

local addonName, addon = ...;

local LOCALE = GetLocale()

local Tradeskills = {}
Tradeskills.TradeskillNames = {
    ["Alchemy"] = 171,
    ["Blacksmithing"] = 164,
    ["Enchanting"] = 333,
    ["Engineering"] = 202,
    ["Inscription"] = 773,
    ["Jewelcrafting"] = 755,
    ["Leatherworking"] = 165,
    ["Tailoring"] = 197,
    ["Mining"] = 186,
    ["Herbalism"] = 182,
    ["Skinning"] = 393,
    ["Cooking"] = 185,
	["FirstAid"] = 129,
	["First Aid"] = 129,
	["Fishing"] = 356,
}
Tradeskills.SpecializationSpellsIDs = {
    --Alchemy:
    [28672] = 171,
    [28677] = 171,
    [28675] = 171,
    --Engineering:
    [20222] = 202,
    [20219] = 202,
    --Tailoring:
    [26798] = 197,
    [26797] = 197,
    [26801] = 197,
    --Blacksmithing:
    [9788] = 164,
    [17039] = 164,
    [17040] = 164,
    [17041] = 164,
    [9787] = 164,
    --Leatherworking:
    [10656] = 165,
    [10658] = 165,
    [10660] = 165,
}
function Tradeskills:TradeskillIDToAtlas(id)

	if id == 202 then
		return "Mobile-Enginnering";
	else
		return string.format("Mobile-%s", self.TradeskillIDsToLocaleName.enUS[id])
	end
end

Tradeskills.TradeskillIDsToLocaleName = {
	enUS = {
		[164] = "Blacksmithing",
		[165] = "Leatherworking",
		[171] = "Alchemy",
		[182] = "Herbalism",
		[185] = "Cooking",
		[186] = "Mining",
		[197] = "Tailoring",
		[202] = "Engineering",
		[333] = "Enchanting",
		[356] = "Fishing",
		[393] = "Skinning",
		[755] = "Jewelcrafting",
		[773] = "Inscription",
		[129] = "First Aid"
	},
	deDE = {
		[164] = "Schmiedekunst",
		[165] = "Lederverarbeitung",
		[171] = "Alchemie",
		--[171] = "Alchimie",
		[182] = "Kräuterkunde",
		[185] = "Kochkunst",
		[186] = "Bergbau",
		[197] = "Schneiderei",
		[202] = "Ingenieurskunst",
		[333] = "Verzauberkunst",
		[356] = "Angeln",
		[393] = "Kürschnerei",
		[755] = "Juwelenschleifen",
		[773] = "Inschriftenkunde",
		[129] = "Erste Hilfe",
	},
	frFR = {
		[164] = "Forge",
		[165] = "Travail du cuir",
		[171] = "Alchimie",
		[182] = "Herboristerie",
		[185] = "Cuisine",
		[186] = "Minage",
		[197] = "Couture",
		[202] = "Ingénierie",
		[333] = "Enchantement",
		[356] = "Pêche",
		[393] = "Dépeçage",
		[755] = "Joaillerie",
		[773] = "Calligraphie",
		[129] = "Secourisme",
	},
	esMX = {
		[164] = "Herrería",
		[165] = "Peletería",
		[171] = "Alquimia",
		[182] = "Herboristería",
		[185] = "Cocina",
		[186] = "Minería",
		[197] = "Sastrería",
		[202] = "Ingeniería",
		[333] = "Encantamiento",
		[356] = "Pesca",
		[393] = "Desuello",
		[755] = "Joyería",
		[773] = "Inscripción",
		[129] = "Primeros auxilios",
	},
	-- discovered this locale exists also maybe esAL ?
	esES = {
        [164] = "Herrería",
        [165] = "Peletería",
        [171] = "Alquimia",
        [182] = "Herboristería",
        [185] = "Cocina",
        [186] = "Minería",
        [197] = "Sastrería",
        [202] = "Ingeniería",
        [333] = "Encantamiento",
        [356] = "Pesca",
        [393] = "Desuello",
        [755] = "Joyería",
        [773] = "Inscripción",
		[129] = "Primeros auxilios",
    },
	ptBR = {
		[164] = "Ferraria",
		[165] = "Couraria",
		[171] = "Alquimia",
		[182] = "Herborismo",
		[185] = "Culinária",
		[186] = "Mineração",
		[197] = "Alfaiataria",
		[202] = "Engenharia",
		[333] = "Encantamento",
		[356] = "Pesca",
		[393] = "Esfolamento",
		[755] = "Joalheria",
		[773] = "Escrivania",
		[129] = "Primeiros Socorros",
	},
	ruRU = {
		[164] = "Кузнечное дело",
		[165] = "Кожевничество",
		[171] = "Алхимия",
		[182] = "Травничество",
		[185] = "Кулинария",
		[186] = "Горное дело",
		[197] = "Портняжное дело",
		[202] = "Инженерное дело",
		[333] = "Наложение чар",
		[356] = "Рыбная ловля",
		[393] = "Снятие шкур",
		[755] = "Ювелирное дело",
		[773] = "Начертание",
		[129] = "Первая помощь",
	},
	zhCN = {
		[164] = "锻造",
		[165] = "制皮",
		[171] = "炼金术",
		[182] = "草药学",
		[185] = "烹饪",
		[186] = "采矿",
		[197] = "裁缝",
		[202] = "工程学",
		[333] = "附魔",
		[356] = "钓鱼",
		[393] = "剥皮",
		[755] = "珠宝加工",
		[773] = "铭文",
		[129] = "急救",
	},
	zhTW = {
		[164] = "鍛造",
		[165] = "製皮",
		[171] = "鍊金術",
		[182] = "草藥學",
		[185] = "烹飪",
		[186] = "採礦",
		[197] = "裁縫",
		[202] = "工程學",
		[333] = "附魔",
		[356] = "釣魚",
		[393] = "剝皮",
		[755] = "珠寶設計",
		[773] = "銘文學",
		[129] = "急救", --Worked on PTR -Belrand
	},
	koKR = {
		[164] = "대장기술",
		[165] = "가죽세공",
		[171] = "연금술",
		[182] = "약초채집",
		[185] = "요리",
		[186] = "채광",
		[197] = "재봉술",
		[202] = "기계공학",
		[333] = "마법부여",
		[356] = "낚시",
		[393] = "무두질",
		[755] = "보석세공",
		[773] = "주문각인",
		[129] = "응급치료",
	},
}
Tradeskills.TradeskillLocaleNameToID = tInvert(Tradeskills.TradeskillIDsToLocaleName[LOCALE])
if LOCALE == "deDE" then
	Tradeskills.TradeskillLocaleNameToID["Alchimie"] = 171
end

function Tradeskills:IsTradeskill(tradeskillName, tradeskillID)
    if type(tradeskillName) == "string" then
        for id, name in pairs(self.TradeskillIDsToLocaleName[LOCALE]) do
            if name == tradeskillName then
                return true;
            end
        end
    else
        if type(tradeskillID) == "number" then
            for id, name in pairs(self.TradeskillIDsToLocaleName[LOCALE]) do
                if id == tradeskillID then
                    return true;
                end
            end
        end
    end
end

function Tradeskills:GetTradeskillIDFromEnglishName(tradeskill)
	return self.TradeskillNames[tradeskill]
end

function Tradeskills:GetTradeskillIDFromLocale(tradeskill)
	local englishName = self:GetEnglishNameFromTradeskillName(tradeskill)
	return self.TradeskillNames[englishName]
end

function Tradeskills:GetLocaleNameFromEnglish(tradeskill)
    local id = self.TradeskillNames[tradeskill]
    return self.TradeskillIDsToLocaleName[LOCALE][id];
end

function Tradeskills:GetLocaleNameFromID(id)
	if self.TradeskillIDsToLocaleName[LOCALE] then
		if self.TradeskillIDsToLocaleName[LOCALE][id] then
			return self.TradeskillIDsToLocaleName[LOCALE][id]
		end
	end
end

function Tradeskills:GetEnglishNameFromID(tradeskillID)
    if self.TradeskillIDsToLocaleName.enUS[tradeskillID] then
        return self.TradeskillIDsToLocaleName.enUS[tradeskillID];
    end
end

function Tradeskills:GetEnglishNameFromTradeskillName(tradeskillName)
    local tradeskillID = self.TradeskillLocaleNameToID[tradeskillName]
    if tradeskillID then
        local tradeskill = self:GetEnglishNameFromID(tradeskillID)
        return tostring(tradeskill);
    end
    return false;
end





--adding locale data here so Tradeskills can return whats needed
local tradeskillLocales = {
	["items"] = {
		["ptBR"] = {
			[14342] = {
				["name"] = "Lunatrama",
				["link"] = "|cffffffff|Hitem:14342::::::::70:::::::::|h[Lunatrama]|h|r",
			},
			[41100] = {
				["name"] = "Glifo de Defesa Íntegra",
				["link"] = "|cffffffff|Hitem:41100::::::::70:::::::::|h[Glifo de Defesa Íntegra]|h|r",
			},
			[41356] = {
				["name"] = "Manoplas do Íntegro",
				["link"] = "|cff0070dd|Hitem:41356::::::::70:::::::::|h[Manoplas do Íntegro]|h|r",
			},
			[7284] = {
				["name"] = "Luvas de Dragonete Vermelho",
				["link"] = "|cff1eff00|Hitem:7284::::::::70:::::::::|h[Luvas de Dragonete Vermelho]|h|r",
			},
			[10503] = {
				["name"] = "Óculos Cor-de-rosa",
				["link"] = "|cff1eff00|Hitem:10503::::::::70:::::::::|h[Óculos Cor-de-rosa]|h|r",
			},
			[7348] = {
				["name"] = "Luvas do Seteiro",
				["link"] = "|cff0070dd|Hitem:7348::::::::70:::::::::|h[Luvas do Seteiro]|h|r",
			},
			[42508] = {
				["name"] = "Muralha de Escudos de Aço Titânico",
				["link"] = "|cffa335ee|Hitem:42508::::::::70:::::::::|h[Muralha de Escudos de Aço Titânico]|h|r",
			},
			[29512] = {
				["name"] = "Botas Terranas de Escama Etérea",
				["link"] = "|cffa335ee|Hitem:29512::::::::70:::::::::|h[Botas Terranas de Escama Etérea]|h|r",
			},
			[10727] = {
				["name"] = "Pistola Dragônica Goblínica",
				["link"] = "|cffffffff|Hitem:10727::::::::70:::::::::|h[Pistola Dragônica Goblínica]|h|r",
			},
			[25673] = {
				["name"] = "Botas Draeneicas Selvagens",
				["link"] = "|cff1eff00|Hitem:25673::::::::70:::::::::|h[Botas Draeneicas Selvagens]|h|r",
			},
			[43660] = {
				["name"] = "Guia do Engolidor de Fogo",
				["link"] = "|cff0070dd|Hitem:43660::::::::70:::::::::|h[Guia do Engolidor de Fogo]|h|r",
			},
			[15046] = {
				["name"] = "Perneiras de Escama de Dragão Verde",
				["link"] = "|cff0070dd|Hitem:15046::::::::70:::::::::|h[Perneiras de Escama de Dragão Verde]|h|r",
			},
			[15078] = {
				["name"] = "Manoplas Escorpídeas Pesadas",
				["link"] = "|cff1eff00|Hitem:15078::::::::70:::::::::|h[Manoplas Escorpídeas Pesadas]|h|r",
			},
			[39949] = {
				["name"] = "Citrino Grande do Campeão",
				["link"] = "|cff1eff00|Hitem:39949::::::::70:::::::::|h[Citrino Grande do Campeão]|h|r",
			},
			[40077] = {
				["name"] = "Poção do Alquimista Louco",
				["link"] = "|cffffffff|Hitem:40077::::::::70:::::::::|h[Poção do Alquimista Louco]|h|r",
			},
			[18251] = {
				["name"] = "Kit de Armadura do Núcleo",
				["link"] = "|cff0070dd|Hitem:18251::::::::70:::::::::|h[Kit de Armadura do Núcleo]|h|r",
			},
			[41101] = {
				["name"] = "Glifo de Escudo do Vingador",
				["link"] = "|cffffffff|Hitem:41101::::::::70:::::::::|h[Glifo de Escudo do Vingador]|h|r",
			},
			[22666] = {
				["name"] = "Manoplas de Escama Gelada",
				["link"] = "|cffa335ee|Hitem:22666::::::::70:::::::::|h[Manoplas de Escama Gelada]|h|r",
			},
			[41357] = {
				["name"] = "Protetores de Mão Assustadores",
				["link"] = "|cff0070dd|Hitem:41357::::::::70:::::::::|h[Protetores de Mão Assustadores]|h|r",
			},
			[23114] = {
				["name"] = "Draenita Dourada Rebrilhante",
				["link"] = "|cff1eff00|Hitem:23114::::::::70:::::::::|h[Draenita Dourada Rebrilhante]|h|r",
			},
			[31368] = {
				["name"] = "Elmo Selvaguarda",
				["link"] = "|cffa335ee|Hitem:31368::::::::70:::::::::|h[Elmo Selvaguarda]|h|r",
			},
			[38414] = {
				["name"] = "Couraça de Escamagelo",
				["link"] = "|cff1eff00|Hitem:38414::::::::70:::::::::|h[Couraça de Escamagelo]|h|r",
			},
			[23498] = {
				["name"] = "Martelo de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23498::::::::70:::::::::|h[Martelo de Ferrovil]|h|r",
			},
			[27657] = {
				["name"] = "Basilisco Esturricado",
				["link"] = "|cffffffff|Hitem:27657::::::::70:::::::::|h[Basilisco Esturricado]|h|r",
			},
			[7956] = {
				["name"] = "Martelo de Guerra de Bronze",
				["link"] = "|cff1eff00|Hitem:7956::::::::70:::::::::|h[Martelo de Guerra de Bronze]|h|r",
			},
			[43533] = {
				["name"] = "Glifo de Carapaça Antimagia",
				["link"] = "|cffffffff|Hitem:43533::::::::70:::::::::|h[Glifo de Carapaça Antimagia]|h|r",
			},
			[43661] = {
				["name"] = "Livro de Estrelas",
				["link"] = "|cff0070dd|Hitem:43661::::::::70:::::::::|h[Livro de Estrelas]|h|r",
			},
			[32200] = {
				["name"] = "Safira Empírea Maciça",
				["link"] = "|cffa335ee|Hitem:32200::::::::70:::::::::|h[Safira Empírea Maciça]|h|r",
			},
			[39950] = {
				["name"] = "Citrino Grande Resplandecente",
				["link"] = "|cff1eff00|Hitem:39950::::::::70:::::::::|h[Citrino Grande Resplandecente]|h|r",
			},
			[40078] = {
				["name"] = "Elixir de Fortitude Potente",
				["link"] = "|cffffffff|Hitem:40078::::::::70:::::::::|h[Elixir de Fortitude Potente]|h|r",
			},
			[32392] = {
				["name"] = "Braçadeiras Guard'almas",
				["link"] = "|cffa335ee|Hitem:32392::::::::70:::::::::|h[Braçadeiras Guard'almas]|h|r",
			},
			[24266] = {
				["name"] = "Capuz do Golpe Mágico",
				["link"] = "|cffa335ee|Hitem:24266::::::::70:::::::::|h[Capuz do Golpe Mágico]|h|r",
			},
			[28425] = {
				["name"] = "Guarda de Fogo",
				["link"] = "|cffa335ee|Hitem:28425::::::::70:::::::::|h[Guarda de Fogo]|h|r",
			},
			[32584] = {
				["name"] = "Braceletes da Cura Célere",
				["link"] = "|cffa335ee|Hitem:32584::::::::70:::::::::|h[Braceletes da Cura Célere]|h|r",
			},
			[8200] = {
				["name"] = "Veste do Grande Vodu",
				["link"] = "|cff1eff00|Hitem:8200::::::::70:::::::::|h[Veste do Grande Vodu]|h|r",
			},
			[41102] = {
				["name"] = "Glifo de Esconjurar o Mal",
				["link"] = "|cffffffff|Hitem:41102::::::::70:::::::::|h[Glifo de Esconjurar o Mal]|h|r",
			},
			[12359] = {
				["name"] = "Barra de Tório",
				["link"] = "|cffffffff|Hitem:12359::::::::70:::::::::|h[Barra de Tório]|h|r",
			},
			[4245] = {
				["name"] = "Mochila Pequena de Seda",
				["link"] = "|cffffffff|Hitem:4245::::::::70:::::::::|h[Mochila Pequena de Seda]|h|r",
			},
			[38415] = {
				["name"] = "Luvas de Escamagelo",
				["link"] = "|cff1eff00|Hitem:38415::::::::70:::::::::|h[Luvas de Escamagelo]|h|r",
			},
			[4309] = {
				["name"] = "Culotes de Linho Costurados à Mão",
				["link"] = "|cff1eff00|Hitem:4309::::::::70:::::::::|h[Culotes de Linho Costurados à Mão]|h|r",
			},
			[4325] = {
				["name"] = "Botas do Encantador",
				["link"] = "|cff1eff00|Hitem:4325::::::::70:::::::::|h[Botas do Encantador]|h|r",
			},
			[12775] = {
				["name"] = "Machado de Batalha de Tório Enorme",
				["link"] = "|cff1eff00|Hitem:12775::::::::70:::::::::|h[Machado de Batalha de Tório Enorme]|h|r",
			},
			[34832] = {
				["name"] = "Lager do Capitão Rumsey",
				["link"] = "|cffffffff|Hitem:34832::::::::70:::::::::|h[Lager do Capitão Rumsey]|h|r",
			},
			[4373] = {
				["name"] = "Óculos Sombrios",
				["link"] = "|cff1eff00|Hitem:4373::::::::70:::::::::|h[Óculos Sombrios]|h|r",
			},
			[4389] = {
				["name"] = "Giroscronatom",
				["link"] = "|cffffffff|Hitem:4389::::::::70:::::::::|h[Giroscronatom]|h|r",
			},
			[4405] = {
				["name"] = "Mira Rudimentar",
				["link"] = "|cffffffff|Hitem:4405::::::::70:::::::::|h[Mira Rudimentar]|h|r",
			},
			[43534] = {
				["name"] = "Glifo de Golpe no Coração",
				["link"] = "|cffffffff|Hitem:43534::::::::70:::::::::|h[Glifo de Golpe no Coração]|h|r",
			},
			[30089] = {
				["name"] = "Martelo de Guerra Forjado em Lava",
				["link"] = "|cff0070dd|Hitem:30089::::::::70:::::::::|h[Martelo de Guerra Forjado em Lava]|h|r",
			},
			[39951] = {
				["name"] = "Citrino Grande Tenaz",
				["link"] = "|cff1eff00|Hitem:39951::::::::70:::::::::|h[Citrino Grande Tenaz]|h|r",
			},
			[40079] = {
				["name"] = "Frasco Inferior de Resistência",
				["link"] = "|cffffffff|Hitem:40079::::::::70:::::::::|h[Frasco Inferior de Resistência]|h|r",
			},
			[44558] = {
				["name"] = "Tapete Voador Magnífico",
				["link"] = "|cffa335ee|Hitem:44558::::::::70:::::::::|h[Tapete Voador Magnífico]|h|r",
			},
			[2307] = {
				["name"] = "Botas de Couro de Qualidade",
				["link"] = "|cff1eff00|Hitem:2307::::::::70:::::::::|h[Botas de Couro de Qualidade]|h|r",
			},
			[41103] = {
				["name"] = "Glifo de Exorcismo",
				["link"] = "|cffffffff|Hitem:41103::::::::70:::::::::|h[Glifo de Exorcismo]|h|r",
			},
			[13447] = {
				["name"] = "Elixir dos Sábios",
				["link"] = "|cffffffff|Hitem:13447::::::::70:::::::::|h[Elixir dos Sábios]|h|r",
			},
			[13511] = {
				["name"] = "Frasco de Sabedoria Destilada",
				["link"] = "|cffffffff|Hitem:13511::::::::70:::::::::|h[Frasco de Sabedoria Destilada]|h|r",
			},
			[23115] = {
				["name"] = "Draenita Dourada Espessa",
				["link"] = "|cff1eff00|Hitem:23115::::::::70:::::::::|h[Draenita Dourada Espessa]|h|r",
			},
			[31369] = {
				["name"] = "Peitoral Barragelo",
				["link"] = "|cffa335ee|Hitem:31369::::::::70:::::::::|h[Peitoral Barragelo]|h|r",
			},
			[185848] = {
				["name"] = "Tambores de Batalha Maiores",
				["link"] = "|cff0070dd|Hitem:185848::::::::70:::::::::|h[Tambores de Batalha Maiores]|h|r",
			},
			[38416] = {
				["name"] = "Perneiras de Escamagelo",
				["link"] = "|cff1eff00|Hitem:38416::::::::70:::::::::|h[Perneiras de Escamagelo]|h|r",
			},
			[23499] = {
				["name"] = "Montante de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23499::::::::70:::::::::|h[Montante de Ferrovil]|h|r",
			},
			[27658] = {
				["name"] = "Fenoceronte Assado",
				["link"] = "|cffffffff|Hitem:27658::::::::70:::::::::|h[Fenoceronte Assado]|h|r",
			},
			[13863] = {
				["name"] = "Luvas de Runatrama",
				["link"] = "|cff1eff00|Hitem:13863::::::::70:::::::::|h[Luvas de Runatrama]|h|r",
			},
			[13927] = {
				["name"] = "Parrudo Lustroso Cozido",
				["link"] = "|cffffffff|Hitem:13927::::::::70:::::::::|h[Parrudo Lustroso Cozido]|h|r",
			},
			[23819] = {
				["name"] = "Carga Elemental de Cequatrum",
				["link"] = "|cffffffff|Hitem:23819::::::::70:::::::::|h[Carga Elemental de Cequatrum]|h|r",
			},
			[43663] = {
				["name"] = "Tomo Tempestuoso",
				["link"] = "|cff0070dd|Hitem:43663::::::::70:::::::::|h[Tomo Tempestuoso]|h|r",
			},
			[32201] = {
				["name"] = "Safira Empírea Rutilante",
				["link"] = "|cffa335ee|Hitem:32201::::::::70:::::::::|h[Safira Empírea Rutilante]|h|r",
			},
			[39952] = {
				["name"] = "Citrino Grande Mortal",
				["link"] = "|cff1eff00|Hitem:39952::::::::70:::::::::|h[Citrino Grande Mortal]|h|r",
			},
			[10024] = {
				["name"] = "Bandana de Magitrama Preta",
				["link"] = "|cff1eff00|Hitem:10024::::::::70:::::::::|h[Bandana de Magitrama Preta]|h|r",
			},
			[32393] = {
				["name"] = "Cilha da Alma Redimida",
				["link"] = "|cffa335ee|Hitem:32393::::::::70:::::::::|h[Cilha da Alma Redimida]|h|r",
			},
			[24267] = {
				["name"] = "Capuz de Feitiço Bélico",
				["link"] = "|cffa335ee|Hitem:24267::::::::70:::::::::|h[Capuz de Feitiço Bélico]|h|r",
			},
			[28426] = {
				["name"] = "Guarda Infernal",
				["link"] = "|cffa335ee|Hitem:28426::::::::70:::::::::|h[Guarda Infernal]|h|r",
			},
			[32585] = {
				["name"] = "Dragonas da Cura Célere",
				["link"] = "|cffa335ee|Hitem:32585::::::::70:::::::::|h[Dragonas da Cura Célere]|h|r",
			},
			[44943] = {
				["name"] = "Prisma Gelado",
				["link"] = "|cff0070dd|Hitem:44943::::::::70:::::::::|h[Prisma Gelado]|h|r",
			},
			[41104] = {
				["name"] = "Glifo de Purificação",
				["link"] = "|cffffffff|Hitem:41104::::::::70:::::::::|h[Glifo de Purificação]|h|r",
			},
			[2579] = {
				["name"] = "Camisa Verde de Linho",
				["link"] = "|cffffffff|Hitem:2579::::::::70:::::::::|h[Camisa Verde de Linho]|h|r",
			},
			[185851] = {
				["name"] = "Tambores de Velocidade Maiores",
				["link"] = "|cff0070dd|Hitem:185851::::::::70:::::::::|h[Tambores de Velocidade Maiores]|h|r",
			},
			[10504] = {
				["name"] = "Lente Verde",
				["link"] = "|cff0070dd|Hitem:10504::::::::70:::::::::|h[Lente Verde]|h|r",
			},
			[185852] = {
				["name"] = "Tambores de Guerra Maiores",
				["link"] = "|cff0070dd|Hitem:185852::::::::70:::::::::|h[Tambores de Guerra Maiores]|h|r",
			},
			[54797] = {
				["name"] = "Tapete Voador Gélido",
				["link"] = "|cffa335ee|Hitem:54797::::::::70:::::::::|h[Tapete Voador Gélido]|h|r",
			},
			[29514] = {
				["name"] = "Peitoral Grosso de Escama Etérea",
				["link"] = "|cffa335ee|Hitem:29514::::::::70:::::::::|h[Peitoral Grosso de Escama Etérea]|h|r",
			},
			[2683] = {
				["name"] = "Bolinho de Caranguejo",
				["link"] = "|cffffffff|Hitem:2683::::::::70:::::::::|h[Bolinho de Caranguejo]|h|r",
			},
			[25675] = {
				["name"] = "Perneiras Draeneicas Selvagens",
				["link"] = "|cff1eff00|Hitem:25675::::::::70:::::::::|h[Perneiras Draeneicas Selvagens]|h|r",
			},
			[43536] = {
				["name"] = "Glifo de Escudo Ósseo",
				["link"] = "|cffffffff|Hitem:43536::::::::70:::::::::|h[Glifo de Escudo Ósseo]|h|r",
			},
			[43664] = {
				["name"] = "Manual das Nuvens",
				["link"] = "|cff0070dd|Hitem:43664::::::::70:::::::::|h[Manual das Nuvens]|h|r",
			},
			[15047] = {
				["name"] = "Peitoral de Escama de Dragão Vermelho",
				["link"] = "|cff0070dd|Hitem:15047::::::::70:::::::::|h[Peitoral de Escama de Dragão Vermelho]|h|r",
			},
			[15079] = {
				["name"] = "Perneiras Escorpídeas Pesadas",
				["link"] = "|cff1eff00|Hitem:15079::::::::70:::::::::|h[Perneiras Escorpídeas Pesadas]|h|r",
			},
			[5525] = {
				["name"] = "Mariscos Fervidos",
				["link"] = "|cffffffff|Hitem:5525::::::::70:::::::::|h[Mariscos Fervidos]|h|r",
			},
			[5541] = {
				["name"] = "Martelo Iridescente",
				["link"] = "|cff1eff00|Hitem:5541::::::::70:::::::::|h[Martelo Iridescente]|h|r",
			},
			[18253] = {
				["name"] = "Poção Elevada de Rejuvenescimento",
				["link"] = "|cffffffff|Hitem:18253::::::::70:::::::::|h[Poção Elevada de Rejuvenescimento]|h|r",
			},
			[18509] = {
				["name"] = "Manto Cromático",
				["link"] = "|cffa335ee|Hitem:18509::::::::70:::::::::|h[Manto Cromático]|h|r",
			},
			[18637] = {
				["name"] = "Rebotocador Maior",
				["link"] = "|cff1eff00|Hitem:18637::::::::70:::::::::|h[Rebotocador Maior]|h|r",
			},
			[2851] = {
				["name"] = "Cinto Encadeado de Cobre",
				["link"] = "|cffffffff|Hitem:2851::::::::70:::::::::|h[Cinto Encadeado de Cobre]|h|r",
			},
			[5765] = {
				["name"] = "Mochila de Seda Preta",
				["link"] = "|cffffffff|Hitem:5765::::::::70:::::::::|h[Mochila de Seda Preta]|h|r",
			},
			[23116] = {
				["name"] = "Draenita Dourada Rígida",
				["link"] = "|cff1eff00|Hitem:23116::::::::70:::::::::|h[Draenita Dourada Rígida]|h|r",
			},
			[31370] = {
				["name"] = "Perneiras Barragelo",
				["link"] = "|cffa335ee|Hitem:31370::::::::70:::::::::|h[Perneiras Barragelo]|h|r",
			},
			[19149] = {
				["name"] = "Cinto de Lava",
				["link"] = "|cffa335ee|Hitem:19149::::::::70:::::::::|h[Cinto de Lava]|h|r",
			},
			[38418] = {
				["name"] = "Cinto Nerubiano",
				["link"] = "|cff1eff00|Hitem:38418::::::::70:::::::::|h[Cinto Nerubiano]|h|r",
			},
			[42641] = {
				["name"] = "Carga Sapadora Termal Global",
				["link"] = "|cffffffff|Hitem:42641::::::::70:::::::::|h[Carga Sapadora Termal Global]|h|r",
			},
			[733] = {
				["name"] = "Ensopado de Cerro Oeste",
				["link"] = "|cffffffff|Hitem:733::::::::70:::::::::|h[Ensopado de Cerro Oeste]|h|r",
			},
			[42897] = {
				["name"] = "Glifo de Tiro Certo",
				["link"] = "|cffffffff|Hitem:42897::::::::70:::::::::|h[Glifo de Tiro Certo]|h|r",
			},
			[27659] = {
				["name"] = "Hambúrguer Estranho",
				["link"] = "|cffffffff|Hitem:27659::::::::70:::::::::|h[Hambúrguer Estranho]|h|r",
			},
			[43537] = {
				["name"] = "Glifo de Correntes de Gelo",
				["link"] = "|cffffffff|Hitem:43537::::::::70:::::::::|h[Glifo de Correntes de Gelo]|h|r",
			},
			[24076] = {
				["name"] = "Anel de Pedra-da-lua Lazúli",
				["link"] = "|cff1eff00|Hitem:24076::::::::70:::::::::|h[Anel de Pedra-da-lua Lazúli]|h|r",
			},
			[6037] = {
				["name"] = "Barra de Veraprata",
				["link"] = "|cff1eff00|Hitem:6037::::::::70:::::::::|h[Barra de Veraprata]|h|r",
			},
			[32394] = {
				["name"] = "Mocassins da Alma Redimida",
				["link"] = "|cffa335ee|Hitem:32394::::::::70:::::::::|h[Mocassins da Alma Redimida]|h|r",
			},
			[24268] = {
				["name"] = "Rede de Etertrama",
				["link"] = "|cffffffff|Hitem:24268::::::::70:::::::::|h[Rede de Etertrama]|h|r",
			},
			[28427] = {
				["name"] = "Ardenfúria",
				["link"] = "|cffa335ee|Hitem:28427::::::::70:::::::::|h[Ardenfúria]|h|r",
			},
			[32586] = {
				["name"] = "Braçadeiras do Pensamento Ligeiro",
				["link"] = "|cffa335ee|Hitem:32586::::::::70:::::::::|h[Braçadeiras do Pensamento Ligeiro]|h|r",
			},
			[49040] = {
				["name"] = "Jarbas",
				["link"] = "|cffa335ee|Hitem:49040::::::::70:::::::::|h[Jarbas]|h|r",
			},
			[8201] = {
				["name"] = "Máscara do Grande Vodu",
				["link"] = "|cff1eff00|Hitem:8201::::::::70:::::::::|h[Máscara do Grande Vodu]|h|r",
			},
			[12360] = {
				["name"] = "Barra de Arcanita",
				["link"] = "|cff1eff00|Hitem:12360::::::::70:::::::::|h[Barra de Arcanita]|h|r",
			},
			[12424] = {
				["name"] = "Cinto de Placa Imperial",
				["link"] = "|cff1eff00|Hitem:12424::::::::70:::::::::|h[Cinto de Placa Imperial]|h|r",
			},
			[787] = {
				["name"] = "Cavala Deslizapele",
				["link"] = "|cffffffff|Hitem:787::::::::70:::::::::|h[Cavala Deslizapele]|h|r",
			},
			[38419] = {
				["name"] = "Botas Nerubianas",
				["link"] = "|cff1eff00|Hitem:38419::::::::70:::::::::|h[Botas Nerubianas]|h|r",
			},
			[42642] = {
				["name"] = "Elo de Impacto de Titânico",
				["link"] = "|cffa335ee|Hitem:42642::::::::70:::::::::|h[Elo de Impacto de Titânico]|h|r",
			},
			[6373] = {
				["name"] = "Elixir de Poder de Fogo",
				["link"] = "|cffffffff|Hitem:6373::::::::70:::::::::|h[Elixir de Poder de Fogo]|h|r",
			},
			[12776] = {
				["name"] = "Martelo de Batalha Encantado",
				["link"] = "|cff0070dd|Hitem:12776::::::::70:::::::::|h[Martelo de Batalha Encantado]|h|r",
			},
			[12808] = {
				["name"] = "Essência de Morte-viva",
				["link"] = "|cff1eff00|Hitem:12808::::::::70:::::::::|h[Essência de Morte-viva]|h|r",
			},
			[25676] = {
				["name"] = "Colete Draeneico Selvagem",
				["link"] = "|cff1eff00|Hitem:25676::::::::70:::::::::|h[Colete Draeneico Selvagem]|h|r",
			},
			[6453] = {
				["name"] = "Antipeçonha Forte",
				["link"] = "|cffffffff|Hitem:6453::::::::70:::::::::|h[Antipeçonha Forte]|h|r",
			},
			[43538] = {
				["name"] = "Glifo de Comando Negro",
				["link"] = "|cffffffff|Hitem:43538::::::::70:::::::::|h[Glifo de Comando Negro]|h|r",
			},
			[43666] = {
				["name"] = "Tomo do Fogo do Inferno",
				["link"] = "|cff0070dd|Hitem:43666::::::::70:::::::::|h[Tomo do Fogo do Inferno]|h|r",
			},
			[30155] = {
				["name"] = "Barrinha de Marisco",
				["link"] = "|cffffffff|Hitem:30155::::::::70:::::::::|h[Barrinha de Marisco]|h|r",
			},
			[39955] = {
				["name"] = "Citrino Grande Hábil",
				["link"] = "|cff1eff00|Hitem:39955::::::::70:::::::::|h[Citrino Grande Hábil]|h|r",
			},
			[40211] = {
				["name"] = "Poção de Velocidade",
				["link"] = "|cffffffff|Hitem:40211::::::::70:::::::::|h[Poção de Velocidade]|h|r",
			},
			[18254] = {
				["name"] = "Escondidinho de Batata Rataplã",
				["link"] = "|cffffffff|Hitem:18254::::::::70:::::::::|h[Escondidinho de Batata Rataplã]|h|r",
			},
			[18510] = {
				["name"] = "Pelego da Natureza",
				["link"] = "|cffa335ee|Hitem:18510::::::::70:::::::::|h[Pelego da Natureza]|h|r",
			},
			[22669] = {
				["name"] = "Peitoral da Perdição Gélida",
				["link"] = "|cffa335ee|Hitem:22669::::::::70:::::::::|h[Peitoral da Perdição Gélida]|h|r",
			},
			[33173] = {
				["name"] = "Omoplatas de Furiaço",
				["link"] = "|cff0070dd|Hitem:33173::::::::70:::::::::|h[Omoplatas de Furiaço]|h|r",
			},
			[22861] = {
				["name"] = "Frasco de Luz Cegante",
				["link"] = "|cffffffff|Hitem:22861::::::::70:::::::::|h[Frasco de Luz Cegante]|h|r",
			},
			[13512] = {
				["name"] = "Frasco de Poder Supremo",
				["link"] = "|cffffffff|Hitem:13512::::::::70:::::::::|h[Frasco de Poder Supremo]|h|r",
			},
			[3387] = {
				["name"] = "Poção de Invulnerabilidade Limitada",
				["link"] = "|cffffffff|Hitem:3387::::::::70:::::::::|h[Poção de Invulnerabilidade Limitada]|h|r",
			},
			[31371] = {
				["name"] = "Elmo Barragelo",
				["link"] = "|cffa335ee|Hitem:31371::::::::70:::::::::|h[Elmo Barragelo]|h|r",
			},
			[38420] = {
				["name"] = "Couraça Nerubiana",
				["link"] = "|cff1eff00|Hitem:38420::::::::70:::::::::|h[Couraça Nerubiana]|h|r",
			},
			[42643] = {
				["name"] = "Anel de Titânico Terraguarda",
				["link"] = "|cffa335ee|Hitem:42643::::::::70:::::::::|h[Anel de Titânico Terraguarda]|h|r",
			},
			[42899] = {
				["name"] = "Glifo da Fera",
				["link"] = "|cffffffff|Hitem:42899::::::::70:::::::::|h[Glifo da Fera]|h|r",
			},
			[27660] = {
				["name"] = "Bife de Talbuque",
				["link"] = "|cffffffff|Hitem:27660::::::::70:::::::::|h[Bife de Talbuque]|h|r",
			},
			[13864] = {
				["name"] = "Botas de Runatrama",
				["link"] = "|cff1eff00|Hitem:13864::::::::70:::::::::|h[Botas de Runatrama]|h|r",
			},
			[3483] = {
				["name"] = "Manoplas de Bronze Prateado",
				["link"] = "|cff1eff00|Hitem:3483::::::::70:::::::::|h[Manoplas de Bronze Prateado]|h|r",
			},
			[23821] = {
				["name"] = "Extrator de Partículas Zapeacelera",
				["link"] = "|cffffffff|Hitem:23821::::::::70:::::::::|h[Extrator de Partículas Zapeacelera]|h|r",
			},
			[43667] = {
				["name"] = "Livro de Truques Espertos",
				["link"] = "|cff0070dd|Hitem:43667::::::::70:::::::::|h[Livro de Truques Espertos]|h|r",
			},
			[32203] = {
				["name"] = "Safira Empírea Tempestuosa",
				["link"] = "|cffa335ee|Hitem:32203::::::::70:::::::::|h[Safira Empírea Tempestuosa]|h|r",
			},
			[24077] = {
				["name"] = "Colar de Adamantita Vultoso",
				["link"] = "|cff1eff00|Hitem:24077::::::::70:::::::::|h[Colar de Adamantita Vultoso]|h|r",
			},
			[7061] = {
				["name"] = "Cinto de Seda Terrano",
				["link"] = "|cff1eff00|Hitem:7061::::::::70:::::::::|h[Cinto de Seda Terrano]|h|r",
			},
			[32395] = {
				["name"] = "Munhequeiras da Alma Redimida",
				["link"] = "|cffa335ee|Hitem:32395::::::::70:::::::::|h[Munhequeiras da Alma Redimida]|h|r",
			},
			[28428] = {
				["name"] = "Lâmina do Coração de Leão",
				["link"] = "|cffa335ee|Hitem:28428::::::::70:::::::::|h[Lâmina do Coração de Leão]|h|r",
			},
			[32587] = {
				["name"] = "Dragonas do Pensamento Ligeiro",
				["link"] = "|cffa335ee|Hitem:32587::::::::70:::::::::|h[Dragonas do Pensamento Ligeiro]|h|r",
			},
			[7189] = {
				["name"] = "Botas-foguete Goblínicas",
				["link"] = "|cff1eff00|Hitem:7189::::::::70:::::::::|h[Botas-foguete Goblínicas]|h|r",
			},
			[7285] = {
				["name"] = "Luvas Ágeis de Couro",
				["link"] = "|cff1eff00|Hitem:7285::::::::70:::::::::|h[Luvas Ágeis de Couro]|h|r",
			},
			[10505] = {
				["name"] = "Pó Explosivo Maciço",
				["link"] = "|cffffffff|Hitem:10505::::::::70:::::::::|h[Pó Explosivo Maciço]|h|r",
			},
			[7349] = {
				["name"] = "Luvas do Herborista",
				["link"] = "|cff1eff00|Hitem:7349::::::::70:::::::::|h[Luvas do Herborista]|h|r",
			},
			[38421] = {
				["name"] = "Luvas Nerubianas",
				["link"] = "|cff1eff00|Hitem:38421::::::::70:::::::::|h[Luvas Nerubianas]|h|r",
			},
			[29516] = {
				["name"] = "Cinto de Ébano de Escama Etérea",
				["link"] = "|cffa335ee|Hitem:29516::::::::70:::::::::|h[Cinto de Ébano de Escama Etérea]|h|r",
			},
			[42900] = {
				["name"] = "Glifo de Recomposição",
				["link"] = "|cffffffff|Hitem:42900::::::::70:::::::::|h[Glifo de Recomposição]|h|r",
			},
			[929] = {
				["name"] = "Poção de Cura",
				["link"] = "|cffffffff|Hitem:929::::::::70:::::::::|h[Poção de Cura]|h|r",
			},
			[43412] = {
				["name"] = "Glifo de Sede de Sangue",
				["link"] = "|cffffffff|Hitem:43412::::::::70:::::::::|h[Glifo de Sede de Sangue]|h|r",
			},
			[21774] = {
				["name"] = "Coroa Esmeralda da Destruição",
				["link"] = "|cff0070dd|Hitem:21774::::::::70:::::::::|h[Coroa Esmeralda da Destruição]|h|r",
			},
			[15048] = {
				["name"] = "Peitoral de Escama de Dragão Azul",
				["link"] = "|cff0070dd|Hitem:15048::::::::70:::::::::|h[Peitoral de Escama de Dragão Azul]|h|r",
			},
			[15080] = {
				["name"] = "Elmo Escorpídeo Pesado",
				["link"] = "|cff1eff00|Hitem:15080::::::::70:::::::::|h[Elmo Escorpídeo Pesado]|h|r",
			},
			[40213] = {
				["name"] = "Poção Potente de Proteção contra o Arcano",
				["link"] = "|cffffffff|Hitem:40213::::::::70:::::::::|h[Poção Potente de Proteção contra o Arcano]|h|r",
			},
			[44436] = {
				["name"] = "Perneiras de Escamagelo Escuras",
				["link"] = "|cff0070dd|Hitem:44436::::::::70:::::::::|h[Perneiras de Escamagelo Escuras]|h|r",
			},
			[955] = {
				["name"] = "Pergaminho do Intelecto",
				["link"] = "|cffffffff|Hitem:955::::::::70:::::::::|h[Pergaminho do Intelecto]|h|r",
			},
			[3827] = {
				["name"] = "Poção de Mana",
				["link"] = "|cffffffff|Hitem:3827::::::::70:::::::::|h[Poção de Mana]|h|r",
			},
			[3835] = {
				["name"] = "Braçadeiras Verdes de Ferro",
				["link"] = "|cff1eff00|Hitem:3835::::::::70:::::::::|h[Braçadeiras Verdes de Ferro]|h|r",
			},
			[3843] = {
				["name"] = "Perneiras de Escama Dourada",
				["link"] = "|cff1eff00|Hitem:3843::::::::70:::::::::|h[Perneiras de Escama Dourada]|h|r",
			},
			[18511] = {
				["name"] = "Manto Cambiante",
				["link"] = "|cffa335ee|Hitem:18511::::::::70:::::::::|h[Manto Cambiante]|h|r",
			},
			[22670] = {
				["name"] = "Manoplas da Perdição Gélida",
				["link"] = "|cffa335ee|Hitem:22670::::::::70:::::::::|h[Manoplas da Perdição Gélida]|h|r",
			},
			[18639] = {
				["name"] = "Refletor de Sombras Ultrafulgurante",
				["link"] = "|cff0070dd|Hitem:18639::::::::70:::::::::|h[Refletor de Sombras Ultrafulgurante]|h|r",
			},
			[23118] = {
				["name"] = "Pedra-da-lua Lazúli Maciça",
				["link"] = "|cff1eff00|Hitem:23118::::::::70:::::::::|h[Pedra-da-lua Lazúli Maciça]|h|r",
			},
			[38422] = {
				["name"] = "Guarda-pernas Nerubianos",
				["link"] = "|cff1eff00|Hitem:38422::::::::70:::::::::|h[Guarda-pernas Nerubianos]|h|r",
			},
			[42645] = {
				["name"] = "Gargantilha de Impacto de Titânico",
				["link"] = "|cffa335ee|Hitem:42645::::::::70:::::::::|h[Gargantilha de Impacto de Titânico]|h|r",
			},
			[23502] = {
				["name"] = "Malho de Adamantita",
				["link"] = "|cff1eff00|Hitem:23502::::::::70:::::::::|h[Malho de Adamantita]|h|r",
			},
			[27661] = {
				["name"] = "Truta Esturricada",
				["link"] = "|cffffffff|Hitem:27661::::::::70:::::::::|h[Truta Esturricada]|h|r",
			},
			[7957] = {
				["name"] = "Montante de Bronze",
				["link"] = "|cff1eff00|Hitem:7957::::::::70:::::::::|h[Montante de Bronze]|h|r",
			},
			[43413] = {
				["name"] = "Glifo de Investida Rápida",
				["link"] = "|cffffffff|Hitem:43413::::::::70:::::::::|h[Glifo de Investida Rápida]|h|r",
			},
			[16008] = {
				["name"] = "Óculos do Mestre Engenheiro",
				["link"] = "|cff1eff00|Hitem:16008::::::::70:::::::::|h[Óculos do Mestre Engenheiro]|h|r",
			},
			[16040] = {
				["name"] = "Bomba Arcana",
				["link"] = "|cffffffff|Hitem:16040::::::::70:::::::::|h[Bomba Arcana]|h|r",
			},
			[39958] = {
				["name"] = "Citrino Grande Durável",
				["link"] = "|cff1eff00|Hitem:39958::::::::70:::::::::|h[Citrino Grande Durável]|h|r",
			},
			[40086] = {
				["name"] = "Esmeralda-da-floresta Serrilhada",
				["link"] = "|cff0070dd|Hitem:40086::::::::70:::::::::|h[Esmeralda-da-floresta Serrilhada]|h|r",
			},
			[32396] = {
				["name"] = "Guarda-pernas da Alma Redimida",
				["link"] = "|cffa335ee|Hitem:32396::::::::70:::::::::|h[Guarda-pernas da Alma Redimida]|h|r",
			},
			[24270] = {
				["name"] = "Saco de Joias",
				["link"] = "|cff1eff00|Hitem:24270::::::::70:::::::::|h[Saco de Joias]|h|r",
			},
			[28429] = {
				["name"] = "Campeão Coração de Leão",
				["link"] = "|cffa335ee|Hitem:28429::::::::70:::::::::|h[Campeão Coração de Leão]|h|r",
			},
			[44949] = {
				["name"] = "Amplificadores de Cura Inquebráveis",
				["link"] = "|cffa335ee|Hitem:44949::::::::70:::::::::|h[Amplificadores de Cura Inquebráveis]|h|r",
			},
			[8202] = {
				["name"] = "Calças do Grande Vodu",
				["link"] = "|cff1eff00|Hitem:8202::::::::70:::::::::|h[Calças do Grande Vodu]|h|r",
			},
			[41110] = {
				["name"] = "Glifo de Selo da Luz",
				["link"] = "|cffffffff|Hitem:41110::::::::70:::::::::|h[Glifo de Selo da Luz]|h|r",
			},
			[33048] = {
				["name"] = "Truta Ensopada",
				["link"] = "|cffffffff|Hitem:33048::::::::70:::::::::|h[Truta Ensopada]|h|r",
			},
			[12425] = {
				["name"] = "Braçadeiras de Placa Imperial",
				["link"] = "|cff1eff00|Hitem:12425::::::::70:::::::::|h[Braçadeiras de Placa Imperial]|h|r",
			},
			[4246] = {
				["name"] = "Cinto de Couro de Qualidade",
				["link"] = "|cff1eff00|Hitem:4246::::::::70:::::::::|h[Cinto de Couro de Qualidade]|h|r",
			},
			[4262] = {
				["name"] = "Cinto de Couro Rematado de Gemas",
				["link"] = "|cff0070dd|Hitem:4262::::::::70:::::::::|h[Cinto de Couro Rematado de Gemas]|h|r",
			},
			[29517] = {
				["name"] = "Braçadeiras de Ébano de Escama Etérea",
				["link"] = "|cffa335ee|Hitem:29517::::::::70:::::::::|h[Braçadeiras de Ébano de Escama Etérea]|h|r",
			},
			[4326] = {
				["name"] = "Manto Longo Sedoso",
				["link"] = "|cff1eff00|Hitem:4326::::::::70:::::::::|h[Manto Longo Sedoso]|h|r",
			},
			[12777] = {
				["name"] = "Florete Fulgurante",
				["link"] = "|cff0070dd|Hitem:12777::::::::70:::::::::|h[Florete Fulgurante]|h|r",
			},
			[4358] = {
				["name"] = "Dinamite Grosseira",
				["link"] = "|cffffffff|Hitem:4358::::::::70:::::::::|h[Dinamite Grosseira]|h|r",
			},
			[4374] = {
				["name"] = "Bomba Pequena de Bronze",
				["link"] = "|cffffffff|Hitem:4374::::::::70:::::::::|h[Bomba Pequena de Bronze]|h|r",
			},
			[4390] = {
				["name"] = "Granada de Ferro",
				["link"] = "|cffffffff|Hitem:4390::::::::70:::::::::|h[Granada de Ferro]|h|r",
			},
			[43414] = {
				["name"] = "Glifo de Cutilada",
				["link"] = "|cffffffff|Hitem:43414::::::::70:::::::::|h[Glifo de Cutilada]|h|r",
			},
			[43542] = {
				["name"] = "Glifo de Morte e Decomposição",
				["link"] = "|cffffffff|Hitem:43542::::::::70:::::::::|h[Glifo de Morte e Decomposição]|h|r",
			},
			[30093] = {
				["name"] = "Grande Martelo Forjado em Terra",
				["link"] = "|cff0070dd|Hitem:30093::::::::70:::::::::|h[Grande Martelo Forjado em Terra]|h|r",
			},
			[39959] = {
				["name"] = "Citrino Grande Temerário",
				["link"] = "|cff1eff00|Hitem:39959::::::::70:::::::::|h[Citrino Grande Temerário]|h|r",
			},
			[40087] = {
				["name"] = "Poção Poderosa de Rejuvenescimento",
				["link"] = "|cffffffff|Hitem:40087::::::::70:::::::::|h[Poção Poderosa de Rejuvenescimento]|h|r",
			},
			[40215] = {
				["name"] = "Poção Potente de Proteção contra o Gelo",
				["link"] = "|cffffffff|Hitem:40215::::::::70:::::::::|h[Poção Potente de Proteção contra o Gelo]|h|r",
			},
			[44438] = {
				["name"] = "Pisa-dragão",
				["link"] = "|cff0070dd|Hitem:44438::::::::70:::::::::|h[Pisa-dragão]|h|r",
			},
			[22671] = {
				["name"] = "Braçadeiras da Perdição Gélida",
				["link"] = "|cffa335ee|Hitem:22671::::::::70:::::::::|h[Braçadeiras da Perdição Gélida]|h|r",
			},
			[41367] = {
				["name"] = "Lentes Focalizadoras de Jade-escuro",
				["link"] = "|cff1eff00|Hitem:41367::::::::70:::::::::|h[Lentes Focalizadoras de Jade-escuro]|h|r",
			},
			[23119] = {
				["name"] = "Pedra-da-lua Lazúli Rutilante",
				["link"] = "|cff1eff00|Hitem:23119::::::::70:::::::::|h[Pedra-da-lua Lazúli Rutilante]|h|r",
			},
			[38424] = {
				["name"] = "Omoplatas de Escamagelo",
				["link"] = "|cff1eff00|Hitem:38424::::::::70:::::::::|h[Omoplatas de Escamagelo]|h|r",
			},
			[42647] = {
				["name"] = "Colar do Choque Místico de Titânico",
				["link"] = "|cffa335ee|Hitem:42647::::::::70:::::::::|h[Colar do Choque Místico de Titânico]|h|r",
			},
			[42903] = {
				["name"] = "Glifo de Coibição",
				["link"] = "|cffffffff|Hitem:42903::::::::70:::::::::|h[Glifo de Coibição]|h|r",
			},
			[27662] = {
				["name"] = "Delícia de Caudavil",
				["link"] = "|cffffffff|Hitem:27662::::::::70:::::::::|h[Delícia de Caudavil]|h|r",
			},
			[13865] = {
				["name"] = "Calças de Runatrama",
				["link"] = "|cff1eff00|Hitem:13865::::::::70:::::::::|h[Calças de Runatrama]|h|r",
			},
			[13929] = {
				["name"] = "Robalo Defumado Picante",
				["link"] = "|cffffffff|Hitem:13929::::::::70:::::::::|h[Robalo Defumado Picante]|h|r",
			},
			[43543] = {
				["name"] = "Glifo de Golpe Gélido",
				["link"] = "|cffffffff|Hitem:43543::::::::70:::::::::|h[Glifo de Golpe Gélido]|h|r",
			},
			[43671] = {
				["name"] = "Glifo de Explosão de Cadáver",
				["link"] = "|cffffffff|Hitem:43671::::::::70:::::::::|h[Glifo de Explosão de Cadáver]|h|r",
			},
			[32205] = {
				["name"] = "Olho-de-leão Liso",
				["link"] = "|cffa335ee|Hitem:32205::::::::70:::::::::|h[Olho-de-leão Liso]|h|r",
			},
			[24079] = {
				["name"] = "Anel Sombrio de Kório",
				["link"] = "|cff0070dd|Hitem:24079::::::::70:::::::::|h[Anel Sombrio de Kório]|h|r",
			},
			[10026] = {
				["name"] = "Botas de Magitrama Preta",
				["link"] = "|cff1eff00|Hitem:10026::::::::70:::::::::|h[Botas de Magitrama Preta]|h|r",
			},
			[14153] = {
				["name"] = "Veste do Caos",
				["link"] = "|cffa335ee|Hitem:14153::::::::70:::::::::|h[Veste do Caos]|h|r",
			},
			[24271] = {
				["name"] = "Encantrama",
				["link"] = "|cff0070dd|Hitem:24271::::::::70:::::::::|h[Encantrama]|h|r",
			},
			[28430] = {
				["name"] = "Carrasco Coração de Leão",
				["link"] = "|cffa335ee|Hitem:28430::::::::70:::::::::|h[Carrasco Coração de Leão]|h|r",
			},
			[44951] = {
				["name"] = "Caixa de Bombas",
				["link"] = "|cffffffff|Hitem:44951::::::::70:::::::::|h[Caixa de Bombas]|h|r",
			},
			[41240] = {
				["name"] = "Amaciador de Cobalto",
				["link"] = "|cff1eff00|Hitem:41240::::::::70:::::::::|h[Amaciador de Cobalto]|h|r",
			},
			[20816] = {
				["name"] = "Fio Delicado de Cobre",
				["link"] = "|cffffffff|Hitem:20816::::::::70:::::::::|h[Fio Delicado de Cobre]|h|r",
			},
			[10506] = {
				["name"] = "Capacete das Profundezas",
				["link"] = "|cff1eff00|Hitem:10506::::::::70:::::::::|h[Capacete das Profundezas]|h|r",
			},
			[21072] = {
				["name"] = "Sabichão Defumado",
				["link"] = "|cffffffff|Hitem:21072::::::::70:::::::::|h[Sabichão Defumado]|h|r",
			},
			[34330] = {
				["name"] = "Kit de Armadura de Couro Nodoso Pesado",
				["link"] = "|cffffffff|Hitem:34330::::::::70:::::::::|h[Kit de Armadura de Couro Nodoso Pesado]|h|r",
			},
			[42904] = {
				["name"] = "Glifo de Desvencilhar",
				["link"] = "|cffffffff|Hitem:42904::::::::70:::::::::|h[Glifo de Desvencilhar]|h|r",
			},
			[25679] = {
				["name"] = "Solas Confortáveis",
				["link"] = "|cffffffff|Hitem:25679::::::::70:::::::::|h[Solas Confortáveis]|h|r",
			},
			[43416] = {
				["name"] = "Glifo de Execução",
				["link"] = "|cffffffff|Hitem:43416::::::::70:::::::::|h[Glifo de Execução]|h|r",
			},
			[43544] = {
				["name"] = "Glifo de Berrante do Inverno",
				["link"] = "|cffffffff|Hitem:43544::::::::70:::::::::|h[Glifo de Berrante do Inverno]|h|r",
			},
			[21840] = {
				["name"] = "Peça de Etertrama",
				["link"] = "|cffffffff|Hitem:21840::::::::70:::::::::|h[Peça de Etertrama]|h|r",
			},
			[5478] = {
				["name"] = "Ensopado de Ratoupeira",
				["link"] = "|cffffffff|Hitem:5478::::::::70:::::::::|h[Ensopado de Ratoupeira]|h|r",
			},
			[15081] = {
				["name"] = "Omoplatas Escorpídeas Pesadas",
				["link"] = "|cff1eff00|Hitem:15081::::::::70:::::::::|h[Omoplatas Escorpídeas Pesadas]|h|r",
			},
			[40089] = {
				["name"] = "Esmeralda-da-floresta Perpétua",
				["link"] = "|cff0070dd|Hitem:40089::::::::70:::::::::|h[Esmeralda-da-floresta Perpétua]|h|r",
			},
			[5542] = {
				["name"] = "Manto com Fecho de Pérola",
				["link"] = "|cff1eff00|Hitem:5542::::::::70:::::::::|h[Manto com Fecho de Pérola]|h|r",
			},
			[44440] = {
				["name"] = "Perneiras Gelonatas Escuras",
				["link"] = "|cff0070dd|Hitem:44440::::::::70:::::::::|h[Perneiras Gelonatas Escuras]|h|r",
			},
			[30542] = {
				["name"] = "Estripador Dimensional - Área 52",
				["link"] = "|cff1eff00|Hitem:30542::::::::70:::::::::|h[Estripador Dimensional - Área 52]|h|r",
			},
			[41113] = {
				["name"] = "Baluarte de Saronita",
				["link"] = "|cff0070dd|Hitem:41113::::::::70:::::::::|h[Baluarte de Saronita]|h|r",
			},
			[18641] = {
				["name"] = "Dinamite Densa",
				["link"] = "|cffffffff|Hitem:18641::::::::70:::::::::|h[Dinamite Densa]|h|r",
			},
			[5766] = {
				["name"] = "Veste Inferior do Teurgo",
				["link"] = "|cff1eff00|Hitem:5766::::::::70:::::::::|h[Veste Inferior do Teurgo]|h|r",
			},
			[23120] = {
				["name"] = "Pedra-da-lua Lazúli Tempestuosa",
				["link"] = "|cff1eff00|Hitem:23120::::::::70:::::::::|h[Pedra-da-lua Lazúli Tempestuosa]|h|r",
			},
			[38682] = {
				["name"] = "Velino de Armadura",
				["link"] = "|cffffffff|Hitem:38682::::::::70:::::::::|h[Velino de Armadura]|h|r",
			},
			[42905] = {
				["name"] = "Glifo de Armadilha Congelante",
				["link"] = "|cffffffff|Hitem:42905::::::::70:::::::::|h[Glifo de Armadilha Congelante]|h|r",
			},
			[27663] = {
				["name"] = "Esporoso Esturricado",
				["link"] = "|cffffffff|Hitem:27663::::::::70:::::::::|h[Esporoso Esturricado]|h|r",
			},
			[43417] = {
				["name"] = "Glifo de Cortar Tendão",
				["link"] = "|cffffffff|Hitem:43417::::::::70:::::::::|h[Glifo de Cortar Tendão]|h|r",
			},
			[5958] = {
				["name"] = "Calças de Couro de Qualidade",
				["link"] = "|cff1eff00|Hitem:5958::::::::70:::::::::|h[Calças de Couro de Qualidade]|h|r",
			},
			[43673] = {
				["name"] = "Glifo de Reviver Morto",
				["link"] = "|cffffffff|Hitem:43673::::::::70:::::::::|h[Glifo de Reviver Morto]|h|r",
			},
			[32206] = {
				["name"] = "Olho-de-leão Rígido",
				["link"] = "|cffa335ee|Hitem:32206::::::::70:::::::::|h[Olho-de-leão Rígido]|h|r",
			},
			[24080] = {
				["name"] = "Anel Gélido de Kório",
				["link"] = "|cff0070dd|Hitem:24080::::::::70:::::::::|h[Anel Gélido de Kório]|h|r",
			},
			[40090] = {
				["name"] = "Esmeralda-da-floresta Estável",
				["link"] = "|cff0070dd|Hitem:40090::::::::70:::::::::|h[Esmeralda-da-floresta Estável]|h|r",
			},
			[32398] = {
				["name"] = "Botas das Almas Acorrentadas",
				["link"] = "|cffa335ee|Hitem:32398::::::::70:::::::::|h[Botas das Almas Acorrentadas]|h|r",
			},
			[24272] = {
				["name"] = "Umbratrama",
				["link"] = "|cff0070dd|Hitem:24272::::::::70:::::::::|h[Umbratrama]|h|r",
			},
			[28431] = {
				["name"] = "O Gume Planar",
				["link"] = "|cffa335ee|Hitem:28431::::::::70:::::::::|h[O Gume Planar]|h|r",
			},
			[44953] = {
				["name"] = "Worg Tartare",
				["link"] = "|cffffffff|Hitem:44953::::::::70:::::::::|h[Worg Tartare]|h|r",
			},
			[8203] = {
				["name"] = "Peitoral Escorpídeo Resistente",
				["link"] = "|cff1eff00|Hitem:8203::::::::70:::::::::|h[Peitoral Escorpídeo Resistente]|h|r",
			},
			[41114] = {
				["name"] = "Manoplas Temperadas de Saronita",
				["link"] = "|cff0070dd|Hitem:41114::::::::70:::::::::|h[Manoplas Temperadas de Saronita]|h|r",
			},
			[41242] = {
				["name"] = "Espadão de Cobalto Forjado",
				["link"] = "|cff1eff00|Hitem:41242::::::::70:::::::::|h[Espadão de Cobalto Forjado]|h|r",
			},
			[12426] = {
				["name"] = "Botas de Placa Imperial",
				["link"] = "|cff1eff00|Hitem:12426::::::::70:::::::::|h[Botas de Placa Imperial]|h|r",
			},
			[20817] = {
				["name"] = "Engaste de Bronze",
				["link"] = "|cffffffff|Hitem:20817::::::::70:::::::::|h[Engaste de Bronze]|h|r",
			},
			[45849] = {
				["name"] = "Tomo do Crepúsculo",
				["link"] = "|cff0070dd|Hitem:45849::::::::70:::::::::|h[Tomo do Crepúsculo]|h|r",
			},
			[12618] = {
				["name"] = "Peitoral de Tório Encantado",
				["link"] = "|cff0070dd|Hitem:12618::::::::70:::::::::|h[Peitoral de Tório Encantado]|h|r",
			},
			[29519] = {
				["name"] = "Peitoral do Golpe Etéreo",
				["link"] = "|cffa335ee|Hitem:29519::::::::70:::::::::|h[Peitoral do Golpe Etéreo]|h|r",
			},
			[42906] = {
				["name"] = "Glifo de Armadilha Gélida",
				["link"] = "|cffffffff|Hitem:42906::::::::70:::::::::|h[Glifo de Armadilha Gélida]|h|r",
			},
			[25680] = {
				["name"] = "Chapéu Estiloso Roxo",
				["link"] = "|cff0070dd|Hitem:25680::::::::70:::::::::|h[Chapéu Estiloso Roxo]|h|r",
			},
			[43418] = {
				["name"] = "Glifo de Golpe Heroico",
				["link"] = "|cffffffff|Hitem:43418::::::::70:::::::::|h[Glifo de Golpe Heroico]|h|r",
			},
			[43546] = {
				["name"] = "Glifo de Toque Gélido",
				["link"] = "|cffffffff|Hitem:43546::::::::70:::::::::|h[Glifo de Toque Gélido]|h|r",
			},
			[21841] = {
				["name"] = "Bolsa de Etertrama",
				["link"] = "|cff1eff00|Hitem:21841::::::::70:::::::::|h[Bolsa de Etertrama]|h|r",
			},
			[40091] = {
				["name"] = "Esmeralda-da-floresta Vigorosa",
				["link"] = "|cff0070dd|Hitem:40091::::::::70:::::::::|h[Esmeralda-da-floresta Vigorosa]|h|r",
			},
			[44314] = {
				["name"] = "Pergaminho de Revocação II",
				["link"] = "|cffffffff|Hitem:44314::::::::70:::::::::|h[Pergaminho de Revocação II]|h|r",
			},
			[44442] = {
				["name"] = "Esmaga-bicho",
				["link"] = "|cff0070dd|Hitem:44442::::::::70:::::::::|h[Esmaga-bicho]|h|r",
			},
			[6662] = {
				["name"] = "Elixir de Crescimento Gigantesco",
				["link"] = "|cffffffff|Hitem:6662::::::::70:::::::::|h[Elixir de Crescimento Gigantesco]|h|r",
			},
			[33053] = {
				["name"] = "Truta Grelhada na Manteiga",
				["link"] = "|cffffffff|Hitem:33053::::::::70:::::::::|h[Truta Grelhada na Manteiga]|h|r",
			},
			[19026] = {
				["name"] = "Rojão Rabo-de-cobra",
				["link"] = "|cffffffff|Hitem:19026::::::::70:::::::::|h[Rojão Rabo-de-cobra]|h|r",
			},
			[42395] = {
				["name"] = "Estatueta – Serpente do Ocaso",
				["link"] = "|cff0070dd|Hitem:42395::::::::70:::::::::|h[Estatueta – Serpente do Ocaso]|h|r",
			},
			[23505] = {
				["name"] = "Florete de Adamantita",
				["link"] = "|cff1eff00|Hitem:23505::::::::70:::::::::|h[Florete de Adamantita]|h|r",
			},
			[27664] = {
				["name"] = "Muçum Grelhado",
				["link"] = "|cffffffff|Hitem:27664::::::::70:::::::::|h[Muçum Grelhado]|h|r",
			},
			[13866] = {
				["name"] = "Bandana de Runatrama",
				["link"] = "|cff1eff00|Hitem:13866::::::::70:::::::::|h[Bandana de Runatrama]|h|r",
			},
			[23761] = {
				["name"] = "Lentes de Amplificação do Poder",
				["link"] = "|cff0070dd|Hitem:23761::::::::70:::::::::|h[Lentes de Amplificação do Poder]|h|r",
			},
			[23825] = {
				["name"] = "Cinto da Quase-invulnerabilidade",
				["link"] = "|cff0070dd|Hitem:23825::::::::70:::::::::|h[Cinto da Quase-invulnerabilidade]|h|r",
			},
			[7046] = {
				["name"] = "Calças de Seda Lazúli",
				["link"] = "|cff1eff00|Hitem:7046::::::::70:::::::::|h[Calças de Seda Lazúli]|h|r",
			},
			[10027] = {
				["name"] = "Omoplatas de Magitrama Pretas",
				["link"] = "|cff1eff00|Hitem:10027::::::::70:::::::::|h[Omoplatas de Magitrama Pretas]|h|r",
			},
			[14154] = {
				["name"] = "Vestimenta da Fé Verdadeira",
				["link"] = "|cffa335ee|Hitem:14154::::::::70:::::::::|h[Vestimenta da Fé Verdadeira]|h|r",
			},
			[24273] = {
				["name"] = "Magilinha Mística",
				["link"] = "|cff0070dd|Hitem:24273::::::::70:::::::::|h[Magilinha Mística]|h|r",
			},
			[28432] = {
				["name"] = "Gume Negro Planar",
				["link"] = "|cffa335ee|Hitem:28432::::::::70:::::::::|h[Gume Negro Planar]|h|r",
			},
			[44955] = {
				["name"] = "Glifo de Impacto Arcano",
				["link"] = "|cffffffff|Hitem:44955::::::::70:::::::::|h[Glifo de Impacto Arcano]|h|r",
			},
			[41116] = {
				["name"] = "Braçadeiras Temperadas de Saronita",
				["link"] = "|cff0070dd|Hitem:41116::::::::70:::::::::|h[Braçadeiras Temperadas de Saronita]|h|r",
			},
			[20818] = {
				["name"] = "Anel de Prata Elegante",
				["link"] = "|cff1eff00|Hitem:20818::::::::70:::::::::|h[Anel de Prata Elegante]|h|r",
			},
			[10507] = {
				["name"] = "Dinamite Maciça",
				["link"] = "|cffffffff|Hitem:10507::::::::70:::::::::|h[Dinamite Maciça]|h|r",
			},
			[16979] = {
				["name"] = "Luvas do Núcleo Flamífero",
				["link"] = "|cffa335ee|Hitem:16979::::::::70:::::::::|h[Luvas do Núcleo Flamífero]|h|r",
			},
			[42396] = {
				["name"] = "Glifo de Círculo de Cura",
				["link"] = "|cffffffff|Hitem:42396::::::::70:::::::::|h[Glifo de Círculo de Cura]|h|r",
			},
			[29520] = {
				["name"] = "Cinto do Golpe Etéreo",
				["link"] = "|cffa335ee|Hitem:29520::::::::70:::::::::|h[Cinto do Golpe Etéreo]|h|r",
			},
			[42908] = {
				["name"] = "Glifo de Armadilha Imolante",
				["link"] = "|cffffffff|Hitem:42908::::::::70:::::::::|h[Glifo de Armadilha Imolante]|h|r",
			},
			[25681] = {
				["name"] = "Chapéu Estiloso de Aventuras",
				["link"] = "|cff0070dd|Hitem:25681::::::::70:::::::::|h[Chapéu Estiloso de Aventuras]|h|r",
			},
			[43420] = {
				["name"] = "Glifo de Insultos Bárbaros",
				["link"] = "|cffffffff|Hitem:43420::::::::70:::::::::|h[Glifo de Insultos Bárbaros]|h|r",
			},
			[43548] = {
				["name"] = "Glifo de Golpe da Peste",
				["link"] = "|cffffffff|Hitem:43548::::::::70:::::::::|h[Glifo de Golpe da Peste]|h|r",
			},
			[30032] = {
				["name"] = "Cinto Vermelho de Batalha",
				["link"] = "|cffa335ee|Hitem:30032::::::::70:::::::::|h[Cinto Vermelho de Batalha]|h|r",
			},
			[15050] = {
				["name"] = "Peitoral de Escama de Dragão Negro",
				["link"] = "|cff0070dd|Hitem:15050::::::::70:::::::::|h[Peitoral de Escama de Dragão Negro]|h|r",
			},
			[15082] = {
				["name"] = "Cinto Escorpídeo Pesado",
				["link"] = "|cff1eff00|Hitem:15082::::::::70:::::::::|h[Cinto Escorpídeo Pesado]|h|r",
			},
			[39965] = {
				["name"] = "Citrino Grande Luzente",
				["link"] = "|cff1eff00|Hitem:39965::::::::70:::::::::|h[Citrino Grande Luzente]|h|r",
			},
			[40093] = {
				["name"] = "Poção Indestrutível",
				["link"] = "|cffffffff|Hitem:40093::::::::70:::::::::|h[Poção Indestrutível]|h|r",
			},
			[44316] = {
				["name"] = "Carta de Negraluna",
				["link"] = "|cff0070dd|Hitem:44316::::::::70:::::::::|h[Carta de Negraluna]|h|r",
			},
			[44444] = {
				["name"] = "Peito d'Armas Nerubiano Escuro",
				["link"] = "|cff0070dd|Hitem:44444::::::::70:::::::::|h[Peito d'Armas Nerubiano Escuro]|h|r",
			},
			[30544] = {
				["name"] = "Transportador Ultrasseguro: Estação do Tocha",
				["link"] = "|cff1eff00|Hitem:30544::::::::70:::::::::|h[Transportador Ultrasseguro: Estação do Tocha]|h|r",
			},
			[41117] = {
				["name"] = "Protetor de Saronita",
				["link"] = "|cff0070dd|Hitem:41117::::::::70:::::::::|h[Protetor de Saronita]|h|r",
			},
			[11371] = {
				["name"] = "Barra de Ferro Negro",
				["link"] = "|cffffffff|Hitem:11371::::::::70:::::::::|h[Barra de Ferro Negro]|h|r",
			},
			[22866] = {
				["name"] = "Frasco de Pura Morte",
				["link"] = "|cffffffff|Hitem:22866::::::::70:::::::::|h[Frasco de Pura Morte]|h|r",
			},
			[34207] = {
				["name"] = "Reforço para Luvas",
				["link"] = "|cff1eff00|Hitem:34207::::::::70:::::::::|h[Reforço para Luvas]|h|r",
			},
			[7926] = {
				["name"] = "Calças Ornadas de Mithril",
				["link"] = "|cff1eff00|Hitem:7926::::::::70:::::::::|h[Calças Ornadas de Mithril]|h|r",
			},
			[7942] = {
				["name"] = "Machado Azul Reluzente",
				["link"] = "|cff1eff00|Hitem:7942::::::::70:::::::::|h[Machado Azul Reluzente]|h|r",
			},
			[7958] = {
				["name"] = "Machado de Batalha de Bronze",
				["link"] = "|cff1eff00|Hitem:7958::::::::70:::::::::|h[Machado de Batalha de Bronze]|h|r",
			},
			[23762] = {
				["name"] = "Óculos de Detecção Ultraespectrópicos",
				["link"] = "|cff0070dd|Hitem:23762::::::::70:::::::::|h[Óculos de Detecção Ultraespectrópicos]|h|r",
			},
			[23826] = {
				["name"] = "O Bombaço",
				["link"] = "|cffffffff|Hitem:23826::::::::70:::::::::|h[O Bombaço]|h|r",
			},
			[24082] = {
				["name"] = "Elo Infernal de Kório",
				["link"] = "|cff0070dd|Hitem:24082::::::::70:::::::::|h[Elo Infernal de Kório]|h|r",
			},
			[32400] = {
				["name"] = "Grevas das Almas Acorrentadas",
				["link"] = "|cffa335ee|Hitem:32400::::::::70:::::::::|h[Grevas das Almas Acorrentadas]|h|r",
			},
			[24274] = {
				["name"] = "Magilinha Rúnica",
				["link"] = "|cffa335ee|Hitem:24274::::::::70:::::::::|h[Magilinha Rúnica]|h|r",
			},
			[28433] = {
				["name"] = "Gume Perverso das Planícies",
				["link"] = "|cffa335ee|Hitem:28433::::::::70:::::::::|h[Gume Perverso das Planícies]|h|r",
			},
			[36767] = {
				["name"] = "Olho-do-dragão Maciço",
				["link"] = "|cffa335ee|Hitem:36767::::::::70:::::::::|h[Olho-do-dragão Maciço]|h|r",
			},
			[8204] = {
				["name"] = "Luvas Escorpídeas Resistentes",
				["link"] = "|cff1eff00|Hitem:8204::::::::70:::::::::|h[Luvas Escorpídeas Resistentes]|h|r",
			},
			[12427] = {
				["name"] = "Elmo de Placa Imperial",
				["link"] = "|cff1eff00|Hitem:12427::::::::70:::::::::|h[Elmo de Placa Imperial]|h|r",
			},
			[8364] = {
				["name"] = "Truta Cabeça-de-mithril",
				["link"] = "|cffffffff|Hitem:8364::::::::70:::::::::|h[Truta Cabeça-de-mithril]|h|r",
			},
			[37663] = {
				["name"] = "Barra de Aço Titânico",
				["link"] = "|cff1eff00|Hitem:37663::::::::70:::::::::|h[Barra de Aço Titânico]|h|r",
			},
			[4231] = {
				["name"] = "Pelego Leve Curado",
				["link"] = "|cffffffff|Hitem:4231::::::::70:::::::::|h[Pelego Leve Curado]|h|r",
			},
			[4247] = {
				["name"] = "Luvas de Couro do Montanhista",
				["link"] = "|cff1eff00|Hitem:4247::::::::70:::::::::|h[Luvas de Couro do Montanhista]|h|r",
			},
			[12619] = {
				["name"] = "Perneiras de Tório Encantado",
				["link"] = "|cff0070dd|Hitem:12619::::::::70:::::::::|h[Perneiras de Tório Encantado]|h|r",
			},
			[42398] = {
				["name"] = "Glifo de Desvanecer",
				["link"] = "|cffffffff|Hitem:42398::::::::70:::::::::|h[Glifo de Desvanecer]|h|r",
			},
			[4311] = {
				["name"] = "Manto Pesado de Lã",
				["link"] = "|cff1eff00|Hitem:4311::::::::70:::::::::|h[Manto Pesado de Lã]|h|r",
			},
			[4327] = {
				["name"] = "Manto Gelado",
				["link"] = "|cff0070dd|Hitem:4327::::::::70:::::::::|h[Manto Gelado]|h|r",
			},
			[42910] = {
				["name"] = "Glifo de Tiro Múltiplo",
				["link"] = "|cffffffff|Hitem:42910::::::::70:::::::::|h[Glifo de Tiro Múltiplo]|h|r",
			},
			[4359] = {
				["name"] = "Punhado de Parafusos de Cobre",
				["link"] = "|cffffffff|Hitem:4359::::::::70:::::::::|h[Punhado de Parafusos de Cobre]|h|r",
			},
			[4375] = {
				["name"] = "Tranqueira Zumbidora de Bronze",
				["link"] = "|cffffffff|Hitem:4375::::::::70:::::::::|h[Tranqueira Zumbidora de Bronze]|h|r",
			},
			[4391] = {
				["name"] = "Kit de Ceifa-colheitas Compacto",
				["link"] = "|cffffffff|Hitem:4391::::::::70:::::::::|h[Kit de Ceifa-colheitas Compacto]|h|r",
			},
			[4407] = {
				["name"] = "Mira de Precisão",
				["link"] = "|cff1eff00|Hitem:4407::::::::70:::::::::|h[Mira de Precisão]|h|r",
			},
			[21779] = {
				["name"] = "Anel do Fogo Natural",
				["link"] = "|cff0070dd|Hitem:21779::::::::70:::::::::|h[Anel do Fogo Natural]|h|r",
			},
			[30033] = {
				["name"] = "Botas do Protetor",
				["link"] = "|cffa335ee|Hitem:30033::::::::70:::::::::|h[Botas do Protetor]|h|r",
			},
			[4455] = {
				["name"] = "Arnês de Pelego de Raptor",
				["link"] = "|cff1eff00|Hitem:4455::::::::70:::::::::|h[Arnês de Pelego de Raptor]|h|r",
			},
			[39967] = {
				["name"] = "Citrino Grande Resoluto",
				["link"] = "|cff1eff00|Hitem:39967::::::::70:::::::::|h[Citrino Grande Resoluto]|h|r",
			},
			[40095] = {
				["name"] = "Esmeralda-da-floresta Fumê",
				["link"] = "|cff0070dd|Hitem:40095::::::::70:::::::::|h[Esmeralda-da-floresta Fumê]|h|r",
			},
			[44318] = {
				["name"] = "Carta de Negraluna do Norte",
				["link"] = "|cff0070dd|Hitem:44318::::::::70:::::::::|h[Carta de Negraluna do Norte]|h|r",
			},
			[44446] = {
				["name"] = "Pacote de Bolsos Infinitos",
				["link"] = "|cff0070dd|Hitem:44446::::::::70:::::::::|h[Pacote de Bolsos Infinitos]|h|r",
			},
			[2300] = {
				["name"] = "Colete de Couro com Relevo",
				["link"] = "|cff1eff00|Hitem:2300::::::::70:::::::::|h[Colete de Couro com Relevo]|h|r",
			},
			[2308] = {
				["name"] = "Manto de Couro de Qualidade",
				["link"] = "|cff1eff00|Hitem:2308::::::::70:::::::::|h[Manto de Couro de Qualidade]|h|r",
			},
			[2316] = {
				["name"] = "Manto de Couro Escuro",
				["link"] = "|cff1eff00|Hitem:2316::::::::70:::::::::|h[Manto de Couro Escuro]|h|r",
			},
			[41375] = {
				["name"] = "Diamante Farpacéu Incansável",
				["link"] = "|cff0070dd|Hitem:41375::::::::70:::::::::|h[Diamante Farpacéu Incansável]|h|r",
			},
			[45854] = {
				["name"] = "Rituais da Lua Nova",
				["link"] = "|cff0070dd|Hitem:45854::::::::70:::::::::|h[Rituais da Lua Nova]|h|r",
			},
			[50077] = {
				["name"] = "Glifo de Decomposição Veloz",
				["link"] = "|cffffffff|Hitem:50077::::::::70:::::::::|h[Glifo de Decomposição Veloz]|h|r",
			},
			[33825] = {
				["name"] = "Sopa de Kranikola",
				["link"] = "|cffffffff|Hitem:33825::::::::70:::::::::|h[Sopa de Kranikola]|h|r",
			},
			[42143] = {
				["name"] = "Olho-do-dragão Delicado",
				["link"] = "|cffa335ee|Hitem:42143::::::::70:::::::::|h[Olho-do-dragão Delicado]|h|r",
			},
			[42399] = {
				["name"] = "Glifo de Proteção contra Medo",
				["link"] = "|cffffffff|Hitem:42399::::::::70:::::::::|h[Glifo de Proteção contra Medo]|h|r",
			},
			[34721] = {
				["name"] = "Bandagem de Friotrama",
				["link"] = "|cffffffff|Hitem:34721::::::::70:::::::::|h[Bandagem de Friotrama]|h|r",
			},
			[23571] = {
				["name"] = "Poder Primevo",
				["link"] = "|cff0070dd|Hitem:23571::::::::70:::::::::|h[Poder Primevo]|h|r",
			},
			[13867] = {
				["name"] = "Omoplatas de Runatrama",
				["link"] = "|cff1eff00|Hitem:13867::::::::70:::::::::|h[Omoplatas de Runatrama]|h|r",
			},
			[13931] = {
				["name"] = "Sopa de Pinoturno",
				["link"] = "|cffffffff|Hitem:13931::::::::70:::::::::|h[Sopa de Pinoturno]|h|r",
			},
			[43551] = {
				["name"] = "Glifo de Golpe do Flagelo",
				["link"] = "|cffffffff|Hitem:43551::::::::70:::::::::|h[Glifo de Golpe do Flagelo]|h|r",
			},
			[32209] = {
				["name"] = "Olho-de-leão Místico",
				["link"] = "|cffa335ee|Hitem:32209::::::::70:::::::::|h[Olho-de-leão Místico]|h|r",
			},
			[44063] = {
				["name"] = "Estatueta – Caranguejo Monarca",
				["link"] = "|cff0070dd|Hitem:44063::::::::70:::::::::|h[Estatueta – Caranguejo Monarca]|h|r",
			},
			[10028] = {
				["name"] = "Omoplatas de Umbratrama",
				["link"] = "|cff1eff00|Hitem:10028::::::::70:::::::::|h[Omoplatas de Umbratrama]|h|r",
			},
			[14155] = {
				["name"] = "Bolsa de Lunatrama",
				["link"] = "|cff1eff00|Hitem:14155::::::::70:::::::::|h[Bolsa de Lunatrama]|h|r",
			},
			[24275] = {
				["name"] = "Magilinha Prateada",
				["link"] = "|cff0070dd|Hitem:24275::::::::70:::::::::|h[Magilinha Prateada]|h|r",
			},
			[28434] = {
				["name"] = "Lua Crescente",
				["link"] = "|cffa335ee|Hitem:28434::::::::70:::::::::|h[Lua Crescente]|h|r",
			},
			[5095] = {
				["name"] = "Albacora Arco-íris",
				["link"] = "|cffffffff|Hitem:5095::::::::70:::::::::|h[Albacora Arco-íris]|h|r",
			},
			[2572] = {
				["name"] = "Veste de Linho Vermelha",
				["link"] = "|cff1eff00|Hitem:2572::::::::70:::::::::|h[Veste de Linho Vermelha]|h|r",
			},
			[2580] = {
				["name"] = "Capa Reforçada de Linho",
				["link"] = "|cff1eff00|Hitem:2580::::::::70:::::::::|h[Capa Reforçada de Linho]|h|r",
			},
			[41376] = {
				["name"] = "Diamante Farpacéu Revitalizante",
				["link"] = "|cff0070dd|Hitem:41376::::::::70:::::::::|h[Diamante Farpacéu Revitalizante]|h|r",
			},
			[20820] = {
				["name"] = "Anel Singelo de Pérola",
				["link"] = "|cff1eff00|Hitem:20820::::::::70:::::::::|h[Anel Singelo de Pérola]|h|r",
			},
			[10508] = {
				["name"] = "Bacamarte de Mithril",
				["link"] = "|cff1eff00|Hitem:10508::::::::70:::::::::|h[Bacamarte de Mithril]|h|r",
			},
			[42144] = {
				["name"] = "Olho-do-dragão Rúnico",
				["link"] = "|cffa335ee|Hitem:42144::::::::70:::::::::|h[Olho-do-dragão Rúnico]|h|r",
			},
			[42400] = {
				["name"] = "Glifo de Cura Célere",
				["link"] = "|cffffffff|Hitem:42400::::::::70:::::::::|h[Glifo de Cura Célere]|h|r",
			},
			[38433] = {
				["name"] = "Munhequeiras Árticas",
				["link"] = "|cff1eff00|Hitem:38433::::::::70:::::::::|h[Munhequeiras Árticas]|h|r",
			},
			[29522] = {
				["name"] = "Cota do Falcão do Vento",
				["link"] = "|cffa335ee|Hitem:29522::::::::70:::::::::|h[Cota do Falcão do Vento]|h|r",
			},
			[2684] = {
				["name"] = "Bife de Coiote",
				["link"] = "|cffffffff|Hitem:2684::::::::70:::::::::|h[Bife de Coiote]|h|r",
			},
			[25683] = {
				["name"] = "Chapéu Estiloso Carmesim",
				["link"] = "|cff0070dd|Hitem:25683::::::::70:::::::::|h[Chapéu Estiloso Carmesim]|h|r",
			},
			[43424] = {
				["name"] = "Glifo de Revanche",
				["link"] = "|cffffffff|Hitem:43424::::::::70:::::::::|h[Glifo de Revanche]|h|r",
			},
			[29970] = {
				["name"] = "Perneiras de Penagreste",
				["link"] = "|cff0070dd|Hitem:29970::::::::70:::::::::|h[Perneiras de Penagreste]|h|r",
			},
			[21844] = {
				["name"] = "Peça de Almatrama",
				["link"] = "|cffffffff|Hitem:21844::::::::70:::::::::|h[Peça de Almatrama]|h|r",
			},
			[5479] = {
				["name"] = "Rabo de Lagarto Crocante",
				["link"] = "|cffffffff|Hitem:5479::::::::70:::::::::|h[Rabo de Lagarto Crocante]|h|r",
			},
			[15083] = {
				["name"] = "Manoplas de Couro Maléfico",
				["link"] = "|cff1eff00|Hitem:15083::::::::70:::::::::|h[Manoplas de Couro Maléfico]|h|r",
			},
			[5527] = {
				["name"] = "Marisco à la Goblin",
				["link"] = "|cffffffff|Hitem:5527::::::::70:::::::::|h[Marisco à la Goblin]|h|r",
			},
			[40865] = {
				["name"] = "Máquina de Ruídos",
				["link"] = "|cff0070dd|Hitem:40865::::::::70:::::::::|h[Máquina de Ruídos]|h|r",
			},
			[41121] = {
				["name"] = "Gerador de Raios Gnômico",
				["link"] = "|cff0070dd|Hitem:41121::::::::70:::::::::|h[Gerador de Raios Gnômico]|h|r",
			},
			[41377] = {
				["name"] = "Diamante Farpacéu Fulgente",
				["link"] = "|cff0070dd|Hitem:41377::::::::70:::::::::|h[Diamante Farpacéu Fulgente]|h|r",
			},
			[2852] = {
				["name"] = "Calças Encadeadas de Cobre",
				["link"] = "|cffffffff|Hitem:2852::::::::70:::::::::|h[Calças Encadeadas de Cobre]|h|r",
			},
			[2868] = {
				["name"] = "Braçadeiras Decoradas de Bronze",
				["link"] = "|cff1eff00|Hitem:2868::::::::70:::::::::|h[Braçadeiras Decoradas de Bronze]|h|r",
			},
			[42145] = {
				["name"] = "Olho-do-dragão Rutilante",
				["link"] = "|cffa335ee|Hitem:42145::::::::70:::::::::|h[Olho-do-dragão Rutilante]|h|r",
			},
			[42401] = {
				["name"] = "Glifo de Nova Sagrada",
				["link"] = "|cffffffff|Hitem:42401::::::::70:::::::::|h[Glifo de Nova Sagrada]|h|r",
			},
			[38434] = {
				["name"] = "Munhequeiras Gelonatas",
				["link"] = "|cff1eff00|Hitem:38434::::::::70:::::::::|h[Munhequeiras Gelonatas]|h|r",
			},
			[42913] = {
				["name"] = "Glifo de Armadilha de Cobra",
				["link"] = "|cffffffff|Hitem:42913::::::::70:::::::::|h[Glifo de Armadilha de Cobra]|h|r",
			},
			[27667] = {
				["name"] = "Lagostim Picante",
				["link"] = "|cffffffff|Hitem:27667::::::::70:::::::::|h[Lagostim Picante]|h|r",
			},
			[43425] = {
				["name"] = "Glifo do Bloqueio",
				["link"] = "|cffffffff|Hitem:43425::::::::70:::::::::|h[Glifo do Bloqueio]|h|r",
			},
			[43553] = {
				["name"] = "Glifo de Armadura Inquebrável",
				["link"] = "|cffffffff|Hitem:43553::::::::70:::::::::|h[Glifo de Armadura Inquebrável]|h|r",
			},
			[2996] = {
				["name"] = "Peça de Linho",
				["link"] = "|cffffffff|Hitem:2996::::::::70:::::::::|h[Peça de Linho]|h|r",
			},
			[3012] = {
				["name"] = "Pergaminho de Agilidade",
				["link"] = "|cffffffff|Hitem:3012::::::::70:::::::::|h[Pergaminho de Agilidade]|h|r",
			},
			[40098] = {
				["name"] = "Esmeralda-da-floresta Radiante",
				["link"] = "|cff0070dd|Hitem:40098::::::::70:::::::::|h[Esmeralda-da-floresta Radiante]|h|r",
			},
			[32402] = {
				["name"] = "Botas Sombradaço",
				["link"] = "|cffa335ee|Hitem:32402::::::::70:::::::::|h[Botas Sombradaço]|h|r",
			},
			[24276] = {
				["name"] = "Magilinha Dourada",
				["link"] = "|cffa335ee|Hitem:24276::::::::70:::::::::|h[Magilinha Dourada]|h|r",
			},
			[28435] = {
				["name"] = "Fendelua",
				["link"] = "|cffa335ee|Hitem:28435::::::::70:::::::::|h[Fendelua]|h|r",
			},
			[8205] = {
				["name"] = "Braçadeiras Escorpídeas Resistentes",
				["link"] = "|cff1eff00|Hitem:8205::::::::70:::::::::|h[Braçadeiras Escorpídeas Resistentes]|h|r",
			},
			[41378] = {
				["name"] = "Diamante Farpacéu Esquecido",
				["link"] = "|cff0070dd|Hitem:41378::::::::70:::::::::|h[Diamante Farpacéu Esquecido]|h|r",
			},
			[45601] = {
				["name"] = "Glifo de Berserk",
				["link"] = "|cffffffff|Hitem:45601::::::::70:::::::::|h[Glifo de Berserk]|h|r",
			},
			[20821] = {
				["name"] = "Anel Marchetado com Malaquita",
				["link"] = "|cff1eff00|Hitem:20821::::::::70:::::::::|h[Anel Marchetado com Malaquita]|h|r",
			},
			[6263] = {
				["name"] = "Jardineira Azul",
				["link"] = "|cff1eff00|Hitem:6263::::::::70:::::::::|h[Jardineira Azul]|h|r",
			},
			[16982] = {
				["name"] = "Botas de Cão do Núcleo",
				["link"] = "|cffa335ee|Hitem:16982::::::::70:::::::::|h[Botas de Cão do Núcleo]|h|r",
			},
			[12620] = {
				["name"] = "Elmo de Tório Encantado",
				["link"] = "|cff0070dd|Hitem:12620::::::::70:::::::::|h[Elmo de Tório Encantado]|h|r",
			},
			[42402] = {
				["name"] = "Glifo de Fogo Interior",
				["link"] = "|cffffffff|Hitem:42402::::::::70:::::::::|h[Glifo de Fogo Interior]|h|r",
			},
			[38435] = {
				["name"] = "Braçadeiras Nerubianas",
				["link"] = "|cff1eff00|Hitem:38435::::::::70:::::::::|h[Braçadeiras Nerubianas]|h|r",
			},
			[29523] = {
				["name"] = "Braçadeiras do Falcão do Vento",
				["link"] = "|cffa335ee|Hitem:29523::::::::70:::::::::|h[Braçadeiras do Falcão do Vento]|h|r",
			},
			[42914] = {
				["name"] = "Glifo de Tiro Firme",
				["link"] = "|cffffffff|Hitem:42914::::::::70:::::::::|h[Glifo de Tiro Firme]|h|r",
			},
			[21589] = {
				["name"] = "Foguete Azul Grande",
				["link"] = "|cffffffff|Hitem:21589::::::::70:::::::::|h[Foguete Azul Grande]|h|r",
			},
			[3220] = {
				["name"] = "Chouriço",
				["link"] = "|cffffffff|Hitem:3220::::::::70:::::::::|h[Chouriço]|h|r",
			},
			[43426] = {
				["name"] = "Glifo de Último Recurso",
				["link"] = "|cffffffff|Hitem:43426::::::::70:::::::::|h[Glifo de Último Recurso]|h|r",
			},
			[43554] = {
				["name"] = "Glifo de Sangue Vampírico",
				["link"] = "|cffffffff|Hitem:43554::::::::70:::::::::|h[Glifo de Sangue Vampírico]|h|r",
			},
			[21845] = {
				["name"] = "Lunatrama Primeva",
				["link"] = "|cff0070dd|Hitem:21845::::::::70:::::::::|h[Lunatrama Primeva]|h|r",
			},
			[35748] = {
				["name"] = "Pedra do Alquimista do Guardião",
				["link"] = "|cffa335ee|Hitem:35748::::::::70:::::::::|h[Pedra do Alquimista do Guardião]|h|r",
			},
			[44322] = {
				["name"] = "Pedra Mercurial do Alquimista",
				["link"] = "|cff0070dd|Hitem:44322::::::::70:::::::::|h[Pedra Mercurial do Alquimista]|h|r",
			},
			[30419] = {
				["name"] = "Colar Brilhante",
				["link"] = "|cff1eff00|Hitem:30419::::::::70:::::::::|h[Colar Brilhante]|h|r",
			},
			[18262] = {
				["name"] = "Pedra de Afiar Elemental",
				["link"] = "|cff1eff00|Hitem:18262::::::::70:::::::::|h[Pedra de Afiar Elemental]|h|r",
			},
			[9197] = {
				["name"] = "Elixir de Visão de Sonhos",
				["link"] = "|cffffffff|Hitem:9197::::::::70:::::::::|h[Elixir de Visão de Sonhos]|h|r",
			},
			[41379] = {
				["name"] = "Diamante Farpacéu Impassível",
				["link"] = "|cff0070dd|Hitem:41379::::::::70:::::::::|h[Diamante Farpacéu Impassível]|h|r",
			},
			[13452] = {
				["name"] = "Elixir do Mangusto",
				["link"] = "|cffffffff|Hitem:13452::::::::70:::::::::|h[Elixir do Mangusto]|h|r",
			},
			[3388] = {
				["name"] = "Elixir Forte de Sangue de Troll",
				["link"] = "|cffffffff|Hitem:3388::::::::70:::::::::|h[Elixir Forte de Sangue de Troll]|h|r",
			},
			[34085] = {
				["name"] = "Roupas Vermelhas de Inverno",
				["link"] = "|cffffffff|Hitem:34085::::::::70:::::::::|h[Roupas Vermelhas de Inverno]|h|r",
			},
			[42403] = {
				["name"] = "Glifo de Fonte de Luz",
				["link"] = "|cffffffff|Hitem:42403::::::::70:::::::::|h[Glifo de Fonte de Luz]|h|r",
			},
			[38436] = {
				["name"] = "Braçadeiras de Escamagelo",
				["link"] = "|cff1eff00|Hitem:38436::::::::70:::::::::|h[Braçadeiras de Escamagelo]|h|r",
			},
			[23445] = {
				["name"] = "Barra de Ferrovil",
				["link"] = "|cffffffff|Hitem:23445::::::::70:::::::::|h[Barra de Ferrovil]|h|r",
			},
			[23509] = {
				["name"] = "Peitoral de Adamantita Encantada",
				["link"] = "|cff0070dd|Hitem:23509::::::::70:::::::::|h[Peitoral de Adamantita Encantada]|h|r",
			},
			[23573] = {
				["name"] = "Barra de Adamantita Temperada",
				["link"] = "|cffffffff|Hitem:23573::::::::70:::::::::|h[Barra de Adamantita Temperada]|h|r",
			},
			[13868] = {
				["name"] = "Veste de Friotrama",
				["link"] = "|cff1eff00|Hitem:13868::::::::70:::::::::|h[Veste de Friotrama]|h|r",
			},
			[13932] = {
				["name"] = "Salmão Helióscamo Poché",
				["link"] = "|cffffffff|Hitem:13932::::::::70:::::::::|h[Salmão Helióscamo Poché]|h|r",
			},
			[23829] = {
				["name"] = "Óculos de Batalha Gnômicos",
				["link"] = "|cffa335ee|Hitem:23829::::::::70:::::::::|h[Óculos de Batalha Gnômicos]|h|r",
			},
			[35749] = {
				["name"] = "Pedra do Alquimista do Feiticeiro",
				["link"] = "|cffa335ee|Hitem:35749::::::::70:::::::::|h[Pedra do Alquimista do Feiticeiro]|h|r",
			},
			[7047] = {
				["name"] = "Mãos das Trevas",
				["link"] = "|cff1eff00|Hitem:7047::::::::70:::::::::|h[Mãos das Trevas]|h|r",
			},
			[10029] = {
				["name"] = "Omoplatas de Magitrama Vermelhas",
				["link"] = "|cff1eff00|Hitem:10029::::::::70:::::::::|h[Omoplatas de Magitrama Vermelhas]|h|r",
			},
			[32403] = {
				["name"] = "Braçadeiras Sombradaço",
				["link"] = "|cffa335ee|Hitem:32403::::::::70:::::::::|h[Braçadeiras Sombradaço]|h|r",
			},
			[28436] = {
				["name"] = "Sangreluna",
				["link"] = "|cffa335ee|Hitem:28436::::::::70:::::::::|h[Sangreluna]|h|r",
			},
			[44963] = {
				["name"] = "Armadura de Perna Terrena",
				["link"] = "|cffa335ee|Hitem:44963::::::::70:::::::::|h[Armadura de Perna Terrena]|h|r",
			},
			[7191] = {
				["name"] = "Fiação com Fusível",
				["link"] = "|cffffffff|Hitem:7191::::::::70:::::::::|h[Fiação com Fusível]|h|r",
			},
			[41380] = {
				["name"] = "Diamante Terracerco Austero",
				["link"] = "|cff0070dd|Hitem:41380::::::::70:::::::::|h[Diamante Terracerco Austero]|h|r",
			},
			[41508] = {
				["name"] = "Mecanotoca",
				["link"] = "|cffa335ee|Hitem:41508::::::::70:::::::::|h[Mecanotoca]|h|r",
			},
			[45731] = {
				["name"] = "Glifo de Tiro Explosivo",
				["link"] = "|cffffffff|Hitem:45731::::::::70:::::::::|h[Glifo de Tiro Explosivo]|h|r",
			},
			[20950] = {
				["name"] = "Pingente do Escudo de Ágata",
				["link"] = "|cff1eff00|Hitem:20950::::::::70:::::::::|h[Pingente do Escudo de Ágata]|h|r",
			},
			[16983] = {
				["name"] = "Elmo Derretido",
				["link"] = "|cffa335ee|Hitem:16983::::::::70:::::::::|h[Elmo Derretido]|h|r",
			},
			[34086] = {
				["name"] = "Botas de Inverno",
				["link"] = "|cffffffff|Hitem:34086::::::::70:::::::::|h[Botas de Inverno]|h|r",
			},
			[42404] = {
				["name"] = "Glifo de Dissipação em Massa",
				["link"] = "|cffffffff|Hitem:42404::::::::70:::::::::|h[Glifo de Dissipação em Massa]|h|r",
			},
			[38437] = {
				["name"] = "Elmo Ártico",
				["link"] = "|cff1eff00|Hitem:38437::::::::70:::::::::|h[Elmo Ártico]|h|r",
			},
			[29524] = {
				["name"] = "Cinto do Falcão do Vento",
				["link"] = "|cffa335ee|Hitem:29524::::::::70:::::::::|h[Cinto do Falcão do Vento]|h|r",
			},
			[42916] = {
				["name"] = "Glifo de Salva",
				["link"] = "|cffffffff|Hitem:42916::::::::70:::::::::|h[Glifo de Salva]|h|r",
			},
			[21590] = {
				["name"] = "Foguete Verde Grande",
				["link"] = "|cffffffff|Hitem:21590::::::::70:::::::::|h[Foguete Verde Grande]|h|r",
			},
			[43428] = {
				["name"] = "Glifo de Golpes a Esmo",
				["link"] = "|cffffffff|Hitem:43428::::::::70:::::::::|h[Glifo de Golpes a Esmo]|h|r",
			},
			[30036] = {
				["name"] = "Cinto da Longa Estrada",
				["link"] = "|cffa335ee|Hitem:30036::::::::70:::::::::|h[Cinto da Longa Estrada]|h|r",
			},
			[15052] = {
				["name"] = "Perneiras de Escama de Dragão Negro",
				["link"] = "|cff0070dd|Hitem:15052::::::::70:::::::::|h[Perneiras de Escama de Dragão Negro]|h|r",
			},
			[35750] = {
				["name"] = "Pedra do Alquimista do Redentor",
				["link"] = "|cffa335ee|Hitem:35750::::::::70:::::::::|h[Pedra do Alquimista do Redentor]|h|r",
			},
			[44324] = {
				["name"] = "Pedra Poderosa do Alquimista",
				["link"] = "|cff0070dd|Hitem:44324::::::::70:::::::::|h[Pedra Poderosa do Alquimista]|h|r",
			},
			[30420] = {
				["name"] = "Anel Pesado de Jade",
				["link"] = "|cff1eff00|Hitem:30420::::::::70:::::::::|h[Anel Pesado de Jade]|h|r",
			},
			[18263] = {
				["name"] = "Braceletes do Núcleo Flamífero",
				["link"] = "|cffa335ee|Hitem:18263::::::::70:::::::::|h[Braceletes do Núcleo Flamífero]|h|r",
			},
			[3828] = {
				["name"] = "Elixir de Detectar Invisibilidade Inferior",
				["link"] = "|cffffffff|Hitem:3828::::::::70:::::::::|h[Elixir de Detectar Invisibilidade Inferior]|h|r",
			},
			[3836] = {
				["name"] = "Elmo Verde de Ferro",
				["link"] = "|cff1eff00|Hitem:3836::::::::70:::::::::|h[Elmo Verde de Ferro]|h|r",
			},
			[3844] = {
				["name"] = "Cota Verde de Ferro",
				["link"] = "|cff0070dd|Hitem:3844::::::::70:::::::::|h[Cota Verde de Ferro]|h|r",
			},
			[3852] = {
				["name"] = "Destruidor de Ferro Dourado",
				["link"] = "|cff1eff00|Hitem:3852::::::::70:::::::::|h[Destruidor de Ferro Dourado]|h|r",
			},
			[3860] = {
				["name"] = "Barra de Mithril",
				["link"] = "|cffffffff|Hitem:3860::::::::70:::::::::|h[Barra de Mithril]|h|r",
			},
			[41381] = {
				["name"] = "Diamante Terracerco Persistente",
				["link"] = "|cff0070dd|Hitem:41381::::::::70:::::::::|h[Diamante Terracerco Persistente]|h|r",
			},
			[45604] = {
				["name"] = "Glifo de Rugido Selvagem",
				["link"] = "|cffffffff|Hitem:45604::::::::70:::::::::|h[Glifo de Rugido Selvagem]|h|r",
			},
			[45732] = {
				["name"] = "Glifo de Tiro Mortal",
				["link"] = "|cffffffff|Hitem:45732::::::::70:::::::::|h[Glifo de Tiro Mortal]|h|r",
			},
			[15564] = {
				["name"] = "Kit de Armadura Rústica",
				["link"] = "|cffffffff|Hitem:15564::::::::70:::::::::|h[Kit de Armadura Rústica]|h|r",
			},
			[42149] = {
				["name"] = "Olho-do-dragão Liso",
				["link"] = "|cffa335ee|Hitem:42149::::::::70:::::::::|h[Olho-do-dragão Liso]|h|r",
			},
			[46372] = {
				["name"] = "Glifo de Instintos de Sobrevivência",
				["link"] = "|cffffffff|Hitem:46372::::::::70:::::::::|h[Glifo de Instintos de Sobrevivência]|h|r",
			},
			[42405] = {
				["name"] = "Glifo de Controle Mental",
				["link"] = "|cffffffff|Hitem:42405::::::::70:::::::::|h[Glifo de Controle Mental]|h|r",
			},
			[38438] = {
				["name"] = "Elmo Gelonato",
				["link"] = "|cff1eff00|Hitem:38438::::::::70:::::::::|h[Elmo Gelonato]|h|r",
			},
			[23446] = {
				["name"] = "Barra de Adamantita",
				["link"] = "|cffffffff|Hitem:23446::::::::70:::::::::|h[Barra de Adamantita]|h|r",
			},
			[7927] = {
				["name"] = "Luvas Ornadas de Mithril",
				["link"] = "|cff1eff00|Hitem:7927::::::::70:::::::::|h[Luvas Ornadas de Mithril]|h|r",
			},
			[7943] = {
				["name"] = "Lâmina Maléfica de Mithril",
				["link"] = "|cff1eff00|Hitem:7943::::::::70:::::::::|h[Lâmina Maléfica de Mithril]|h|r",
			},
			[7959] = {
				["name"] = "Praga",
				["link"] = "|cff0070dd|Hitem:7959::::::::70:::::::::|h[Praga]|h|r",
			},
			[23766] = {
				["name"] = "Mira Estável de Etérnio",
				["link"] = "|cff0070dd|Hitem:23766::::::::70:::::::::|h[Mira Estável de Etérnio]|h|r",
			},
			[35623] = {
				["name"] = "Ar Eterno",
				["link"] = "|cff1eff00|Hitem:35623::::::::70:::::::::|h[Ar Eterno]|h|r",
			},
			[35751] = {
				["name"] = "Pedra do Alquimista do Assassino",
				["link"] = "|cffa335ee|Hitem:35751::::::::70:::::::::|h[Pedra do Alquimista do Assassino]|h|r",
			},
			[24086] = {
				["name"] = "Elo Arcano de Kório",
				["link"] = "|cff0070dd|Hitem:24086::::::::70:::::::::|h[Elo Arcano de Kório]|h|r",
			},
			[40102] = {
				["name"] = "Esmeralda-da-floresta Turva",
				["link"] = "|cff0070dd|Hitem:40102::::::::70:::::::::|h[Esmeralda-da-floresta Turva]|h|r",
			},
			[32404] = {
				["name"] = "Grevas Sombradaço",
				["link"] = "|cffa335ee|Hitem:32404::::::::70:::::::::|h[Grevas Sombradaço]|h|r",
			},
			[28437] = {
				["name"] = "Martelo de Punhodraco",
				["link"] = "|cffa335ee|Hitem:28437::::::::70:::::::::|h[Martelo de Punhodraco]|h|r",
			},
			[8206] = {
				["name"] = "Perneiras Escorpídeas Resistentes",
				["link"] = "|cff1eff00|Hitem:8206::::::::70:::::::::|h[Perneiras Escorpídeas Resistentes]|h|r",
			},
			[41126] = {
				["name"] = "Coxotes Brilhantes de Saronita",
				["link"] = "|cff0070dd|Hitem:41126::::::::70:::::::::|h[Coxotes Brilhantes de Saronita]|h|r",
			},
			[41382] = {
				["name"] = "Diamante Terracerco Cortante",
				["link"] = "|cff0070dd|Hitem:41382::::::::70:::::::::|h[Diamante Terracerco Cortante]|h|r",
			},
			[12429] = {
				["name"] = "Perneiras de Placa Imperial",
				["link"] = "|cff1eff00|Hitem:12429::::::::70:::::::::|h[Perneiras de Placa Imperial]|h|r",
			},
			[45733] = {
				["name"] = "Glifo de Armadilha Explosiva",
				["link"] = "|cffffffff|Hitem:45733::::::::70:::::::::|h[Glifo de Armadilha Explosiva]|h|r",
			},
			[4248] = {
				["name"] = "Luvas de Couro Escuro",
				["link"] = "|cff1eff00|Hitem:4248::::::::70:::::::::|h[Luvas de Couro Escuro]|h|r",
			},
			[4264] = {
				["name"] = "Cinto Barbaresco",
				["link"] = "|cff1eff00|Hitem:4264::::::::70:::::::::|h[Cinto Barbaresco]|h|r",
			},
			[42406] = {
				["name"] = "Glifo de Palavra Sombria: Dor",
				["link"] = "|cffffffff|Hitem:42406::::::::70:::::::::|h[Glifo de Palavra Sombria: Dor]|h|r",
			},
			[38439] = {
				["name"] = "Elmo Nerubiano",
				["link"] = "|cff1eff00|Hitem:38439::::::::70:::::::::|h[Elmo Nerubiano]|h|r",
			},
			[4312] = {
				["name"] = "Botas de Linho de Sola Macia",
				["link"] = "|cff1eff00|Hitem:4312::::::::70:::::::::|h[Botas de Linho de Sola Macia]|h|r",
			},
			[4328] = {
				["name"] = "Cinto da Aranha",
				["link"] = "|cff1eff00|Hitem:4328::::::::70:::::::::|h[Cinto da Aranha]|h|r",
			},
			[4344] = {
				["name"] = "Camisa de Linho Marrom",
				["link"] = "|cffffffff|Hitem:4344::::::::70:::::::::|h[Camisa de Linho Marrom]|h|r",
			},
			[4360] = {
				["name"] = "Bomba Grosseira de Cobre",
				["link"] = "|cffffffff|Hitem:4360::::::::70:::::::::|h[Bomba Grosseira de Cobre]|h|r",
			},
			[25686] = {
				["name"] = "Botas de Couro Vil",
				["link"] = "|cff0070dd|Hitem:25686::::::::70:::::::::|h[Botas de Couro Vil]|h|r",
			},
			[4392] = {
				["name"] = "Boneco-alvo Avançado",
				["link"] = "|cffffffff|Hitem:4392::::::::70:::::::::|h[Boneco-alvo Avançado]|h|r",
			},
			[43430] = {
				["name"] = "Glifo de Poder Ressonante",
				["link"] = "|cffffffff|Hitem:43430::::::::70:::::::::|h[Glifo de Poder Ressonante]|h|r",
			},
			[4424] = {
				["name"] = "Pergaminho do Espírito III",
				["link"] = "|cffffffff|Hitem:4424::::::::70:::::::::|h[Pergaminho do Espírito III]|h|r",
			},
			[30037] = {
				["name"] = "Botas do Impacto",
				["link"] = "|cffa335ee|Hitem:30037::::::::70:::::::::|h[Botas do Impacto]|h|r",
			},
			[4456] = {
				["name"] = "Cinto de Pelego de Raptor",
				["link"] = "|cff1eff00|Hitem:4456::::::::70:::::::::|h[Cinto de Pelego de Raptor]|h|r",
			},
			[39975] = {
				["name"] = "Jade-escuro Vívido",
				["link"] = "|cff1eff00|Hitem:39975::::::::70:::::::::|h[Jade-escuro Vívido]|h|r",
			},
			[30421] = {
				["name"] = "Anel Vermelho da Destruição",
				["link"] = "|cff1eff00|Hitem:30421::::::::70:::::::::|h[Anel Vermelho da Destruição]|h|r",
			},
			[48933] = {
				["name"] = "Gerador de Buraco de Minhoca: Nortúndria",
				["link"] = "|cff0070dd|Hitem:48933::::::::70:::::::::|h[Gerador de Buraco de Minhoca: Nortúndria]|h|r",
			},
			[41127] = {
				["name"] = "Manoplas Brilhantes de Saronita",
				["link"] = "|cff0070dd|Hitem:41127::::::::70:::::::::|h[Manoplas Brilhantes de Saronita]|h|r",
			},
			[41383] = {
				["name"] = "Esmaga-ossos de Aço Titânico",
				["link"] = "|cffa335ee|Hitem:41383::::::::70:::::::::|h[Esmaga-ossos de Aço Titânico]|h|r",
			},
			[13453] = {
				["name"] = "Elixir da Força Bruta",
				["link"] = "|cffffffff|Hitem:13453::::::::70:::::::::|h[Elixir da Força Bruta]|h|r",
			},
			[45734] = {
				["name"] = "Glifo de Tiro de Dispersão",
				["link"] = "|cffffffff|Hitem:45734::::::::70:::::::::|h[Glifo de Tiro de Dispersão]|h|r",
			},
			[42151] = {
				["name"] = "Olho-do-dragão Sutil",
				["link"] = "|cffa335ee|Hitem:42151::::::::70:::::::::|h[Olho-do-dragão Sutil]|h|r",
			},
			[42407] = {
				["name"] = "Glifo de Sombra",
				["link"] = "|cffffffff|Hitem:42407::::::::70:::::::::|h[Glifo de Sombra]|h|r",
			},
			[38440] = {
				["name"] = "Elmo de Escamagelo",
				["link"] = "|cff1eff00|Hitem:38440::::::::70:::::::::|h[Elmo de Escamagelo]|h|r",
			},
			[23447] = {
				["name"] = "Barra de Etérnio",
				["link"] = "|cff1eff00|Hitem:23447::::::::70:::::::::|h[Barra de Etérnio]|h|r",
			},
			[23511] = {
				["name"] = "Botas de Adamantita Encantada",
				["link"] = "|cff0070dd|Hitem:23511::::::::70:::::::::|h[Botas de Adamantita Encantada]|h|r",
			},
			[23575] = {
				["name"] = "Proteção Inferior de Anteparo",
				["link"] = "|cffffffff|Hitem:23575::::::::70:::::::::|h[Proteção Inferior de Anteparo]|h|r",
			},
			[13869] = {
				["name"] = "Túnica de Friotrama",
				["link"] = "|cff1eff00|Hitem:13869::::::::70:::::::::|h[Túnica de Friotrama]|h|r",
			},
			[23767] = {
				["name"] = "Robô Bate-bate",
				["link"] = "|cff1eff00|Hitem:23767::::::::70:::::::::|h[Robô Bate-bate]|h|r",
			},
			[35625] = {
				["name"] = "Vida Eterna",
				["link"] = "|cff1eff00|Hitem:35625::::::::70:::::::::|h[Vida Eterna]|h|r",
			},
			[24087] = {
				["name"] = "Anel Pesado de Açovil",
				["link"] = "|cff0070dd|Hitem:24087::::::::70:::::::::|h[Anel Pesado de Açovil]|h|r",
			},
			[10030] = {
				["name"] = "Chapéu do Almirante",
				["link"] = "|cff1eff00|Hitem:10030::::::::70:::::::::|h[Chapéu do Almirante]|h|r",
			},
			[44327] = {
				["name"] = "Elixir de Golpes Mortais",
				["link"] = "|cffffffff|Hitem:44327::::::::70:::::::::|h[Elixir de Golpes Mortais]|h|r",
			},
			[28438] = {
				["name"] = "Presa do Dragão",
				["link"] = "|cffa335ee|Hitem:28438::::::::70:::::::::|h[Presa do Dragão]|h|r",
			},
			[41128] = {
				["name"] = "Botas Brilhantes de Saronita",
				["link"] = "|cff0070dd|Hitem:41128::::::::70:::::::::|h[Botas Brilhantes de Saronita]|h|r",
			},
			[41384] = {
				["name"] = "Guardião de Aço Titânico",
				["link"] = "|cffa335ee|Hitem:41384::::::::70:::::::::|h[Guardião de Aço Titânico]|h|r",
			},
			[41512] = {
				["name"] = "Munhequeiras Tecidas com Gelo",
				["link"] = "|cff1eff00|Hitem:41512::::::::70:::::::::|h[Munhequeiras Tecidas com Gelo]|h|r",
			},
			[45735] = {
				["name"] = "Glifo de Golpe do Raptor",
				["link"] = "|cffffffff|Hitem:45735::::::::70:::::::::|h[Glifo de Golpe do Raptor]|h|r",
			},
			[10510] = {
				["name"] = "Rifle de Mithril de Grosso Calibre",
				["link"] = "|cff1eff00|Hitem:10510::::::::70:::::::::|h[Rifle de Mithril de Grosso Calibre]|h|r",
			},
			[42152] = {
				["name"] = "Olho-do-dragão Dardejante",
				["link"] = "|cffa335ee|Hitem:42152::::::::70:::::::::|h[Olho-do-dragão Dardejante]|h|r",
			},
			[42408] = {
				["name"] = "Glifo de Palavra de Poder: Escudo",
				["link"] = "|cffffffff|Hitem:42408::::::::70:::::::::|h[Glifo de Palavra de Poder: Escudo]|h|r",
			},
			[38441] = {
				["name"] = "Manto dos Ventos Rigorosos",
				["link"] = "|cff0070dd|Hitem:38441::::::::70:::::::::|h[Manto dos Ventos Rigorosos]|h|r",
			},
			[29526] = {
				["name"] = "Cinto do Golpe Primevo",
				["link"] = "|cffa335ee|Hitem:29526::::::::70:::::::::|h[Cinto do Golpe Primevo]|h|r",
			},
			[25687] = {
				["name"] = "Perneiras de Couro Vil",
				["link"] = "|cff0070dd|Hitem:25687::::::::70:::::::::|h[Perneiras de Couro Vil]|h|r",
			},
			[43432] = {
				["name"] = "Glifo de Redemoinho",
				["link"] = "|cffffffff|Hitem:43432::::::::70:::::::::|h[Glifo de Redemoinho]|h|r",
			},
			[29974] = {
				["name"] = "Peitoral de Cristal Vivo",
				["link"] = "|cff0070dd|Hitem:29974::::::::70:::::::::|h[Peitoral de Cristal Vivo]|h|r",
			},
			[30038] = {
				["name"] = "Cinto do Impacto",
				["link"] = "|cffa335ee|Hitem:30038::::::::70:::::::::|h[Cinto do Impacto]|h|r",
			},
			[5480] = {
				["name"] = "Carne Magra de Caça",
				["link"] = "|cffffffff|Hitem:5480::::::::70:::::::::|h[Carne Magra de Caça]|h|r",
			},
			[15085] = {
				["name"] = "Armadura de Couro Maléfico",
				["link"] = "|cff1eff00|Hitem:15085::::::::70:::::::::|h[Armadura de Couro Maléfico]|h|r",
			},
			[39977] = {
				["name"] = "Jade-escuro Estável",
				["link"] = "|cff1eff00|Hitem:39977::::::::70:::::::::|h[Jade-escuro Estável]|h|r",
			},
			[40105] = {
				["name"] = "Esmeralda-da-floresta Energizada",
				["link"] = "|cff0070dd|Hitem:40105::::::::70:::::::::|h[Esmeralda-da-floresta Energizada]|h|r",
			},
			[44328] = {
				["name"] = "Elixir de Defesa Potente",
				["link"] = "|cffffffff|Hitem:44328::::::::70:::::::::|h[Elixir de Defesa Potente]|h|r",
			},
			[30422] = {
				["name"] = "Anel de Foco de Diamante",
				["link"] = "|cff1eff00|Hitem:30422::::::::70:::::::::|h[Anel de Foco de Diamante]|h|r",
			},
			[41129] = {
				["name"] = "Peitoral Brilhante de Saronita",
				["link"] = "|cff0070dd|Hitem:41129::::::::70:::::::::|h[Peitoral Brilhante de Saronita]|h|r",
			},
			[41257] = {
				["name"] = "Destruidor de Aço Titânico",
				["link"] = "|cffa335ee|Hitem:41257::::::::70:::::::::|h[Destruidor de Aço Titânico]|h|r",
			},
			[41385] = {
				["name"] = "Diamante Terracerco Revigorante",
				["link"] = "|cff0070dd|Hitem:41385::::::::70:::::::::|h[Diamante Terracerco Revigorante]|h|r",
			},
			[41513] = {
				["name"] = "Omoplatas Tecidas com Gelo",
				["link"] = "|cff1eff00|Hitem:41513::::::::70:::::::::|h[Omoplatas Tecidas com Gelo]|h|r",
			},
			[45736] = {
				["name"] = "Glifo de Congelamento Profundo",
				["link"] = "|cffffffff|Hitem:45736::::::::70:::::::::|h[Glifo de Congelamento Profundo]|h|r",
			},
			[46376] = {
				["name"] = "Frasco da Serpe Gélida",
				["link"] = "|cffffffff|Hitem:46376::::::::70:::::::::|h[Frasco da Serpe Gélida]|h|r",
			},
			[42409] = {
				["name"] = "Glifo de Prece de Cura",
				["link"] = "|cffffffff|Hitem:42409::::::::70:::::::::|h[Glifo de Prece de Cura]|h|r",
			},
			[23448] = {
				["name"] = "Barra de Açovil",
				["link"] = "|cff1eff00|Hitem:23448::::::::70:::::::::|h[Barra de Açovil]|h|r",
			},
			[23512] = {
				["name"] = "Perneiras de Adamantita Encantada",
				["link"] = "|cff0070dd|Hitem:23512::::::::70:::::::::|h[Perneiras de Adamantita Encantada]|h|r",
			},
			[23576] = {
				["name"] = "Proteção Maior de Anteparo",
				["link"] = "|cffffffff|Hitem:23576::::::::70:::::::::|h[Proteção Maior de Anteparo]|h|r",
			},
			[23768] = {
				["name"] = "Sinalizador de Fumaça Branca",
				["link"] = "|cffffffff|Hitem:23768::::::::70:::::::::|h[Sinalizador de Fumaça Branca]|h|r",
			},
			[35627] = {
				["name"] = "Sombra Eterna",
				["link"] = "|cff1eff00|Hitem:35627::::::::70:::::::::|h[Sombra Eterna]|h|r",
			},
			[24088] = {
				["name"] = "Anel de Etérnio Delicado",
				["link"] = "|cff0070dd|Hitem:24088::::::::70:::::::::|h[Anel de Etérnio Delicado]|h|r",
			},
			[6040] = {
				["name"] = "Braçadeiras de Escama Dourada",
				["link"] = "|cff1eff00|Hitem:6040::::::::70:::::::::|h[Braçadeiras de Escama Dourada]|h|r",
			},
			[44329] = {
				["name"] = "Elixir de Aptidão",
				["link"] = "|cffffffff|Hitem:44329::::::::70:::::::::|h[Elixir de Aptidão]|h|r",
			},
			[28439] = {
				["name"] = "Golpe de Dragão",
				["link"] = "|cffa335ee|Hitem:28439::::::::70:::::::::|h[Golpe de Dragão]|h|r",
			},
			[8207] = {
				["name"] = "Omoplatas Escorpídeas Resistentes",
				["link"] = "|cff1eff00|Hitem:8207::::::::70:::::::::|h[Omoplatas Escorpídeas Resistentes]|h|r",
			},
			[41386] = {
				["name"] = "Elmo Pontiagudo de Aço Titânico",
				["link"] = "|cffa335ee|Hitem:41386::::::::70:::::::::|h[Elmo Pontiagudo de Aço Titânico]|h|r",
			},
			[45737] = {
				["name"] = "Glifo de Bomba Viva",
				["link"] = "|cffffffff|Hitem:45737::::::::70:::::::::|h[Glifo de Bomba Viva]|h|r",
			},
			[6264] = {
				["name"] = "Veste do Grandioso Adepto",
				["link"] = "|cff1eff00|Hitem:6264::::::::70:::::::::|h[Veste do Grandioso Adepto]|h|r",
			},
			[42154] = {
				["name"] = "Olho-do-dragão Exato",
				["link"] = "|cffa335ee|Hitem:42154::::::::70:::::::::|h[Olho-do-dragão Exato]|h|r",
			},
			[46377] = {
				["name"] = "Frasco da Raiva Infinita",
				["link"] = "|cffffffff|Hitem:46377::::::::70:::::::::|h[Frasco da Raiva Infinita]|h|r",
			},
			[42410] = {
				["name"] = "Glifo de Grito Psíquico",
				["link"] = "|cffffffff|Hitem:42410::::::::70:::::::::|h[Glifo de Grito Psíquico]|h|r",
			},
			[29527] = {
				["name"] = "Braçadeiras do Golpe Primevo",
				["link"] = "|cffa335ee|Hitem:29527::::::::70:::::::::|h[Braçadeiras do Golpe Primevo]|h|r",
			},
			[12782] = {
				["name"] = "Corrupção",
				["link"] = "|cff0070dd|Hitem:12782::::::::70:::::::::|h[Corrupção]|h|r",
			},
			[39083] = {
				["name"] = "Omoplatas de Cobalto",
				["link"] = "|cff1eff00|Hitem:39083::::::::70:::::::::|h[Omoplatas de Cobalto]|h|r",
			},
			[43434] = {
				["name"] = "Couraça do Eviscerador",
				["link"] = "|cff0070dd|Hitem:43434::::::::70:::::::::|h[Couraça do Eviscerador]|h|r",
			},
			[29975] = {
				["name"] = "Peitoral Dourado do Golpe de Dragão",
				["link"] = "|cff0070dd|Hitem:29975::::::::70:::::::::|h[Peitoral Dourado do Golpe de Dragão]|h|r",
			},
			[30039] = {
				["name"] = "Botas da Escuridão Absoluta",
				["link"] = "|cffa335ee|Hitem:30039::::::::70:::::::::|h[Botas da Escuridão Absoluta]|h|r",
			},
			[44330] = {
				["name"] = "Elixir de Perfuração de Armadura",
				["link"] = "|cffffffff|Hitem:44330::::::::70:::::::::|h[Elixir de Perfuração de Armadura]|h|r",
			},
			[6712] = {
				["name"] = "Fechadura de Exercício",
				["link"] = "|cffffffff|Hitem:6712::::::::70:::::::::|h[Fechadura de Exercício]|h|r",
			},
			[13454] = {
				["name"] = "Elixir Arcano Maior",
				["link"] = "|cffffffff|Hitem:13454::::::::70:::::::::|h[Elixir Arcano Maior]|h|r",
			},
			[45738] = {
				["name"] = "Glifo de Salva Arcana",
				["link"] = "|cffffffff|Hitem:45738::::::::70:::::::::|h[Glifo de Salva Arcana]|h|r",
			},
			[42155] = {
				["name"] = "Olho-do-dragão Tempestuoso",
				["link"] = "|cffa335ee|Hitem:42155::::::::70:::::::::|h[Olho-do-dragão Tempestuoso]|h|r",
			},
			[46378] = {
				["name"] = "Frasco de Puro Mojo",
				["link"] = "|cffffffff|Hitem:46378::::::::70:::::::::|h[Frasco de Puro Mojo]|h|r",
			},
			[42411] = {
				["name"] = "Glifo de Renovar",
				["link"] = "|cffffffff|Hitem:42411::::::::70:::::::::|h[Glifo de Renovar]|h|r",
			},
			[23449] = {
				["name"] = "Barra de Kório",
				["link"] = "|cff1eff00|Hitem:23449::::::::70:::::::::|h[Barra de Kório]|h|r",
			},
			[23513] = {
				["name"] = "Peitoral Cortachama",
				["link"] = "|cff0070dd|Hitem:23513::::::::70:::::::::|h[Peitoral Cortachama]|h|r",
			},
			[13870] = {
				["name"] = "Luvas de Friotrama",
				["link"] = "|cff1eff00|Hitem:13870::::::::70:::::::::|h[Luvas de Friotrama]|h|r",
			},
			[43435] = {
				["name"] = "Braceletes do Eviscerador",
				["link"] = "|cff0070dd|Hitem:43435::::::::70:::::::::|h[Braceletes do Eviscerador]|h|r",
			},
			[35501] = {
				["name"] = "Diamante Tempesterra Eterno",
				["link"] = "|cff0070dd|Hitem:35501::::::::70:::::::::|h[Diamante Tempesterra Eterno]|h|r",
			},
			[32215] = {
				["name"] = "Ametista Cantonegro Chamejante",
				["link"] = "|cffa335ee|Hitem:32215::::::::70:::::::::|h[Ametista Cantonegro Chamejante]|h|r",
			},
			[39980] = {
				["name"] = "Jade-escuro Fumê",
				["link"] = "|cff1eff00|Hitem:39980::::::::70:::::::::|h[Jade-escuro Fumê]|h|r",
			},
			[7064] = {
				["name"] = "Luvas de Seda Carmesim",
				["link"] = "|cff1eff00|Hitem:7064::::::::70:::::::::|h[Luvas de Seda Carmesim]|h|r",
			},
			[7080] = {
				["name"] = "Essência da Água",
				["link"] = "|cff1eff00|Hitem:7080::::::::70:::::::::|h[Essência da Água]|h|r",
			},
			[28440] = {
				["name"] = "Trovão",
				["link"] = "|cffa335ee|Hitem:28440::::::::70:::::::::|h[Trovão]|h|r",
			},
			[41388] = {
				["name"] = "Elmo Brilhante de Aço Titânico",
				["link"] = "|cffa335ee|Hitem:41388::::::::70:::::::::|h[Elmo Brilhante de Aço Titânico]|h|r",
			},
			[41516] = {
				["name"] = "Luvas de Gelo Selvagem",
				["link"] = "|cff0070dd|Hitem:41516::::::::70:::::::::|h[Luvas de Gelo Selvagem]|h|r",
			},
			[20826] = {
				["name"] = "Anel de Prata Pesado",
				["link"] = "|cff0070dd|Hitem:20826::::::::70:::::::::|h[Anel de Prata Pesado]|h|r",
			},
			[20954] = {
				["name"] = "Soqueiras Pesadas de Ferro",
				["link"] = "|cff1eff00|Hitem:20954::::::::70:::::::::|h[Soqueiras Pesadas de Ferro]|h|r",
			},
			[10543] = {
				["name"] = "Capacete de Operário Goblínico",
				["link"] = "|cff1eff00|Hitem:10543::::::::70:::::::::|h[Capacete de Operário Goblínico]|h|r",
			},
			[46379] = {
				["name"] = "Frasco de Sangue Pétreo",
				["link"] = "|cffffffff|Hitem:46379::::::::70:::::::::|h[Frasco de Sangue Pétreo]|h|r",
			},
			[42412] = {
				["name"] = "Glifo de Aprisionamento de Flagelo",
				["link"] = "|cffffffff|Hitem:42412::::::::70:::::::::|h[Glifo de Aprisionamento de Flagelo]|h|r",
			},
			[29528] = {
				["name"] = "Tambores de Guerra",
				["link"] = "|cff1eff00|Hitem:29528::::::::70:::::::::|h[Tambores de Guerra]|h|r",
			},
			[25689] = {
				["name"] = "Colete Pesado de Fenoceronte",
				["link"] = "|cff0070dd|Hitem:25689::::::::70:::::::::|h[Colete Pesado de Fenoceronte]|h|r",
			},
			[43436] = {
				["name"] = "Manoplas do Eviscerador",
				["link"] = "|cff0070dd|Hitem:43436::::::::70:::::::::|h[Manoplas do Eviscerador]|h|r",
			},
			[39469] = {
				["name"] = "Tinta Brilho da Lua",
				["link"] = "|cffffffff|Hitem:39469::::::::70:::::::::|h[Tinta Brilho da Lua]|h|r",
			},
			[30040] = {
				["name"] = "Cinto da Sombra Profunda",
				["link"] = "|cffa335ee|Hitem:30040::::::::70:::::::::|h[Cinto da Sombra Profunda]|h|r",
			},
			[15054] = {
				["name"] = "Perneiras Vulcânicas",
				["link"] = "|cff1eff00|Hitem:15054::::::::70:::::::::|h[Perneiras Vulcânicas]|h|r",
			},
			[35758] = {
				["name"] = "Esmeralda Espuma-marinha Estável",
				["link"] = "|cffa335ee|Hitem:35758::::::::70:::::::::|h[Esmeralda Espuma-marinha Estável]|h|r",
			},
			[39981] = {
				["name"] = "Jade-escuro Rutilante",
				["link"] = "|cff1eff00|Hitem:39981::::::::70:::::::::|h[Jade-escuro Rutilante]|h|r",
			},
			[40109] = {
				["name"] = "Elixir de Sangue de Mago Potente",
				["link"] = "|cffffffff|Hitem:40109::::::::70:::::::::|h[Elixir de Sangue de Mago Potente]|h|r",
			},
			[44332] = {
				["name"] = "Elixir de Pensamentos Potentes",
				["link"] = "|cffffffff|Hitem:44332::::::::70:::::::::|h[Elixir de Pensamentos Potentes]|h|r",
			},
			[18587] = {
				["name"] = "Cabo de Chupeta Goblínico XG",
				["link"] = "|cffffffff|Hitem:18587::::::::70:::::::::|h[Cabo de Chupeta Goblínico XG]|h|r",
			},
			[41389] = {
				["name"] = "Diamante Terracerco Rutilante",
				["link"] = "|cff0070dd|Hitem:41389::::::::70:::::::::|h[Diamante Terracerco Rutilante]|h|r",
			},
			[41517] = {
				["name"] = "Glifo de Cura Encadeada",
				["link"] = "|cffffffff|Hitem:41517::::::::70:::::::::|h[Glifo de Cura Encadeada]|h|r",
			},
			[45740] = {
				["name"] = "Glifo de Barreira de Gelo",
				["link"] = "|cffffffff|Hitem:45740::::::::70:::::::::|h[Glifo de Barreira de Gelo]|h|r",
			},
			[42413] = {
				["name"] = "Estatueta – Coruja de Safira",
				["link"] = "|cff0070dd|Hitem:42413::::::::70:::::::::|h[Estatueta – Coruja de Safira]|h|r",
			},
			[7928] = {
				["name"] = "Ombreiras Ornadas de Mithril",
				["link"] = "|cff1eff00|Hitem:7928::::::::70:::::::::|h[Ombreiras Ornadas de Mithril]|h|r",
			},
			[7944] = {
				["name"] = "Florete Ofuscante de Mithril",
				["link"] = "|cff1eff00|Hitem:7944::::::::70:::::::::|h[Florete Ofuscante de Mithril]|h|r",
			},
			[7960] = {
				["name"] = "Campeã de Veraprata",
				["link"] = "|cff0070dd|Hitem:7960::::::::70:::::::::|h[Campeã de Veraprata]|h|r",
			},
			[43437] = {
				["name"] = "Cinta do Eviscerador",
				["link"] = "|cff0070dd|Hitem:43437::::::::70:::::::::|h[Cinta do Eviscerador]|h|r",
			},
			[35503] = {
				["name"] = "Diamante Fogocéu Incandescente",
				["link"] = "|cff0070dd|Hitem:35503::::::::70:::::::::|h[Diamante Fogocéu Incandescente]|h|r",
			},
			[35759] = {
				["name"] = "Esmeralda Espuma-marinha Vigorosa",
				["link"] = "|cffa335ee|Hitem:35759::::::::70:::::::::|h[Esmeralda Espuma-marinha Vigorosa]|h|r",
			},
			[39982] = {
				["name"] = "Jade-escuro Turvo",
				["link"] = "|cff1eff00|Hitem:39982::::::::70:::::::::|h[Jade-escuro Turvo]|h|r",
			},
			[32472] = {
				["name"] = "Lentes Justiceiras 2000",
				["link"] = "|cffa335ee|Hitem:32472::::::::70:::::::::|h[Lentes Justiceiras 2000]|h|r",
			},
			[28441] = {
				["name"] = "Trovão Profundo",
				["link"] = "|cffa335ee|Hitem:28441::::::::70:::::::::|h[Trovão Profundo]|h|r",
			},
			[8208] = {
				["name"] = "Elmo Escorpídeo Resistente",
				["link"] = "|cff1eff00|Hitem:8208::::::::70:::::::::|h[Elmo Escorpídeo Resistente]|h|r",
			},
			[41518] = {
				["name"] = "Glifo de Cadeia de Raios",
				["link"] = "|cffffffff|Hitem:41518::::::::70:::::::::|h[Glifo de Cadeia de Raios]|h|r",
			},
			[45741] = {
				["name"] = "Glifo de Sinalizador de Luz",
				["link"] = "|cffffffff|Hitem:45741::::::::70:::::::::|h[Glifo de Sinalizador de Luz]|h|r",
			},
			[20955] = {
				["name"] = "Anel do Dragão Dourado",
				["link"] = "|cff1eff00|Hitem:20955::::::::70:::::::::|h[Anel do Dragão Dourado]|h|r",
			},
			[4233] = {
				["name"] = "Pelego Médio Curado",
				["link"] = "|cffffffff|Hitem:4233::::::::70:::::::::|h[Pelego Médio Curado]|h|r",
			},
			[4249] = {
				["name"] = "Cinto de Couro Escuro",
				["link"] = "|cff1eff00|Hitem:4249::::::::70:::::::::|h[Cinto de Couro Escuro]|h|r",
			},
			[4265] = {
				["name"] = "Kit de Armadura Pesada",
				["link"] = "|cffffffff|Hitem:4265::::::::70:::::::::|h[Kit de Armadura Pesada]|h|r",
			},
			[42414] = {
				["name"] = "Glifo de Palavra Sombria: Morte",
				["link"] = "|cffffffff|Hitem:42414::::::::70:::::::::|h[Glifo de Palavra Sombria: Morte]|h|r",
			},
			[29529] = {
				["name"] = "Tambores de Batalha",
				["link"] = "|cff1eff00|Hitem:29529::::::::70:::::::::|h[Tambores de Batalha]|h|r",
			},
			[25498] = {
				["name"] = "Estátua de Pedra Rústica",
				["link"] = "|cffffffff|Hitem:25498::::::::70:::::::::|h[Estátua de Pedra Rústica]|h|r",
			},
			[12783] = {
				["name"] = "Acerta-peito",
				["link"] = "|cff0070dd|Hitem:12783::::::::70:::::::::|h[Acerta-peito]|h|r",
			},
			[25690] = {
				["name"] = "Perneiras Pesadas de Fenoceronte",
				["link"] = "|cff0070dd|Hitem:25690::::::::70:::::::::|h[Perneiras Pesadas de Fenoceronte]|h|r",
			},
			[4393] = {
				["name"] = "Monóculo do Artífice",
				["link"] = "|cff1eff00|Hitem:4393::::::::70:::::::::|h[Monóculo do Artífice]|h|r",
			},
			[43438] = {
				["name"] = "Guarda-pernas do Eviscerador",
				["link"] = "|cff0070dd|Hitem:43438::::::::70:::::::::|h[Guarda-pernas do Eviscerador]|h|r",
			},
			[25882] = {
				["name"] = "Estátua de Pedra Maciça",
				["link"] = "|cffffffff|Hitem:25882::::::::70:::::::::|h[Estátua de Pedra Maciça]|h|r",
			},
			[30041] = {
				["name"] = "Botas do Encanto Natural",
				["link"] = "|cffa335ee|Hitem:30041::::::::70:::::::::|h[Botas do Encanto Natural]|h|r",
			},
			[4457] = {
				["name"] = "Asa de Urubu Grelhada",
				["link"] = "|cffffffff|Hitem:4457::::::::70:::::::::|h[Asa de Urubu Grelhada]|h|r",
			},
			[35760] = {
				["name"] = "Lumepedra Temerária",
				["link"] = "|cffa335ee|Hitem:35760::::::::70:::::::::|h[Lumepedra Temerária]|h|r",
			},
			[39983] = {
				["name"] = "Jade-escuro Intrincado",
				["link"] = "|cff1eff00|Hitem:39983::::::::70:::::::::|h[Jade-escuro Intrincado]|h|r",
			},
			[40111] = {
				["name"] = "Rubi Cardinal Vistoso",
				["link"] = "|cffa335ee|Hitem:40111::::::::70:::::::::|h[Rubi Cardinal Vistoso]|h|r",
			},
			[2309] = {
				["name"] = "Botas de Couro com Relevo",
				["link"] = "|cff1eff00|Hitem:2309::::::::70:::::::::|h[Botas de Couro com Relevo]|h|r",
			},
			[2317] = {
				["name"] = "Túnica de Couro Escuro",
				["link"] = "|cff1eff00|Hitem:2317::::::::70:::::::::|h[Túnica de Couro Escuro]|h|r",
			},
			[18588] = {
				["name"] = "Dinamite Taca-fácil II",
				["link"] = "|cffffffff|Hitem:18588::::::::70:::::::::|h[Dinamite Taca-fácil II]|h|r",
			},
			[41391] = {
				["name"] = "Botinas Pontiagudas de Aço Titânico",
				["link"] = "|cffa335ee|Hitem:41391::::::::70:::::::::|h[Botinas Pontiagudas de Aço Titânico]|h|r",
			},
			[41519] = {
				["name"] = "Perneiras Tecidas com Gelo",
				["link"] = "|cff1eff00|Hitem:41519::::::::70:::::::::|h[Perneiras Tecidas com Gelo]|h|r",
			},
			[45742] = {
				["name"] = "Glifo de Martelo do Íntegro",
				["link"] = "|cffffffff|Hitem:45742::::::::70:::::::::|h[Glifo de Martelo do Íntegro]|h|r",
			},
			[42415] = {
				["name"] = "Glifo de Açoite Mental",
				["link"] = "|cffffffff|Hitem:42415::::::::70:::::::::|h[Glifo de Açoite Mental]|h|r",
			},
			[34353] = {
				["name"] = "Óculos Quad Golpe Mortal X44",
				["link"] = "|cffa335ee|Hitem:34353::::::::70:::::::::|h[Óculos Quad Golpe Mortal X44]|h|r",
			},
			[23515] = {
				["name"] = "Braçadeiras Cortachama",
				["link"] = "|cff0070dd|Hitem:23515::::::::70:::::::::|h[Braçadeiras Cortachama]|h|r",
			},
			[13871] = {
				["name"] = "Calças de Friotrama",
				["link"] = "|cff1eff00|Hitem:13871::::::::70:::::::::|h[Calças de Friotrama]|h|r",
			},
			[13935] = {
				["name"] = "Salmão Assado",
				["link"] = "|cffffffff|Hitem:13935::::::::70:::::::::|h[Salmão Assado]|h|r",
			},
			[23835] = {
				["name"] = "Galinhaitor Gnômico",
				["link"] = "|cff0070dd|Hitem:23835::::::::70:::::::::|h[Galinhaitor Gnômico]|h|r",
			},
			[35761] = {
				["name"] = "Olho-de-leão Veloz",
				["link"] = "|cffa335ee|Hitem:35761::::::::70:::::::::|h[Olho-de-leão Veloz]|h|r",
			},
			[40112] = {
				["name"] = "Rubi Cardinal Delicado",
				["link"] = "|cffa335ee|Hitem:40112::::::::70:::::::::|h[Rubi Cardinal Delicado]|h|r",
			},
			[32409] = {
				["name"] = "Diamante Tempesterra Implacável",
				["link"] = "|cff0070dd|Hitem:32409::::::::70:::::::::|h[Diamante Tempesterra Implacável]|h|r",
			},
			[32473] = {
				["name"] = "Óculos de Proteção Tancatrônica",
				["link"] = "|cffa335ee|Hitem:32473::::::::70:::::::::|h[Óculos de Proteção Tancatrônica]|h|r",
			},
			[28442] = {
				["name"] = "Arauto da Tormenta",
				["link"] = "|cffa335ee|Hitem:28442::::::::70:::::::::|h[Arauto da Tormenta]|h|r",
			},
			[5081] = {
				["name"] = "Bolsa de Pelego de Kodo",
				["link"] = "|cffffffff|Hitem:5081::::::::70:::::::::|h[Bolsa de Pelego de Kodo]|h|r",
			},
			[20380] = {
				["name"] = "Peitoral de Escama de Sonhos",
				["link"] = "|cffa335ee|Hitem:20380::::::::70:::::::::|h[Peitoral de Escama de Sonhos]|h|r",
			},
			[36913] = {
				["name"] = "Barra de Saronita",
				["link"] = "|cffffffff|Hitem:36913::::::::70:::::::::|h[Barra de Saronita]|h|r",
			},
			[2581] = {
				["name"] = "Bandagem de Linho Grossa",
				["link"] = "|cffffffff|Hitem:2581::::::::70:::::::::|h[Bandagem de Linho Grossa]|h|r",
			},
			[41392] = {
				["name"] = "Botinas de Aço Titânico Temperado",
				["link"] = "|cffa335ee|Hitem:41392::::::::70:::::::::|h[Botinas de Aço Titânico Temperado]|h|r",
			},
			[41520] = {
				["name"] = "Botas Tecidas com Gelo",
				["link"] = "|cff1eff00|Hitem:41520::::::::70:::::::::|h[Botas Tecidas com Gelo]|h|r",
			},
			[20828] = {
				["name"] = "Anel das Sombras do Crepúsculo",
				["link"] = "|cff1eff00|Hitem:20828::::::::70:::::::::|h[Anel das Sombras do Crepúsculo]|h|r",
			},
			[16989] = {
				["name"] = "Cinturão Encadeado Abrasador",
				["link"] = "|cffa335ee|Hitem:16989::::::::70:::::::::|h[Cinturão Encadeado Abrasador]|h|r",
			},
			[10576] = {
				["name"] = "Dragonete Mecânico de Mithril",
				["link"] = "|cff1eff00|Hitem:10576::::::::70:::::::::|h[Dragonete Mecânico de Mithril]|h|r",
			},
			[42416] = {
				["name"] = "Glifo de Punição",
				["link"] = "|cffffffff|Hitem:42416::::::::70:::::::::|h[Glifo de Punição]|h|r",
			},
			[34354] = {
				["name"] = "Lentes de Projeção da Desordem",
				["link"] = "|cffa335ee|Hitem:34354::::::::70:::::::::|h[Lentes de Projeção da Desordem]|h|r",
			},
			[34482] = {
				["name"] = "Algibeira do Coureiro",
				["link"] = "|cff1eff00|Hitem:34482::::::::70:::::::::|h[Algibeira do Coureiro]|h|r",
			},
			[2685] = {
				["name"] = "Costelinhas Suínas Suculentas",
				["link"] = "|cffffffff|Hitem:2685::::::::70:::::::::|h[Costelinhas Suínas Suculentas]|h|r",
			},
			[25691] = {
				["name"] = "Botas Pesadas de Fenoceronte",
				["link"] = "|cff0070dd|Hitem:25691::::::::70:::::::::|h[Botas Pesadas de Fenoceronte]|h|r",
			},
			[25883] = {
				["name"] = "Estátua de Pedra Densa",
				["link"] = "|cffffffff|Hitem:25883::::::::70:::::::::|h[Estátua de Pedra Densa]|h|r",
			},
			[21852] = {
				["name"] = "Calças de Etertrama",
				["link"] = "|cff1eff00|Hitem:21852::::::::70:::::::::|h[Calças de Etertrama]|h|r",
			},
			[15055] = {
				["name"] = "Omoplatas Vulcânicas",
				["link"] = "|cff1eff00|Hitem:15055::::::::70:::::::::|h[Omoplatas Vulcânicas]|h|r",
			},
			[15087] = {
				["name"] = "Calças de Couro Maléfico",
				["link"] = "|cff1eff00|Hitem:15087::::::::70:::::::::|h[Calças de Couro Maléfico]|h|r",
			},
			[40113] = {
				["name"] = "Rubi Cardinal Rúnico",
				["link"] = "|cffa335ee|Hitem:40113::::::::70:::::::::|h[Rubi Cardinal Rúnico]|h|r",
			},
			[15407] = {
				["name"] = "Pelego Rústico Curado",
				["link"] = "|cffffffff|Hitem:15407::::::::70:::::::::|h[Pelego Rústico Curado]|h|r",
			},
			[2845] = {
				["name"] = "Machado de Cobre",
				["link"] = "|cffffffff|Hitem:2845::::::::70:::::::::|h[Machado de Cobre]|h|r",
			},
			[2853] = {
				["name"] = "Braçadeiras de Cobre",
				["link"] = "|cffffffff|Hitem:2853::::::::70:::::::::|h[Braçadeiras de Cobre]|h|r",
			},
			[45744] = {
				["name"] = "Glifo de Escudo da Retidão",
				["link"] = "|cffffffff|Hitem:45744::::::::70:::::::::|h[Glifo de Escudo da Retidão]|h|r",
			},
			[2869] = {
				["name"] = "Peitoral de Bronze Prateado",
				["link"] = "|cff1eff00|Hitem:2869::::::::70:::::::::|h[Peitoral de Bronze Prateado]|h|r",
			},
			[19165] = {
				["name"] = "Perneiras do Núcleo Flamífero",
				["link"] = "|cffa335ee|Hitem:19165::::::::70:::::::::|h[Perneiras do Núcleo Flamífero]|h|r",
			},
			[34355] = {
				["name"] = "Óculos Cinzelados com Raios",
				["link"] = "|cffa335ee|Hitem:34355::::::::70:::::::::|h[Óculos Cinzelados com Raios]|h|r",
			},
			[23516] = {
				["name"] = "Elmo Cortachama",
				["link"] = "|cff0070dd|Hitem:23516::::::::70:::::::::|h[Elmo Cortachama]|h|r",
			},
			[5961] = {
				["name"] = "Calças de Couro Escuro",
				["link"] = "|cff1eff00|Hitem:5961::::::::70:::::::::|h[Calças de Couro Escuro]|h|r",
			},
			[2997] = {
				["name"] = "Peça de Lã",
				["link"] = "|cffffffff|Hitem:2997::::::::70:::::::::|h[Peça de Lã]|h|r",
			},
			[32218] = {
				["name"] = "Lumepedra Potente",
				["link"] = "|cffa335ee|Hitem:32218::::::::70:::::::::|h[Lumepedra Potente]|h|r",
			},
			[24092] = {
				["name"] = "Pingente da Chama Congelada",
				["link"] = "|cff0070dd|Hitem:24092::::::::70:::::::::|h[Pingente da Chama Congelada]|h|r",
			},
			[6041] = {
				["name"] = "Corrente de Arma de Aço",
				["link"] = "|cffffffff|Hitem:6041::::::::70:::::::::|h[Corrente de Arma de Aço]|h|r",
			},
			[32410] = {
				["name"] = "Diamante Fogocéu Trovejante",
				["link"] = "|cff0070dd|Hitem:32410::::::::70:::::::::|h[Diamante Fogocéu Trovejante]|h|r",
			},
			[32474] = {
				["name"] = "Óculos Golpe-certeiro v2.0",
				["link"] = "|cffa335ee|Hitem:32474::::::::70:::::::::|h[Óculos Golpe-certeiro v2.0]|h|r",
			},
			[8209] = {
				["name"] = "Botas Escorpídeas Resistentes",
				["link"] = "|cff1eff00|Hitem:8209::::::::70:::::::::|h[Botas Escorpídeas Resistentes]|h|r",
			},
			[41266] = {
				["name"] = "Diamante Farpacéu",
				["link"] = "|cff0070dd|Hitem:41266::::::::70:::::::::|h[Diamante Farpacéu]|h|r",
			},
			[33204] = {
				["name"] = "Couraça do Predador das Sombras",
				["link"] = "|cffa335ee|Hitem:33204::::::::70:::::::::|h[Couraça do Predador das Sombras]|h|r",
			},
			[41522] = {
				["name"] = "Cinto Tecido com Gelo",
				["link"] = "|cff1eff00|Hitem:41522::::::::70:::::::::|h[Cinto Tecido com Gelo]|h|r",
			},
			[45745] = {
				["name"] = "Glifo de Súplica Divina",
				["link"] = "|cffffffff|Hitem:45745::::::::70:::::::::|h[Glifo de Súplica Divina]|h|r",
			},
			[12624] = {
				["name"] = "Cota de Malha Cardagreste",
				["link"] = "|cff0070dd|Hitem:12624::::::::70:::::::::|h[Cota de Malha Cardagreste]|h|r",
			},
			[42418] = {
				["name"] = "Estatueta – Javali de Esmeralda",
				["link"] = "|cff0070dd|Hitem:42418::::::::70:::::::::|h[Estatueta – Javali de Esmeralda]|h|r",
			},
			[34356] = {
				["name"] = "Óculos Golpe-certeiro v3.0",
				["link"] = "|cffa335ee|Hitem:34356::::::::70:::::::::|h[Óculos Golpe-certeiro v3.0]|h|r",
			},
			[29531] = {
				["name"] = "Tambores de Restauração",
				["link"] = "|cff1eff00|Hitem:29531::::::::70:::::::::|h[Tambores de Restauração]|h|r",
			},
			[12784] = {
				["name"] = "Retalhador de Arcanita",
				["link"] = "|cff0070dd|Hitem:12784::::::::70:::::::::|h[Retalhador de Arcanita]|h|r",
			},
			[25692] = {
				["name"] = "Perneiras da Fúria Etérea",
				["link"] = "|cff0070dd|Hitem:25692::::::::70:::::::::|h[Perneiras da Fúria Etérea]|h|r",
			},
			[43442] = {
				["name"] = "Cinto Velosseta",
				["link"] = "|cff0070dd|Hitem:43442::::::::70:::::::::|h[Cinto Velosseta]|h|r",
			},
			[21789] = {
				["name"] = "Estatuteta - Escorpídeo de Ferro Negro",
				["link"] = "|cff0070dd|Hitem:21789::::::::70:::::::::|h[Estatuteta - Escorpídeo de Ferro Negro]|h|r",
			},
			[30043] = {
				["name"] = "Botas Furacão",
				["link"] = "|cffa335ee|Hitem:30043::::::::70:::::::::|h[Botas Furacão]|h|r",
			},
			[43826] = {
				["name"] = "Glifo de Golpe Sangrento",
				["link"] = "|cffffffff|Hitem:43826::::::::70:::::::::|h[Glifo de Golpe Sangrento]|h|r",
			},
			[44210] = {
				["name"] = "Faces da Perdição",
				["link"] = "|cffa335ee|Hitem:44210::::::::70:::::::::|h[Faces da Perdição]|h|r",
			},
			[36916] = {
				["name"] = "Barra de Cobalto",
				["link"] = "|cffffffff|Hitem:36916::::::::70:::::::::|h[Barra de Cobalto]|h|r",
			},
			[41395] = {
				["name"] = "Diamante Terracerco Fortificante",
				["link"] = "|cff0070dd|Hitem:41395::::::::70:::::::::|h[Diamante Terracerco Fortificante]|h|r",
			},
			[13456] = {
				["name"] = "Poção Maior de Proteção contra o Gelo",
				["link"] = "|cffffffff|Hitem:13456::::::::70:::::::::|h[Poção Maior de Proteção contra o Gelo]|h|r",
			},
			[33461] = {
				["name"] = "Pergaminho do Vigor VI",
				["link"] = "|cffffffff|Hitem:33461::::::::70:::::::::|h[Pergaminho do Vigor VI]|h|r",
			},
			[3389] = {
				["name"] = "Elixir de Defesa",
				["link"] = "|cffffffff|Hitem:3389::::::::70:::::::::|h[Elixir de Defesa]|h|r",
			},
			[19166] = {
				["name"] = "Anistia Negra",
				["link"] = "|cffa335ee|Hitem:19166::::::::70:::::::::|h[Anistia Negra]|h|r",
			},
			[34357] = {
				["name"] = "Óculos de Kório Duro",
				["link"] = "|cffa335ee|Hitem:34357::::::::70:::::::::|h[Óculos de Kório Duro]|h|r",
			},
			[23517] = {
				["name"] = "Luvas de Açovil",
				["link"] = "|cff0070dd|Hitem:23517::::::::70:::::::::|h[Luvas de Açovil]|h|r",
			},
			[3469] = {
				["name"] = "Botas Encadeadas de Cobre",
				["link"] = "|cffffffff|Hitem:3469::::::::70:::::::::|h[Botas Encadeadas de Cobre]|h|r",
			},
			[3485] = {
				["name"] = "Manoplas Verdes de Ferro",
				["link"] = "|cff1eff00|Hitem:3485::::::::70:::::::::|h[Manoplas Verdes de Ferro]|h|r",
			},
			[43827] = {
				["name"] = "Glifo de Golpe da Morte",
				["link"] = "|cffffffff|Hitem:43827::::::::70:::::::::|h[Glifo de Golpe da Morte]|h|r",
			},
			[19998] = {
				["name"] = "Lente Vinassangre",
				["link"] = "|cff0070dd|Hitem:19998::::::::70:::::::::|h[Lente Vinassangre]|h|r",
			},
			[14128] = {
				["name"] = "Veste de Bruxatrama",
				["link"] = "|cff1eff00|Hitem:14128::::::::70:::::::::|h[Veste de Bruxatrama]|h|r",
			},
			[32475] = {
				["name"] = "Óculos do Replicador Vivente",
				["link"] = "|cffa335ee|Hitem:32475::::::::70:::::::::|h[Óculos do Replicador Vivente]|h|r",
			},
			[41396] = {
				["name"] = "Diamante Terracerco Eterno",
				["link"] = "|cff0070dd|Hitem:41396::::::::70:::::::::|h[Diamante Terracerco Eterno]|h|r",
			},
			[41524] = {
				["name"] = "Glifo de Lava",
				["link"] = "|cffffffff|Hitem:41524::::::::70:::::::::|h[Glifo de Lava]|h|r",
			},
			[45747] = {
				["name"] = "Glifo de Mão da Salvação",
				["link"] = "|cffffffff|Hitem:45747::::::::70:::::::::|h[Glifo de Mão da Salvação]|h|r",
			},
			[20958] = {
				["name"] = "Anel de Citrino Fulgurante",
				["link"] = "|cff1eff00|Hitem:20958::::::::70:::::::::|h[Anel de Citrino Fulgurante]|h|r",
			},
			[10545] = {
				["name"] = "Óculos Gnômicos",
				["link"] = "|cff1eff00|Hitem:10545::::::::70:::::::::|h[Óculos Gnômicos]|h|r",
			},
			[42420] = {
				["name"] = "Lentes Focalizadoras de Cristal Sombrio",
				["link"] = "|cff1eff00|Hitem:42420::::::::70:::::::::|h[Lentes Focalizadoras de Cristal Sombrio]|h|r",
			},
			[34358] = {
				["name"] = "Gargantilha de Kório Duro",
				["link"] = "|cffa335ee|Hitem:34358::::::::70:::::::::|h[Gargantilha de Kório Duro]|h|r",
			},
			[21342] = {
				["name"] = "Bolsa Principal de Tecido Vil",
				["link"] = "|cffa335ee|Hitem:21342::::::::70:::::::::|h[Bolsa Principal de Tecido Vil]|h|r",
			},
			[25693] = {
				["name"] = "Botas da Fúria Etérea",
				["link"] = "|cff0070dd|Hitem:25693::::::::70:::::::::|h[Botas da Fúria Etérea]|h|r",
			},
			[43316] = {
				["name"] = "Glifo de Forma Aquática",
				["link"] = "|cffffffff|Hitem:43316::::::::70:::::::::|h[Glifo de Forma Aquática]|h|r",
			},
			[43444] = {
				["name"] = "Braçadeiras Velosseta",
				["link"] = "|cff0070dd|Hitem:43444::::::::70:::::::::|h[Braçadeiras Velosseta]|h|r",
			},
			[21790] = {
				["name"] = "Pingente de Safira da Noite de Inverno",
				["link"] = "|cff1eff00|Hitem:21790::::::::70:::::::::|h[Pingente de Safira da Noite de Inverno]|h|r",
			},
			[30044] = {
				["name"] = "Cinto da Monção",
				["link"] = "|cffa335ee|Hitem:30044::::::::70:::::::::|h[Cinto da Monção]|h|r",
			},
			[15056] = {
				["name"] = "Armadura do Véu da Tempestade",
				["link"] = "|cff0070dd|Hitem:15056::::::::70:::::::::|h[Armadura do Véu da Tempestade]|h|r",
			},
			[15088] = {
				["name"] = "Cinto de Couro Maléfico",
				["link"] = "|cff1eff00|Hitem:15088::::::::70:::::::::|h[Cinto de Couro Maléfico]|h|r",
			},
			[3829] = {
				["name"] = "Óleo Gélido",
				["link"] = "|cffffffff|Hitem:3829::::::::70:::::::::|h[Óleo Gélido]|h|r",
			},
			[3837] = {
				["name"] = "Coifa de Escama Dourada",
				["link"] = "|cff1eff00|Hitem:3837::::::::70:::::::::|h[Coifa de Escama Dourada]|h|r",
			},
			[3845] = {
				["name"] = "Corselete de Escama Dourada",
				["link"] = "|cff1eff00|Hitem:3845::::::::70:::::::::|h[Corselete de Escama Dourada]|h|r",
			},
			[3853] = {
				["name"] = "Espada Larga de Lunaço",
				["link"] = "|cff1eff00|Hitem:3853::::::::70:::::::::|h[Espada Larga de Lunaço]|h|r",
			},
			[41397] = {
				["name"] = "Diamante Terracerco Poderoso",
				["link"] = "|cff0070dd|Hitem:41397::::::::70:::::::::|h[Diamante Terracerco Poderoso]|h|r",
			},
			[41525] = {
				["name"] = "Veste Mística Tecida com Gelo",
				["link"] = "|cff0070dd|Hitem:41525::::::::70:::::::::|h[Veste Mística Tecida com Gelo]|h|r",
			},
			[42421] = {
				["name"] = "Lentes Focalizadoras de Jade Sombra",
				["link"] = "|cff1eff00|Hitem:42421::::::::70:::::::::|h[Lentes Focalizadoras de Jade Sombra]|h|r",
			},
			[34359] = {
				["name"] = "Pingente do Fogo Solar",
				["link"] = "|cffa335ee|Hitem:34359::::::::70:::::::::|h[Pingente do Fogo Solar]|h|r",
			},
			[7913] = {
				["name"] = "Omoplatas de Ferro Barbarescas",
				["link"] = "|cff1eff00|Hitem:7913::::::::70:::::::::|h[Omoplatas de Ferro Barbarescas]|h|r",
			},
			[23518] = {
				["name"] = "Perneiras de Açovil",
				["link"] = "|cff0070dd|Hitem:23518::::::::70:::::::::|h[Perneiras de Açovil]|h|r",
			},
			[7945] = {
				["name"] = "Grande Maça Preta",
				["link"] = "|cff1eff00|Hitem:7945::::::::70:::::::::|h[Grande Maça Preta]|h|r",
			},
			[7961] = {
				["name"] = "Lâmina Fantasma",
				["link"] = "|cff0070dd|Hitem:7961::::::::70:::::::::|h[Lâmina Fantasma]|h|r",
			},
			[23774] = {
				["name"] = "Caixa de Ferramentas de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23774::::::::70:::::::::|h[Caixa de Ferramentas de Ferrovil]|h|r",
			},
			[23838] = {
				["name"] = "Capacete Encantado do Encarregado",
				["link"] = "|cffa335ee|Hitem:23838::::::::70:::::::::|h[Capacete Encantado do Encarregado]|h|r",
			},
			[32220] = {
				["name"] = "Lumepedra Irisada",
				["link"] = "|cffa335ee|Hitem:32220::::::::70:::::::::|h[Lumepedra Irisada]|h|r",
			},
			[19999] = {
				["name"] = "Óculos Vinassangre",
				["link"] = "|cff0070dd|Hitem:19999::::::::70:::::::::|h[Óculos Vinassangre]|h|r",
			},
			[40118] = {
				["name"] = "Rubi Cardinal Exato",
				["link"] = "|cffa335ee|Hitem:40118::::::::70:::::::::|h[Rubi Cardinal Exato]|h|r",
			},
			[32476] = {
				["name"] = "Óculos Tempestatreco",
				["link"] = "|cffa335ee|Hitem:32476::::::::70:::::::::|h[Óculos Tempestatreco]|h|r",
			},
			[12209] = {
				["name"] = "Filé de Lobo Magro",
				["link"] = "|cffffffff|Hitem:12209::::::::70:::::::::|h[Filé de Lobo Magro]|h|r",
			},
			[8185] = {
				["name"] = "Perneiras de Escama de Tartaruga",
				["link"] = "|cff1eff00|Hitem:8185::::::::70:::::::::|h[Perneiras de Escama de Tartaruga]|h|r",
			},
			[8210] = {
				["name"] = "Omoplatas de Couro Silvestre",
				["link"] = "|cff1eff00|Hitem:8210::::::::70:::::::::|h[Omoplatas de Couro Silvestre]|h|r",
			},
			[20575] = {
				["name"] = "Túnica de Dragonete Negro",
				["link"] = "|cff1eff00|Hitem:20575::::::::70:::::::::|h[Túnica de Dragonete Negro]|h|r",
			},
			[41398] = {
				["name"] = "Diamante Terracerco Implacável",
				["link"] = "|cff0070dd|Hitem:41398::::::::70:::::::::|h[Diamante Terracerco Implacável]|h|r",
			},
			[41526] = {
				["name"] = "Glifo de Choque",
				["link"] = "|cffffffff|Hitem:41526::::::::70:::::::::|h[Glifo de Choque]|h|r",
			},
			[20831] = {
				["name"] = "Colar Dourado Pesado da Batalha",
				["link"] = "|cff1eff00|Hitem:20831::::::::70:::::::::|h[Colar Dourado Pesado da Batalha]|h|r",
			},
			[20959] = {
				["name"] = "Olho de Jade",
				["link"] = "|cff1eff00|Hitem:20959::::::::70:::::::::|h[Olho de Jade]|h|r",
			},
			[21023] = {
				["name"] = "Costeletas Sinistronas de Quiméroco do Funesto",
				["link"] = "|cffffffff|Hitem:21023::::::::70:::::::::|h[Costeletas Sinistronas de Quiméroco do Funesto]|h|r",
			},
			[4250] = {
				["name"] = "Cinto do Montanhista",
				["link"] = "|cff1eff00|Hitem:4250::::::::70:::::::::|h[Cinto do Montanhista]|h|r",
			},
			[12625] = {
				["name"] = "Omoplatas d'Alvorada",
				["link"] = "|cff0070dd|Hitem:12625::::::::70:::::::::|h[Omoplatas d'Alvorada]|h|r",
			},
			[34360] = {
				["name"] = "Amuleto da Vida Fluida",
				["link"] = "|cffa335ee|Hitem:34360::::::::70:::::::::|h[Amuleto da Vida Fluida]|h|r",
			},
			[4314] = {
				["name"] = "Omoplatas de Lã em Ponto Duplo",
				["link"] = "|cff1eff00|Hitem:4314::::::::70:::::::::|h[Omoplatas de Lã em Ponto Duplo]|h|r",
			},
			[4330] = {
				["name"] = "Camisa Vermelha Estilosa",
				["link"] = "|cffffffff|Hitem:4330::::::::70:::::::::|h[Camisa Vermelha Estilosa]|h|r",
			},
			[4362] = {
				["name"] = "Cano de Atirar Rudimentar",
				["link"] = "|cff1eff00|Hitem:4362::::::::70:::::::::|h[Cano de Atirar Rudimentar]|h|r",
			},
			[25694] = {
				["name"] = "Cinto da Fúria Etérea",
				["link"] = "|cff0070dd|Hitem:25694::::::::70:::::::::|h[Cinto da Fúria Etérea]|h|r",
			},
			[35128] = {
				["name"] = "Kório Temperado",
				["link"] = "|cff1eff00|Hitem:35128::::::::70:::::::::|h[Kório Temperado]|h|r",
			},
			[43446] = {
				["name"] = "Manoplas Velosseta",
				["link"] = "|cff0070dd|Hitem:43446::::::::70:::::::::|h[Manoplas Velosseta]|h|r",
			},
			[25886] = {
				["name"] = "Sinalizador de Fumaça Roxa",
				["link"] = "|cffffffff|Hitem:25886::::::::70:::::::::|h[Sinalizador de Fumaça Roxa]|h|r",
			},
			[21855] = {
				["name"] = "Túnica de Etertrama",
				["link"] = "|cff1eff00|Hitem:21855::::::::70:::::::::|h[Túnica de Etertrama]|h|r",
			},
			[39991] = {
				["name"] = "Jade-escuro Maciço",
				["link"] = "|cff1eff00|Hitem:39991::::::::70:::::::::|h[Jade-escuro Maciço]|h|r",
			},
			[40119] = {
				["name"] = "Zircônio Majestoso Maciço",
				["link"] = "|cffa335ee|Hitem:40119::::::::70:::::::::|h[Zircônio Majestoso Maciço]|h|r",
			},
			[45622] = {
				["name"] = "Glifo de Monções",
				["link"] = "|cffffffff|Hitem:45622::::::::70:::::::::|h[Glifo de Monções]|h|r",
			},
			[34105] = {
				["name"] = "Aljava de Mil Penas",
				["link"] = "|cff0070dd|Hitem:34105::::::::70:::::::::|h[Aljava de Mil Penas]|h|r",
			},
			[19168] = {
				["name"] = "Guarda Negra",
				["link"] = "|cffa335ee|Hitem:19168::::::::70:::::::::|h[Guarda Negra]|h|r",
			},
			[42551] = {
				["name"] = "Óculos Congélidos de Visão Verdadeira",
				["link"] = "|cffa335ee|Hitem:42551::::::::70:::::::::|h[Óculos Congélidos de Visão Verdadeira]|h|r",
			},
			[23519] = {
				["name"] = "Elmo de Açovil",
				["link"] = "|cff0070dd|Hitem:23519::::::::70:::::::::|h[Elmo de Açovil]|h|r",
			},
			[43447] = {
				["name"] = "Elmo Velosseta",
				["link"] = "|cff0070dd|Hitem:43447::::::::70:::::::::|h[Elmo Velosseta]|h|r",
			},
			[23839] = {
				["name"] = "Capacete Reforçado do Encarregado",
				["link"] = "|cffa335ee|Hitem:23839::::::::70:::::::::|h[Capacete Reforçado do Encarregado]|h|r",
			},
			[32221] = {
				["name"] = "Lumepedra Velada",
				["link"] = "|cffa335ee|Hitem:32221::::::::70:::::::::|h[Lumepedra Velada]|h|r",
			},
			[1251] = {
				["name"] = "Bandagem de Linho",
				["link"] = "|cffffffff|Hitem:1251::::::::70:::::::::|h[Bandagem de Linho]|h|r",
			},
			[10034] = {
				["name"] = "Camisa de Smoking",
				["link"] = "|cffffffff|Hitem:10034::::::::70:::::::::|h[Camisa de Smoking]|h|r",
			},
			[32413] = {
				["name"] = "Granada de Gelo",
				["link"] = "|cffffffff|Hitem:32413::::::::70:::::::::|h[Granada de Gelo]|h|r",
			},
			[41400] = {
				["name"] = "Diamante Farpacéu Trovejante",
				["link"] = "|cff0070dd|Hitem:41400::::::::70:::::::::|h[Diamante Farpacéu Trovejante]|h|r",
			},
			[45623] = {
				["name"] = "Glifo de Pele de Árvore",
				["link"] = "|cffffffff|Hitem:45623::::::::70:::::::::|h[Glifo de Pele de Árvore]|h|r",
			},
			[20832] = {
				["name"] = "Coroa Lunânima",
				["link"] = "|cff0070dd|Hitem:20832::::::::70:::::::::|h[Coroa Lunânima]|h|r",
			},
			[20960] = {
				["name"] = "Anel Gravado de Veraprata",
				["link"] = "|cff1eff00|Hitem:20960::::::::70:::::::::|h[Anel Gravado de Veraprata]|h|r",
			},
			[10514] = {
				["name"] = "Bomba de Fragmentação de Mithril",
				["link"] = "|cffffffff|Hitem:10514::::::::70:::::::::|h[Bomba de Fragmentação de Mithril]|h|r",
			},
			[10546] = {
				["name"] = "Mira Letal",
				["link"] = "|cffffffff|Hitem:10546::::::::70:::::::::|h[Mira Letal]|h|r",
			},
			[34362] = {
				["name"] = "Anel do Poder Forjado",
				["link"] = "|cffa335ee|Hitem:34362::::::::70:::::::::|h[Anel do Poder Forjado]|h|r",
			},
			[34490] = {
				["name"] = "Bolsa de Muitos Pelegos",
				["link"] = "|cff0070dd|Hitem:34490::::::::70:::::::::|h[Bolsa de Muitos Pelegos]|h|r",
			},
			[25695] = {
				["name"] = "Cinto do Espreitador Vil",
				["link"] = "|cff0070dd|Hitem:25695::::::::70:::::::::|h[Cinto do Espreitador Vil]|h|r",
			},
			[43448] = {
				["name"] = "Perneiras Velosseta",
				["link"] = "|cff0070dd|Hitem:43448::::::::70:::::::::|h[Perneiras Velosseta]|h|r",
			},
			[21792] = {
				["name"] = "Colar da Torre Diamante",
				["link"] = "|cff0070dd|Hitem:21792::::::::70:::::::::|h[Colar da Torre Diamante]|h|r",
			},
			[30046] = {
				["name"] = "Cinto da Águia Negra",
				["link"] = "|cffa335ee|Hitem:30046::::::::70:::::::::|h[Cinto da Águia Negra]|h|r",
			},
			[15057] = {
				["name"] = "Calças do Véu da Tempestade",
				["link"] = "|cff0070dd|Hitem:15057::::::::70:::::::::|h[Calças do Véu da Tempestade]|h|r",
			},
			[36922] = {
				["name"] = "Âmbar-do-rei",
				["link"] = "|cffa335ee|Hitem:36922::::::::70:::::::::|h[Âmbar-do-rei]|h|r",
			},
			[41401] = {
				["name"] = "Diamante Terracerco Sagaz",
				["link"] = "|cff0070dd|Hitem:41401::::::::70:::::::::|h[Diamante Terracerco Sagaz]|h|r",
			},
			[41529] = {
				["name"] = "Glifo de Totem do Elemental do Fogo",
				["link"] = "|cffffffff|Hitem:41529::::::::70:::::::::|h[Glifo de Totem do Elemental do Fogo]|h|r",
			},
			[5770] = {
				["name"] = "Vestes de Arcana",
				["link"] = "|cff1eff00|Hitem:5770::::::::70:::::::::|h[Vestes de Arcana]|h|r",
			},
			[19169] = {
				["name"] = "Martelo do Ocaso",
				["link"] = "|cffa335ee|Hitem:19169::::::::70:::::::::|h[Martelo do Ocaso]|h|r",
			},
			[42553] = {
				["name"] = "Óculos de Liquefação de Rostos",
				["link"] = "|cffa335ee|Hitem:42553::::::::70:::::::::|h[Óculos de Liquefação de Rostos]|h|r",
			},
			[34747] = {
				["name"] = "Ensopado do Norte",
				["link"] = "|cffffffff|Hitem:34747::::::::70:::::::::|h[Ensopado do Norte]|h|r",
			},
			[11826] = {
				["name"] = "Fumacinho",
				["link"] = "|cffffffff|Hitem:11826::::::::70:::::::::|h[Fumacinho]|h|r",
			},
			[43449] = {
				["name"] = "Guarda-ombros Velosseta",
				["link"] = "|cff0070dd|Hitem:43449::::::::70:::::::::|h[Guarda-ombros Velosseta]|h|r",
			},
			[5962] = {
				["name"] = "Calças do Guardião",
				["link"] = "|cff1eff00|Hitem:5962::::::::70:::::::::|h[Calças do Guardião]|h|r",
			},
			[32222] = {
				["name"] = "Lumepedra Perversa",
				["link"] = "|cffa335ee|Hitem:32222::::::::70:::::::::|h[Lumepedra Perversa]|h|r",
			},
			[6042] = {
				["name"] = "Espigão de Escudo de Ferro",
				["link"] = "|cffffffff|Hitem:6042::::::::70:::::::::|h[Espigão de Escudo de Ferro]|h|r",
			},
			[32478] = {
				["name"] = "Óculos Golpe Mortal X11",
				["link"] = "|cffa335ee|Hitem:32478::::::::70:::::::::|h[Óculos Golpe Mortal X11]|h|r",
			},
			[12210] = {
				["name"] = "Raptor Assado",
				["link"] = "|cffffffff|Hitem:12210::::::::70:::::::::|h[Raptor Assado]|h|r",
			},
			[8211] = {
				["name"] = "Colete de Couro Silvestre",
				["link"] = "|cff1eff00|Hitem:8211::::::::70:::::::::|h[Colete de Couro Silvestre]|h|r",
			},
			[41146] = {
				["name"] = "Mira Solar",
				["link"] = "|cff0070dd|Hitem:41146::::::::70:::::::::|h[Mira Solar]|h|r",
			},
			[41530] = {
				["name"] = "Glifo de Nova de Fogo",
				["link"] = "|cffffffff|Hitem:41530::::::::70:::::::::|h[Glifo de Nova de Fogo]|h|r",
			},
			[20833] = {
				["name"] = "Anel de Pedra-da-lua Perversa",
				["link"] = "|cff1eff00|Hitem:20833::::::::70:::::::::|h[Anel de Pedra-da-lua Perversa]|h|r",
			},
			[20961] = {
				["name"] = "Anel de Citrino da Cura Célere",
				["link"] = "|cff1eff00|Hitem:20961::::::::70:::::::::|h[Anel de Citrino da Cura Célere]|h|r",
			},
			[21217] = {
				["name"] = "Delícia de Sabichão",
				["link"] = "|cffffffff|Hitem:21217::::::::70:::::::::|h[Delícia de Sabichão]|h|r",
			},
			[42554] = {
				["name"] = "Óculos de Verdevisão",
				["link"] = "|cffa335ee|Hitem:42554::::::::70:::::::::|h[Óculos de Verdevisão]|h|r",
			},
			[29535] = {
				["name"] = "Armadura de Perna de Eternaja",
				["link"] = "|cffa335ee|Hitem:29535::::::::70:::::::::|h[Armadura de Perna de Eternaja]|h|r",
			},
			[34748] = {
				["name"] = "Refeição Mamute",
				["link"] = "|cffffffff|Hitem:34748::::::::70:::::::::|h[Refeição Mamute]|h|r",
			},
			[25696] = {
				["name"] = "Peitoral do Espreitador Vil",
				["link"] = "|cff0070dd|Hitem:25696::::::::70:::::::::|h[Peitoral do Espreitador Vil]|h|r",
			},
			[43450] = {
				["name"] = "Cinto de Borrascouro",
				["link"] = "|cff0070dd|Hitem:43450::::::::70:::::::::|h[Cinto de Borrascouro]|h|r",
			},
			[18594] = {
				["name"] = "Carga Poderosa de Cequatrum",
				["link"] = "|cffffffff|Hitem:18594::::::::70:::::::::|h[Carga Poderosa de Cequatrum]|h|r",
			},
			[6714] = {
				["name"] = "Dinamite Taca-fácil",
				["link"] = "|cffffffff|Hitem:6714::::::::70:::::::::|h[Dinamite Taca-fácil]|h|r",
			},
			[41531] = {
				["name"] = "Glifo de Choque Flamejante",
				["link"] = "|cffffffff|Hitem:41531::::::::70:::::::::|h[Glifo de Choque Flamejante]|h|r",
			},
			[19170] = {
				["name"] = "Mão de Ébano",
				["link"] = "|cffa335ee|Hitem:19170::::::::70:::::::::|h[Mão de Ébano]|h|r",
			},
			[42555] = {
				["name"] = "Otimizador de Visão por Eletrofluxo",
				["link"] = "|cffa335ee|Hitem:42555::::::::70:::::::::|h[Otimizador de Visão por Eletrofluxo]|h|r",
			},
			[6890] = {
				["name"] = "Carne de Urso Defumada",
				["link"] = "|cffffffff|Hitem:6890::::::::70:::::::::|h[Carne de Urso Defumada]|h|r",
			},
			[23521] = {
				["name"] = "Elmo de Furiaço",
				["link"] = "|cff0070dd|Hitem:23521::::::::70:::::::::|h[Elmo de Furiaço]|h|r",
			},
			[19682] = {
				["name"] = "Colete Vinassangre",
				["link"] = "|cff0070dd|Hitem:19682::::::::70:::::::::|h[Colete Vinassangre]|h|r",
			},
			[23841] = {
				["name"] = "Torreta Lança-chamas Gnômica",
				["link"] = "|cffffffff|Hitem:23841::::::::70:::::::::|h[Torreta Lança-chamas Gnômica]|h|r",
			},
			[24033] = {
				["name"] = "Estrela-de-eluna Maciça",
				["link"] = "|cff0070dd|Hitem:24033::::::::70:::::::::|h[Estrela-de-eluna Maciça]|h|r",
			},
			[7050] = {
				["name"] = "Bandana de Seda",
				["link"] = "|cff1eff00|Hitem:7050::::::::70:::::::::|h[Bandana de Seda]|h|r",
			},
			[14130] = {
				["name"] = "Turbante de Bruxatrama",
				["link"] = "|cff1eff00|Hitem:14130::::::::70:::::::::|h[Turbante de Bruxatrama]|h|r",
			},
			[7082] = {
				["name"] = "Essência do Ar",
				["link"] = "|cff1eff00|Hitem:7082::::::::70:::::::::|h[Essência do Ar]|h|r",
			},
			[32479] = {
				["name"] = "Óculos da Maravilha Curativa XT40",
				["link"] = "|cffa335ee|Hitem:32479::::::::70:::::::::|h[Óculos da Maravilha Curativa XT40]|h|r",
			},
			[40892] = {
				["name"] = "Picareta-martelo",
				["link"] = "|cffffffff|Hitem:40892::::::::70:::::::::|h[Picareta-martelo]|h|r",
			},
			[36925] = {
				["name"] = "Zircônio Majestoso",
				["link"] = "|cffa335ee|Hitem:36925::::::::70:::::::::|h[Zircônio Majestoso]|h|r",
			},
			[41532] = {
				["name"] = "Glifo de Arma com Labaredas",
				["link"] = "|cffffffff|Hitem:41532::::::::70:::::::::|h[Glifo de Arma com Labaredas]|h|r",
			},
			[45755] = {
				["name"] = "Glifo de Espírito Guardião",
				["link"] = "|cffffffff|Hitem:45755::::::::70:::::::::|h[Glifo de Espírito Guardião]|h|r",
			},
			[21154] = {
				["name"] = "Vestido do Festival",
				["link"] = "|cffffffff|Hitem:21154::::::::70:::::::::|h[Vestido do Festival]|h|r",
			},
			[34366] = {
				["name"] = "Mitenes do Fogo Solar",
				["link"] = "|cffa335ee|Hitem:34366::::::::70:::::::::|h[Mitenes do Fogo Solar]|h|r",
			},
			[29536] = {
				["name"] = "Armadura de Perna de Fenoceréter",
				["link"] = "|cffa335ee|Hitem:29536::::::::70:::::::::|h[Armadura de Perna de Fenoceréter]|h|r",
			},
			[34750] = {
				["name"] = "Delícia de Verme",
				["link"] = "|cffffffff|Hitem:34750::::::::70:::::::::|h[Delícia de Verme]|h|r",
			},
			[25697] = {
				["name"] = "Braçadeiras do Espreitador Vil",
				["link"] = "|cff0070dd|Hitem:25697::::::::70:::::::::|h[Braçadeiras do Espreitador Vil]|h|r",
			},
			[43452] = {
				["name"] = "Munhequeiras de Borrascouro",
				["link"] = "|cff0070dd|Hitem:43452::::::::70:::::::::|h[Munhequeiras de Borrascouro]|h|r",
			},
			[21858] = {
				["name"] = "Bolsa de Fogo Místico",
				["link"] = "|cff0070dd|Hitem:21858::::::::70:::::::::|h[Bolsa de Fogo Místico]|h|r",
			},
			[15058] = {
				["name"] = "Omoplatas do Véu da Tempestade",
				["link"] = "|cff0070dd|Hitem:15058::::::::70:::::::::|h[Omoplatas do Véu da Tempestade]|h|r",
			},
			[15090] = {
				["name"] = "Armadura de Couro Rúnico",
				["link"] = "|cff1eff00|Hitem:15090::::::::70:::::::::|h[Armadura de Couro Rúnico]|h|r",
			},
			[39997] = {
				["name"] = "Rubi Escarlate Delicado",
				["link"] = "|cff0070dd|Hitem:39997::::::::70:::::::::|h[Rubi Escarlate Delicado]|h|r",
			},
			[40125] = {
				["name"] = "Âmbar-do-rei Rígido",
				["link"] = "|cffa335ee|Hitem:40125::::::::70:::::::::|h[Âmbar-do-rei Rígido]|h|r",
			},
			[40893] = {
				["name"] = "Picareta Laminada",
				["link"] = "|cffffffff|Hitem:40893::::::::70:::::::::|h[Picareta Laminada]|h|r",
			},
			[41533] = {
				["name"] = "Glifo de Totem de Torrente Curativa",
				["link"] = "|cffffffff|Hitem:41533::::::::70:::::::::|h[Glifo de Totem de Torrente Curativa]|h|r",
			},
			[45756] = {
				["name"] = "Glifo de Contrição",
				["link"] = "|cffffffff|Hitem:45756::::::::70:::::::::|h[Glifo de Contrição]|h|r",
			},
			[19043] = {
				["name"] = "Cinto Pesado dos Presamatos",
				["link"] = "|cff0070dd|Hitem:19043::::::::70:::::::::|h[Cinto Pesado dos Presamatos]|h|r",
			},
			[34367] = {
				["name"] = "Luvas da Luz Eterna",
				["link"] = "|cffa335ee|Hitem:34367::::::::70:::::::::|h[Luvas da Luz Eterna]|h|r",
			},
			[38590] = {
				["name"] = "Botas de Guardaquitina Pretas",
				["link"] = "|cff0070dd|Hitem:38590::::::::70:::::::::|h[Botas de Guardaquitina Pretas]|h|r",
			},
			[7914] = {
				["name"] = "Peitoral de Ferro Barbaresco",
				["link"] = "|cff1eff00|Hitem:7914::::::::70:::::::::|h[Peitoral de Ferro Barbaresco]|h|r",
			},
			[34751] = {
				["name"] = "Worg assado",
				["link"] = "|cffffffff|Hitem:34751::::::::70:::::::::|h[Worg assado]|h|r",
			},
			[7946] = {
				["name"] = "Martelo de Mithril Rúnico",
				["link"] = "|cff1eff00|Hitem:7946::::::::70:::::::::|h[Martelo de Mithril Rúnico]|h|r",
			},
			[19683] = {
				["name"] = "Perneiras Vinassangre",
				["link"] = "|cff0070dd|Hitem:19683::::::::70:::::::::|h[Perneiras Vinassangre]|h|r",
			},
			[32224] = {
				["name"] = "Esmeralda Espuma-marinha Radiante",
				["link"] = "|cffa335ee|Hitem:32224::::::::70:::::::::|h[Esmeralda Espuma-marinha Radiante]|h|r",
			},
			[24098] = {
				["name"] = "Pingente da Runa em Branco",
				["link"] = "|cff0070dd|Hitem:24098::::::::70:::::::::|h[Pingente da Runa em Branco]|h|r",
			},
			[32480] = {
				["name"] = "Lunóculos de Aumento",
				["link"] = "|cffa335ee|Hitem:32480::::::::70:::::::::|h[Lunóculos de Aumento]|h|r",
			},
			[8170] = {
				["name"] = "Couro Rústico",
				["link"] = "|cffffffff|Hitem:8170::::::::70:::::::::|h[Couro Rústico]|h|r",
			},
			[49084] = {
				["name"] = "Glifo de Comando",
				["link"] = "|cffffffff|Hitem:49084::::::::70:::::::::|h[Glifo de Comando]|h|r",
			},
			[8212] = {
				["name"] = "Perneiras de Couro Silvestre",
				["link"] = "|cff1eff00|Hitem:8212::::::::70:::::::::|h[Perneiras de Couro Silvestre]|h|r",
			},
			[41534] = {
				["name"] = "Glifo de Onda Curativa",
				["link"] = "|cffffffff|Hitem:41534::::::::70:::::::::|h[Glifo de Onda Curativa]|h|r",
			},
			[45757] = {
				["name"] = "Glifo de Calcinação Mental",
				["link"] = "|cffffffff|Hitem:45757::::::::70:::::::::|h[Glifo de Calcinação Mental]|h|r",
			},
			[20963] = {
				["name"] = "Filigrana de Mithril",
				["link"] = "|cffffffff|Hitem:20963::::::::70:::::::::|h[Filigrana de Mithril]|h|r",
			},
			[4251] = {
				["name"] = "Omoplatas do Montanhista",
				["link"] = "|cff1eff00|Hitem:4251::::::::70:::::::::|h[Omoplatas do Montanhista]|h|r",
			},
			[4315] = {
				["name"] = "Omoplatas Reforçadas de Linho",
				["link"] = "|cff1eff00|Hitem:4315::::::::70:::::::::|h[Omoplatas Reforçadas de Linho]|h|r",
			},
			[4331] = {
				["name"] = "Luvas da Fênix",
				["link"] = "|cff1eff00|Hitem:4331::::::::70:::::::::|h[Luvas da Fênix]|h|r",
			},
			[42942] = {
				["name"] = "Arraia Jamanta Assada",
				["link"] = "|cffffffff|Hitem:42942::::::::70:::::::::|h[Arraia Jamanta Assada]|h|r",
			},
			[4379] = {
				["name"] = "Espingarda Folheada a Prata",
				["link"] = "|cff1eff00|Hitem:4379::::::::70:::::::::|h[Espingarda Folheada a Prata]|h|r",
			},
			[4395] = {
				["name"] = "Mina Terrestre Goblínica",
				["link"] = "|cffffffff|Hitem:4395::::::::70:::::::::|h[Mina Terrestre Goblínica]|h|r",
			},
			[43454] = {
				["name"] = "Guantes de Borrascouro",
				["link"] = "|cff0070dd|Hitem:43454::::::::70:::::::::|h[Guantes de Borrascouro]|h|r",
			},
			[43582] = {
				["name"] = "Anel de Titânico Guardafria",
				["link"] = "|cffa335ee|Hitem:43582::::::::70:::::::::|h[Anel de Titânico Guardafria]|h|r",
			},
			[21859] = {
				["name"] = "Calças de Etertrama Imbuída",
				["link"] = "|cff0070dd|Hitem:21859::::::::70:::::::::|h[Calças de Etertrama Imbuída]|h|r",
			},
			[40127] = {
				["name"] = "Âmbar-do-rei Místico",
				["link"] = "|cffa335ee|Hitem:40127::::::::70:::::::::|h[Âmbar-do-rei Místico]|h|r",
			},
			[40767] = {
				["name"] = "Foguete Sônico",
				["link"] = "|cff0070dd|Hitem:40767::::::::70:::::::::|h[Foguete Sônico]|h|r",
			},
			[2302] = {
				["name"] = "Botas de Couro Feitas à Mão",
				["link"] = "|cffffffff|Hitem:2302::::::::70:::::::::|h[Botas de Couro Feitas à Mão]|h|r",
			},
			[32833] = {
				["name"] = "Pérola Jaggal Purificada",
				["link"] = "|cff1eff00|Hitem:32833::::::::70:::::::::|h[Pérola Jaggal Purificada]|h|r",
			},
			[2318] = {
				["name"] = "Couro Leve",
				["link"] = "|cffffffff|Hitem:2318::::::::70:::::::::|h[Couro Leve]|h|r",
			},
			[18660] = {
				["name"] = "Aumentador de Mundo",
				["link"] = "|cff1eff00|Hitem:18660::::::::70:::::::::|h[Aumentador de Mundo]|h|r",
			},
			[41535] = {
				["name"] = "Glifo de Onda Curativa Menor",
				["link"] = "|cffffffff|Hitem:41535::::::::70:::::::::|h[Glifo de Onda Curativa Menor]|h|r",
			},
			[45758] = {
				["name"] = "Glifo de Hino de Esperança",
				["link"] = "|cffffffff|Hitem:45758::::::::70:::::::::|h[Glifo de Hino de Esperança]|h|r",
			},
			[19044] = {
				["name"] = "Poder dos Presamatos",
				["link"] = "|cff0070dd|Hitem:19044::::::::70:::::::::|h[Poder dos Presamatos]|h|r",
			},
			[34113] = {
				["name"] = "Robô de Reparos em Campo 110G",
				["link"] = "|cffffffff|Hitem:34113::::::::70:::::::::|h[Robô de Reparos em Campo 110G]|h|r",
			},
			[34369] = {
				["name"] = "Carapaça de Sol e Sombra",
				["link"] = "|cffa335ee|Hitem:34369::::::::70:::::::::|h[Carapaça de Sol e Sombra]|h|r",
			},
			[38592] = {
				["name"] = "Peito d'Armas Ártico Escuro",
				["link"] = "|cff0070dd|Hitem:38592::::::::70:::::::::|h[Peito d'Armas Ártico Escuro]|h|r",
			},
			[23523] = {
				["name"] = "Calças de Kório",
				["link"] = "|cff0070dd|Hitem:23523::::::::70:::::::::|h[Calças de Kório]|h|r",
			},
			[2454] = {
				["name"] = "Elixir de Força de Leão",
				["link"] = "|cffffffff|Hitem:2454::::::::70:::::::::|h[Elixir de Força de Leão]|h|r",
			},
			[19684] = {
				["name"] = "Botas Vinassangre",
				["link"] = "|cff0070dd|Hitem:19684::::::::70:::::::::|h[Botas Vinassangre]|h|r",
			},
			[43583] = {
				["name"] = "Veste Glacial",
				["link"] = "|cffa335ee|Hitem:43583::::::::70:::::::::|h[Veste Glacial]|h|r",
			},
			[24035] = {
				["name"] = "Estrela-de-eluna Rutilante",
				["link"] = "|cff0070dd|Hitem:24035::::::::70:::::::::|h[Estrela-de-eluna Rutilante]|h|r",
			},
			[20004] = {
				["name"] = "Elixir Potente de Sangue de Troll",
				["link"] = "|cffffffff|Hitem:20004::::::::70:::::::::|h[Elixir Potente de Sangue de Troll]|h|r",
			},
			[40128] = {
				["name"] = "Âmbar-do-rei Veloz",
				["link"] = "|cffa335ee|Hitem:40128::::::::70:::::::::|h[Âmbar-do-rei Veloz]|h|r",
			},
			[40768] = {
				["name"] = "UAL-LI",
				["link"] = "|cff0070dd|Hitem:40768::::::::70:::::::::|h[UAL-LI]|h|r",
			},
			[40896] = {
				["name"] = "Glifo de Regeneração Frenética",
				["link"] = "|cffffffff|Hitem:40896::::::::70:::::::::|h[Glifo de Regeneração Frenética]|h|r",
			},
			[2582] = {
				["name"] = "Colete de Lã Verde",
				["link"] = "|cff1eff00|Hitem:2582::::::::70:::::::::|h[Colete de Lã Verde]|h|r",
			},
			[41536] = {
				["name"] = "Glifo de Raio",
				["link"] = "|cffffffff|Hitem:41536::::::::70:::::::::|h[Glifo de Raio]|h|r",
			},
			[20964] = {
				["name"] = "Sinete de Água-marinha",
				["link"] = "|cff0070dd|Hitem:20964::::::::70:::::::::|h[Sinete de Água-marinha]|h|r",
			},
			[10548] = {
				["name"] = "Mira de Francoatirador",
				["link"] = "|cffffffff|Hitem:10548::::::::70:::::::::|h[Mira de Francoatirador]|h|r",
			},
			[10644] = {
				["name"] = "Receita: Combustível de Foguete Goblínico",
				["link"] = "|cffffffff|Hitem:10644::::::::70:::::::::|h[Receita: Combustível de Foguete Goblínico]|h|r",
			},
			[34754] = {
				["name"] = "Mega-refeição Mamute",
				["link"] = "|cffffffff|Hitem:34754::::::::70:::::::::|h[Mega-refeição Mamute]|h|r",
			},
			[43456] = {
				["name"] = "Guarda-pernas de Borrascouro",
				["link"] = "|cff0070dd|Hitem:43456::::::::70:::::::::|h[Guarda-pernas de Borrascouro]|h|r",
			},
			[43584] = {
				["name"] = "Cintel Glacial",
				["link"] = "|cffa335ee|Hitem:43584::::::::70:::::::::|h[Cintel Glacial]|h|r",
			},
			[21860] = {
				["name"] = "Botas de Etertrama Imbuída",
				["link"] = "|cff0070dd|Hitem:21860::::::::70:::::::::|h[Botas de Etertrama Imbuída]|h|r",
			},
			[15059] = {
				["name"] = "Peitoral Vivo",
				["link"] = "|cff0070dd|Hitem:15059::::::::70:::::::::|h[Peitoral Vivo]|h|r",
			},
			[15091] = {
				["name"] = "Manoplas de Couro Rúnico",
				["link"] = "|cff1eff00|Hitem:15091::::::::70:::::::::|h[Manoplas de Couro Rúnico]|h|r",
			},
			[40001] = {
				["name"] = "Rubi Escarlate Dardejante",
				["link"] = "|cff0070dd|Hitem:40001::::::::70:::::::::|h[Rubi Escarlate Dardejante]|h|r",
			},
			[40129] = {
				["name"] = "Medolita Soberana",
				["link"] = "|cffa335ee|Hitem:40129::::::::70:::::::::|h[Medolita Soberana]|h|r",
			},
			[40769] = {
				["name"] = "Kit de Construção de Sucatinho",
				["link"] = "|cffffffff|Hitem:40769::::::::70:::::::::|h[Kit de Construção de Sucatinho]|h|r",
			},
			[18405] = {
				["name"] = "Cinto do Arquimago",
				["link"] = "|cffa335ee|Hitem:18405::::::::70:::::::::|h[Cinto do Arquimago]|h|r",
			},
			[22756] = {
				["name"] = "Colete Silvestre",
				["link"] = "|cff0070dd|Hitem:22756::::::::70:::::::::|h[Colete Silvestre]|h|r",
			},
			[41537] = {
				["name"] = "Glifo de Escudo de Raios",
				["link"] = "|cffffffff|Hitem:41537::::::::70:::::::::|h[Glifo de Escudo de Raios]|h|r",
			},
			[45760] = {
				["name"] = "Glifo de Supressão de Dor",
				["link"] = "|cffffffff|Hitem:45760::::::::70:::::::::|h[Glifo de Supressão de Dor]|h|r",
			},
			[5739] = {
				["name"] = "Arnês Barbaresco",
				["link"] = "|cff1eff00|Hitem:5739::::::::70:::::::::|h[Arnês Barbaresco]|h|r",
			},
			[11604] = {
				["name"] = "Peitoral Ferro Negro",
				["link"] = "|cff0070dd|Hitem:11604::::::::70:::::::::|h[Peitoral Ferro Negro]|h|r",
			},
			[34371] = {
				["name"] = "Couraça Solar de Couro",
				["link"] = "|cffa335ee|Hitem:34371::::::::70:::::::::|h[Couraça Solar de Couro]|h|r",
			},
			[23524] = {
				["name"] = "Cinto de Kório",
				["link"] = "|cff0070dd|Hitem:23524::::::::70:::::::::|h[Cinto de Kório]|h|r",
			},
			[19685] = {
				["name"] = "Gibão Primevo de Pele de Morcego",
				["link"] = "|cff0070dd|Hitem:19685::::::::70:::::::::|h[Gibão Primevo de Pele de Morcego]|h|r",
			},
			[5963] = {
				["name"] = "Perneiras Barbarescas",
				["link"] = "|cff1eff00|Hitem:5963::::::::70:::::::::|h[Perneiras Barbarescas]|h|r",
			},
			[24036] = {
				["name"] = "Rubi Vivo Dardejante",
				["link"] = "|cff0070dd|Hitem:24036::::::::70:::::::::|h[Rubi Vivo Dardejante]|h|r",
			},
			[40130] = {
				["name"] = "Medolita Cambiante",
				["link"] = "|cffa335ee|Hitem:40130::::::::70:::::::::|h[Medolita Cambiante]|h|r",
			},
			[12212] = {
				["name"] = "Ensopado da Selva",
				["link"] = "|cffffffff|Hitem:12212::::::::70:::::::::|h[Ensopado da Selva]|h|r",
			},
			[32836] = {
				["name"] = "Pérola das Sombras Purificada",
				["link"] = "|cff0070dd|Hitem:32836::::::::70:::::::::|h[Pérola das Sombras Purificada]|h|r",
			},
			[33092] = {
				["name"] = "Injetor de Poção de Cura",
				["link"] = "|cffffffff|Hitem:33092::::::::70:::::::::|h[Injetor de Poção de Cura]|h|r",
			},
			[12404] = {
				["name"] = "Pedra de Afiar Densa",
				["link"] = "|cffffffff|Hitem:12404::::::::70:::::::::|h[Pedra de Afiar Densa]|h|r",
			},
			[41538] = {
				["name"] = "Glifo de Totem de Vagalhão de Mana",
				["link"] = "|cffffffff|Hitem:41538::::::::70:::::::::|h[Glifo de Totem de Vagalhão de Mana]|h|r",
			},
			[45761] = {
				["name"] = "Glifo de Fome de Sangue",
				["link"] = "|cffffffff|Hitem:45761::::::::70:::::::::|h[Glifo de Fome de Sangue]|h|r",
			},
			[12628] = {
				["name"] = "Peitoral Forjado pelo Demônio",
				["link"] = "|cff0070dd|Hitem:12628::::::::70:::::::::|h[Peitoral Forjado pelo Demônio]|h|r",
			},
			[34372] = {
				["name"] = "Manoplas Solares de Couro",
				["link"] = "|cffa335ee|Hitem:34372::::::::70:::::::::|h[Manoplas Solares de Couro]|h|r",
			},
			[34756] = {
				["name"] = "Vermeburguer Temperado",
				["link"] = "|cffffffff|Hitem:34756::::::::70:::::::::|h[Vermeburguer Temperado]|h|r",
			},
			[43458] = {
				["name"] = "Guarda-pernas Grandestrago",
				["link"] = "|cffa335ee|Hitem:43458::::::::70:::::::::|h[Guarda-pernas Grandestrago]|h|r",
			},
			[21861] = {
				["name"] = "Veste de Etertrama Imbuída",
				["link"] = "|cff0070dd|Hitem:21861::::::::70:::::::::|h[Veste de Etertrama Imbuída]|h|r",
			},
			[43970] = {
				["name"] = "Botas de Gelo Selvagem",
				["link"] = "|cff0070dd|Hitem:43970::::::::70:::::::::|h[Botas de Gelo Selvagem]|h|r",
			},
			[40003] = {
				["name"] = "Rubi Escarlate Exato",
				["link"] = "|cff0070dd|Hitem:40003::::::::70:::::::::|h[Rubi Escarlate Exato]|h|r",
			},
			[40771] = {
				["name"] = "Bomba de Fragmentação de Cobalto",
				["link"] = "|cffffffff|Hitem:40771::::::::70:::::::::|h[Bomba de Fragmentação de Cobalto]|h|r",
			},
			[40899] = {
				["name"] = "Glifo de Rosnar",
				["link"] = "|cffffffff|Hitem:40899::::::::70:::::::::|h[Glifo de Rosnar]|h|r",
			},
			[33093] = {
				["name"] = "Injetor de Poção de Mana",
				["link"] = "|cffffffff|Hitem:33093::::::::70:::::::::|h[Injetor de Poção de Mana]|h|r",
			},
			[18662] = {
				["name"] = "Bola de Couro Pesado",
				["link"] = "|cffffffff|Hitem:18662::::::::70:::::::::|h[Bola de Couro Pesado]|h|r",
			},
			[41539] = {
				["name"] = "Glifo de Ataque da Tempestade",
				["link"] = "|cffffffff|Hitem:41539::::::::70:::::::::|h[Glifo de Ataque da Tempestade]|h|r",
			},
			[45762] = {
				["name"] = "Glifo de Matança",
				["link"] = "|cffffffff|Hitem:45762::::::::70:::::::::|h[Glifo de Matança]|h|r",
			},
			[3382] = {
				["name"] = "Elixir Fraco de Sangue de Troll",
				["link"] = "|cffffffff|Hitem:3382::::::::70:::::::::|h[Elixir Fraco de Sangue de Troll]|h|r",
			},
			[3390] = {
				["name"] = "Elixir de Agilidade Inferior",
				["link"] = "|cffffffff|Hitem:3390::::::::70:::::::::|h[Elixir de Agilidade Inferior]|h|r",
			},
			[6795] = {
				["name"] = "Camisa Branca do Espadachim",
				["link"] = "|cffffffff|Hitem:6795::::::::70:::::::::|h[Camisa Branca do Espadachim]|h|r",
			},
			[42435] = {
				["name"] = "Estoque de Aço Titânico",
				["link"] = "|cffa335ee|Hitem:42435::::::::70:::::::::|h[Estoque de Aço Titânico]|h|r",
			},
			[34373] = {
				["name"] = "Abraço da Fênix",
				["link"] = "|cffa335ee|Hitem:34373::::::::70:::::::::|h[Abraço da Fênix]|h|r",
			},
			[34757] = {
				["name"] = "Worg Muito Queimado",
				["link"] = "|cffffffff|Hitem:34757::::::::70:::::::::|h[Worg Muito Queimado]|h|r",
			},
			[3470] = {
				["name"] = "Pedra de Amolar Rústica",
				["link"] = "|cffffffff|Hitem:3470::::::::70:::::::::|h[Pedra de Amolar Rústica]|h|r",
			},
			[3478] = {
				["name"] = "Pedra de Amolar Grosseira",
				["link"] = "|cffffffff|Hitem:3478::::::::70:::::::::|h[Pedra de Amolar Grosseira]|h|r",
			},
			[19686] = {
				["name"] = "Luvas Primevas de Pele de Morcego",
				["link"] = "|cff0070dd|Hitem:19686::::::::70:::::::::|h[Luvas Primevas de Pele de Morcego]|h|r",
			},
			[43587] = {
				["name"] = "Cinturão da Perdição Gélida",
				["link"] = "|cffa335ee|Hitem:43587::::::::70:::::::::|h[Cinturão da Perdição Gélida]|h|r",
			},
			[43971] = {
				["name"] = "Capucho de Gelo Selvagem",
				["link"] = "|cff0070dd|Hitem:43971::::::::70:::::::::|h[Capucho de Gelo Selvagem]|h|r",
			},
			[7051] = {
				["name"] = "Colete Terrano",
				["link"] = "|cff1eff00|Hitem:7051::::::::70:::::::::|h[Colete Terrano]|h|r",
			},
			[14132] = {
				["name"] = "Perneiras de Bruxatrama",
				["link"] = "|cff1eff00|Hitem:14132::::::::70:::::::::|h[Perneiras de Bruxatrama]|h|r",
			},
			[44739] = {
				["name"] = "Mira Refratora Milimetricamente Medida",
				["link"] = "|cffffffff|Hitem:44739::::::::70:::::::::|h[Mira Refratora Milimetricamente Medida]|h|r",
			},
			[40772] = {
				["name"] = "Canivete \"Só-isso?\" Gnômico",
				["link"] = "|cffffffff|Hitem:40772::::::::70:::::::::|h[Canivete \"Só-isso?\" Gnômico]|h|r",
			},
			[40900] = {
				["name"] = "Glifo de Destroçar",
				["link"] = "|cffffffff|Hitem:40900::::::::70:::::::::|h[Glifo de Destroçar]|h|r",
			},
			[41540] = {
				["name"] = "Glifo de Açoite de Lava",
				["link"] = "|cffffffff|Hitem:41540::::::::70:::::::::|h[Glifo de Açoite de Lava]|h|r",
			},
			[10421] = {
				["name"] = "Colete de Cobre Grosseiro",
				["link"] = "|cffffffff|Hitem:10421::::::::70:::::::::|h[Colete de Cobre Grosseiro]|h|r",
			},
			[20966] = {
				["name"] = "Pingente de Jade do Impacto",
				["link"] = "|cff1eff00|Hitem:20966::::::::70:::::::::|h[Pingente de Jade do Impacto]|h|r",
			},
			[3662] = {
				["name"] = "Bife de Crocolisco",
				["link"] = "|cffffffff|Hitem:3662::::::::70:::::::::|h[Bife de Crocolisco]|h|r",
			},
			[34374] = {
				["name"] = "Luvas-fênix do Seteiro",
				["link"] = "|cffa335ee|Hitem:34374::::::::70:::::::::|h[Luvas-fênix do Seteiro]|h|r",
			},
			[29540] = {
				["name"] = "Bolsa de Mineração Reforçada",
				["link"] = "|cff1eff00|Hitem:29540::::::::70:::::::::|h[Bolsa de Mineração Reforçada]|h|r",
			},
			[34758] = {
				["name"] = "Rinocerontes-quentes do Barulho",
				["link"] = "|cffffffff|Hitem:34758::::::::70:::::::::|h[Rinocerontes-quentes do Barulho]|h|r",
			},
			[21542] = {
				["name"] = "Roupa do Festival",
				["link"] = "|cffffffff|Hitem:21542::::::::70:::::::::|h[Roupa do Festival]|h|r",
			},
			[3726] = {
				["name"] = "Filé de Ursão",
				["link"] = "|cffffffff|Hitem:3726::::::::70:::::::::|h[Filé de Ursão]|h|r",
			},
			[43332] = {
				["name"] = "Glifo de Espinhos",
				["link"] = "|cffffffff|Hitem:43332::::::::70:::::::::|h[Glifo de Espinhos]|h|r",
			},
			[25893] = {
				["name"] = "Diamante Fogocéu Místico",
				["link"] = "|cff0070dd|Hitem:25893::::::::70:::::::::|h[Diamante Fogocéu Místico]|h|r",
			},
			[21862] = {
				["name"] = "Túnica de Etertrama Imbuída",
				["link"] = "|cff0070dd|Hitem:21862::::::::70:::::::::|h[Túnica de Etertrama Imbuída]|h|r",
			},
			[15060] = {
				["name"] = "Perneiras Vivas",
				["link"] = "|cff0070dd|Hitem:15060::::::::70:::::::::|h[Perneiras Vivas]|h|r",
			},
			[15092] = {
				["name"] = "Braçadeiras de Couro Rúnico",
				["link"] = "|cff1eff00|Hitem:15092::::::::70:::::::::|h[Braçadeiras de Couro Rúnico]|h|r",
			},
			[40133] = {
				["name"] = "Medolita Purificada",
				["link"] = "|cffa335ee|Hitem:40133::::::::70:::::::::|h[Medolita Purificada]|h|r",
			},
			[22246] = {
				["name"] = "Saco de Magitrama Encantado",
				["link"] = "|cff1eff00|Hitem:22246::::::::70:::::::::|h[Saco de Magitrama Encantado]|h|r",
			},
			[40901] = {
				["name"] = "Glifo de Despedaçar",
				["link"] = "|cffffffff|Hitem:40901::::::::70:::::::::|h[Glifo de Despedaçar]|h|r",
			},
			[32839] = {
				["name"] = "Caldeirão de Proteção Elevada Contra o Arcano",
				["link"] = "|cffffffff|Hitem:32839::::::::70:::::::::|h[Caldeirão de Proteção Elevada Contra o Arcano]|h|r",
			},
			[3854] = {
				["name"] = "Lâmina do Tigre de Gelo",
				["link"] = "|cff1eff00|Hitem:3854::::::::70:::::::::|h[Lâmina do Tigre de Gelo]|h|r",
			},
			[41285] = {
				["name"] = "Diamante Farpacéu Caótico",
				["link"] = "|cff0070dd|Hitem:41285::::::::70:::::::::|h[Diamante Farpacéu Caótico]|h|r",
			},
			[22758] = {
				["name"] = "Omoplatas Silvestres",
				["link"] = "|cff0070dd|Hitem:22758::::::::70:::::::::|h[Omoplatas Silvestres]|h|r",
			},
			[41541] = {
				["name"] = "Glifo de Proficiência em Água",
				["link"] = "|cffffffff|Hitem:41541::::::::70:::::::::|h[Glifo de Proficiência em Água]|h|r",
			},
			[45764] = {
				["name"] = "Glifo de Dança das Sombras",
				["link"] = "|cffffffff|Hitem:45764::::::::70:::::::::|h[Glifo de Dança das Sombras]|h|r",
			},
			[19047] = {
				["name"] = "Sabedoria dos Presamatos",
				["link"] = "|cff0070dd|Hitem:19047::::::::70:::::::::|h[Sabedoria dos Presamatos]|h|r",
			},
			[11605] = {
				["name"] = "Omoplatas Ferro Negro",
				["link"] = "|cff1eff00|Hitem:11605::::::::70:::::::::|h[Omoplatas Ferro Negro]|h|r",
			},
			[34375] = {
				["name"] = "Couraça de Escama Banhada de Sol",
				["link"] = "|cffa335ee|Hitem:34375::::::::70:::::::::|h[Couraça de Escama Banhada de Sol]|h|r",
			},
			[7915] = {
				["name"] = "Elmo de Ferro Barbaresco",
				["link"] = "|cff1eff00|Hitem:7915::::::::70:::::::::|h[Elmo de Ferro Barbaresco]|h|r",
			},
			[34759] = {
				["name"] = "Rochatana Defumado",
				["link"] = "|cffffffff|Hitem:34759::::::::70:::::::::|h[Rochatana Defumado]|h|r",
			},
			[7947] = {
				["name"] = "Estoque de Ébano",
				["link"] = "|cff1eff00|Hitem:7947::::::::70:::::::::|h[Estoque de Ébano]|h|r",
			},
			[7963] = {
				["name"] = "Peitoral de Aço",
				["link"] = "|cff1eff00|Hitem:7963::::::::70:::::::::|h[Peitoral de Aço]|h|r",
			},
			[19687] = {
				["name"] = "Braçadeiras Primevas de Pele de Morcego",
				["link"] = "|cff0070dd|Hitem:19687::::::::70:::::::::|h[Braçadeiras Primevas de Pele de Morcego]|h|r",
			},
			[43973] = {
				["name"] = "Omoplatas de Gelo Selvagem",
				["link"] = "|cff0070dd|Hitem:43973::::::::70:::::::::|h[Omoplatas de Gelo Selvagem]|h|r",
			},
			[20007] = {
				["name"] = "Elixir de Sangue de Mago",
				["link"] = "|cffffffff|Hitem:20007::::::::70:::::::::|h[Elixir de Sangue de Mago]|h|r",
			},
			[32420] = {
				["name"] = "Fim da Noite",
				["link"] = "|cffa335ee|Hitem:32420::::::::70:::::::::|h[Fim da Noite]|h|r",
			},
			[12213] = {
				["name"] = "Escondidinho de Carniceiro",
				["link"] = "|cffffffff|Hitem:12213::::::::70:::::::::|h[Escondidinho de Carniceiro]|h|r",
			},
			[40902] = {
				["name"] = "Glifo de Rasgo",
				["link"] = "|cffffffff|Hitem:40902::::::::70:::::::::|h[Glifo de Rasgo]|h|r",
			},
			[8214] = {
				["name"] = "Capacete de Couro Silvestre",
				["link"] = "|cff1eff00|Hitem:8214::::::::70:::::::::|h[Capacete de Couro Silvestre]|h|r",
			},
			[12405] = {
				["name"] = "Armadura de Tório",
				["link"] = "|cff1eff00|Hitem:12405::::::::70:::::::::|h[Armadura de Tório]|h|r",
			},
			[41542] = {
				["name"] = "Glifo de Arma de Fúria dos Ventos",
				["link"] = "|cffffffff|Hitem:41542::::::::70:::::::::|h[Glifo de Arma de Fúria dos Ventos]|h|r",
			},
			[29157] = {
				["name"] = "Anel Dourado de Poder",
				["link"] = "|cff0070dd|Hitem:29157::::::::70:::::::::|h[Anel Dourado de Poder]|h|r",
			},
			[4236] = {
				["name"] = "Pelego Pesado Curado",
				["link"] = "|cffffffff|Hitem:4236::::::::70:::::::::|h[Pelego Pesado Curado]|h|r",
			},
			[4252] = {
				["name"] = "Omoplatas de Couro Escuro",
				["link"] = "|cff1eff00|Hitem:4252::::::::70:::::::::|h[Omoplatas de Couro Escuro]|h|r",
			},
			[34376] = {
				["name"] = "Luvas de Escama Banhada de Sol",
				["link"] = "|cffa335ee|Hitem:34376::::::::70:::::::::|h[Luvas de Escama Banhada de Sol]|h|r",
			},
			[4316] = {
				["name"] = "Calças Pesadas de Lã",
				["link"] = "|cff1eff00|Hitem:4316::::::::70:::::::::|h[Calças Pesadas de Lã]|h|r",
			},
			[4332] = {
				["name"] = "Camisa Amarela Berrante",
				["link"] = "|cffffffff|Hitem:4332::::::::70:::::::::|h[Camisa Amarela Berrante]|h|r",
			},
			[34760] = {
				["name"] = "Escamosso Grelhado",
				["link"] = "|cffffffff|Hitem:34760::::::::70:::::::::|h[Escamosso Grelhado]|h|r",
			},
			[4364] = {
				["name"] = "Pó Explosivo Granuloso",
				["link"] = "|cffffffff|Hitem:4364::::::::70:::::::::|h[Pó Explosivo Granuloso]|h|r",
			},
			[4380] = {
				["name"] = "Bomba Grande de Bronze",
				["link"] = "|cffffffff|Hitem:4380::::::::70:::::::::|h[Bomba Grande de Bronze]|h|r",
			},
			[43334] = {
				["name"] = "Glifo de Rugido Desafiador",
				["link"] = "|cffffffff|Hitem:43334::::::::70:::::::::|h[Glifo de Rugido Desafiador]|h|r",
			},
			[25894] = {
				["name"] = "Diamante Fogocéu Veloz",
				["link"] = "|cff0070dd|Hitem:25894::::::::70:::::::::|h[Diamante Fogocéu Veloz]|h|r",
			},
			[21863] = {
				["name"] = "Luvas de Almatrama",
				["link"] = "|cffa335ee|Hitem:21863::::::::70:::::::::|h[Luvas de Almatrama]|h|r",
			},
			[21991] = {
				["name"] = "Bandagem Grossa de Etertrama",
				["link"] = "|cffffffff|Hitem:21991::::::::70:::::::::|h[Bandagem Grossa de Etertrama]|h|r",
			},
			[40135] = {
				["name"] = "Medolita Misteriosa",
				["link"] = "|cffa335ee|Hitem:40135::::::::70:::::::::|h[Medolita Misteriosa]|h|r",
			},
			[44742] = {
				["name"] = "Óculos de Neve Mecanizados",
				["link"] = "|cff0070dd|Hitem:44742::::::::70:::::::::|h[Óculos de Neve Mecanizados]|h|r",
			},
			[40903] = {
				["name"] = "Glifo de Estraçalhar",
				["link"] = "|cffffffff|Hitem:40903::::::::70:::::::::|h[Glifo de Estraçalhar]|h|r",
			},
			[22759] = {
				["name"] = "Elmo de Sarça",
				["link"] = "|cff0070dd|Hitem:22759::::::::70:::::::::|h[Elmo de Sarça]|h|r",
			},
			[22823] = {
				["name"] = "Elixir de Camuflagem",
				["link"] = "|cffffffff|Hitem:22823::::::::70:::::::::|h[Elixir de Camuflagem]|h|r",
			},
			[45766] = {
				["name"] = "Glifo de Leque de Facas",
				["link"] = "|cffffffff|Hitem:45766::::::::70:::::::::|h[Glifo de Leque de Facas]|h|r",
			},
			[18984] = {
				["name"] = "Estripador Dimensional - Visteterna",
				["link"] = "|cff1eff00|Hitem:18984::::::::70:::::::::|h[Estripador Dimensional - Visteterna]|h|r",
			},
			[19048] = {
				["name"] = "Botas Pesadas dos Presamatos",
				["link"] = "|cff0070dd|Hitem:19048::::::::70:::::::::|h[Botas Pesadas dos Presamatos]|h|r",
			},
			[34377] = {
				["name"] = "Loriga de Kório Duro",
				["link"] = "|cffa335ee|Hitem:34377::::::::70:::::::::|h[Loriga de Kório Duro]|h|r",
			},
			[34761] = {
				["name"] = "Goby Refogado",
				["link"] = "|cffffffff|Hitem:34761::::::::70:::::::::|h[Goby Refogado]|h|r",
			},
			[43335] = {
				["name"] = "Glifo do Indomado",
				["link"] = "|cffffffff|Hitem:43335::::::::70:::::::::|h[Glifo do Indomado]|h|r",
			},
			[19688] = {
				["name"] = "Peitoral do Tigre Sangrento",
				["link"] = "|cff0070dd|Hitem:19688::::::::70:::::::::|h[Peitoral do Tigre Sangrento]|h|r",
			},
			[43591] = {
				["name"] = "Corda Polar",
				["link"] = "|cffa335ee|Hitem:43591::::::::70:::::::::|h[Corda Polar]|h|r",
			},
			[24039] = {
				["name"] = "Estrela-de-eluna Tempestuosa",
				["link"] = "|cff0070dd|Hitem:24039::::::::70:::::::::|h[Estrela-de-eluna Tempestuosa]|h|r",
			},
			[40008] = {
				["name"] = "Safira Celeste Maciça",
				["link"] = "|cff0070dd|Hitem:40008::::::::70:::::::::|h[Safira Celeste Maciça]|h|r",
			},
			[41544] = {
				["name"] = "Botas de Tecido Crepuscular",
				["link"] = "|cff1eff00|Hitem:41544::::::::70:::::::::|h[Botas de Tecido Crepuscular]|h|r",
			},
			[45767] = {
				["name"] = "Glifo de Truques do Ofício",
				["link"] = "|cffffffff|Hitem:45767::::::::70:::::::::|h[Glifo de Truques do Ofício]|h|r",
			},
			[29158] = {
				["name"] = "Anel de Veraprata do Comandante",
				["link"] = "|cff0070dd|Hitem:29158::::::::70:::::::::|h[Anel de Veraprata do Comandante]|h|r",
			},
			[33866] = {
				["name"] = "Costeletas Tempestuosas",
				["link"] = "|cffffffff|Hitem:33866::::::::70:::::::::|h[Costeletas Tempestuosas]|h|r",
			},
			[17193] = {
				["name"] = "Martelo de Sulfuron",
				["link"] = "|cffa335ee|Hitem:17193::::::::70:::::::::|h[Martelo de Sulfuron]|h|r",
			},
			[34762] = {
				["name"] = "Mangangá Grelhado",
				["link"] = "|cffffffff|Hitem:34762::::::::70:::::::::|h[Mangangá Grelhado]|h|r",
			},
			[43464] = {
				["name"] = "Pergaminho de Agilidade VIII",
				["link"] = "|cffffffff|Hitem:43464::::::::70:::::::::|h[Pergaminho de Agilidade VIII]|h|r",
			},
			[25895] = {
				["name"] = "Diamante Fogocéu Enigmático",
				["link"] = "|cff0070dd|Hitem:25895::::::::70:::::::::|h[Diamante Fogocéu Enigmático]|h|r",
			},
			[21864] = {
				["name"] = "Omoplatas de Almatrama",
				["link"] = "|cffa335ee|Hitem:21864::::::::70:::::::::|h[Omoplatas de Almatrama]|h|r",
			},
			[15061] = {
				["name"] = "Omoplatas Vivas",
				["link"] = "|cff0070dd|Hitem:15061::::::::70:::::::::|h[Omoplatas Vivas]|h|r",
			},
			[15093] = {
				["name"] = "Cinto de Couro Rúnico",
				["link"] = "|cff1eff00|Hitem:15093::::::::70:::::::::|h[Cinto de Couro Rúnico]|h|r",
			},
			[22248] = {
				["name"] = "Bolsa de Runatrama Encantada",
				["link"] = "|cff1eff00|Hitem:22248::::::::70:::::::::|h[Bolsa de Runatrama Encantada]|h|r",
			},
			[18409] = {
				["name"] = "Luvas de Lunatrama",
				["link"] = "|cff0070dd|Hitem:18409::::::::70:::::::::|h[Luvas de Lunatrama]|h|r",
			},
			[22760] = {
				["name"] = "Botas de Sarça",
				["link"] = "|cff0070dd|Hitem:22760::::::::70:::::::::|h[Botas de Sarça]|h|r",
			},
			[22824] = {
				["name"] = "Elixir de Força Elevada",
				["link"] = "|cffffffff|Hitem:22824::::::::70:::::::::|h[Elixir de Força Elevada]|h|r",
			},
			[45768] = {
				["name"] = "Glifo de Mutilação",
				["link"] = "|cffffffff|Hitem:45768::::::::70:::::::::|h[Glifo de Mutilação]|h|r",
			},
			[33867] = {
				["name"] = "Pinassangre Grelhado",
				["link"] = "|cffffffff|Hitem:33867::::::::70:::::::::|h[Pinassangre Grelhado]|h|r",
			},
			[19049] = {
				["name"] = "Soqueiras dos Presamatos",
				["link"] = "|cff0070dd|Hitem:19049::::::::70:::::::::|h[Soqueiras dos Presamatos]|h|r",
			},
			[31398] = {
				["name"] = "O Olho Congelado",
				["link"] = "|cffa335ee|Hitem:31398::::::::70:::::::::|h[O Olho Congelado]|h|r",
			},
			[34379] = {
				["name"] = "Peitoral Abençoado pelo Sol",
				["link"] = "|cffa335ee|Hitem:34379::::::::70:::::::::|h[Peitoral Abençoado pelo Sol]|h|r",
			},
			[23528] = {
				["name"] = "Pedra de Afiar Vil",
				["link"] = "|cffffffff|Hitem:23528::::::::70:::::::::|h[Pedra de Afiar Vil]|h|r",
			},
			[23784] = {
				["name"] = "Estrutura de Adamantita",
				["link"] = "|cffffffff|Hitem:23784::::::::70:::::::::|h[Estrutura de Adamantita]|h|r",
			},
			[5964] = {
				["name"] = "Omoplatas Barbarescas",
				["link"] = "|cff1eff00|Hitem:5964::::::::70:::::::::|h[Omoplatas Barbarescas]|h|r",
			},
			[5996] = {
				["name"] = "Elixir de Respiração Aquática",
				["link"] = "|cffffffff|Hitem:5996::::::::70:::::::::|h[Elixir de Respiração Aquática]|h|r",
			},
			[40010] = {
				["name"] = "Safira Celeste Lustrosa",
				["link"] = "|cff0070dd|Hitem:40010::::::::70:::::::::|h[Safira Celeste Lustrosa]|h|r",
			},
			[12214] = {
				["name"] = "Ensopado Misterioso",
				["link"] = "|cffffffff|Hitem:12214::::::::70:::::::::|h[Ensopado Misterioso]|h|r",
			},
			[40906] = {
				["name"] = "Glifo de Recomposição Rápida",
				["link"] = "|cffffffff|Hitem:40906::::::::70:::::::::|h[Glifo de Recomposição Rápida]|h|r",
			},
			[8215] = {
				["name"] = "Manto de Couro Silvestre",
				["link"] = "|cff1eff00|Hitem:8215::::::::70:::::::::|h[Manto de Couro Silvestre]|h|r",
			},
			[12406] = {
				["name"] = "Cinto de Tório",
				["link"] = "|cff1eff00|Hitem:12406::::::::70:::::::::|h[Cinto de Tório]|h|r",
			},
			[41546] = {
				["name"] = "Capucho de Tecido Crepuscular",
				["link"] = "|cff1eff00|Hitem:41546::::::::70:::::::::|h[Capucho de Tecido Crepuscular]|h|r",
			},
			[45769] = {
				["name"] = "Glifo de Manto das Sombras",
				["link"] = "|cffffffff|Hitem:45769::::::::70:::::::::|h[Glifo de Manto das Sombras]|h|r",
			},
			[29159] = {
				["name"] = "Elo Faiscante de Tório",
				["link"] = "|cff1eff00|Hitem:29159::::::::70:::::::::|h[Elo Faiscante de Tório]|h|r",
			},
			[6316] = {
				["name"] = "Delícia de Farnesim Lacustre",
				["link"] = "|cffffffff|Hitem:6316::::::::70:::::::::|h[Delícia de Farnesim Lacustre]|h|r",
			},
			[38347] = {
				["name"] = "Bolsa de Mineração de Mamute",
				["link"] = "|cff0070dd|Hitem:38347::::::::70:::::::::|h[Bolsa de Mineração de Mamute]|h|r",
			},
			[34380] = {
				["name"] = "Manoplas Abençoadas pelo Sol",
				["link"] = "|cffa335ee|Hitem:34380::::::::70:::::::::|h[Manoplas Abençoadas pelo Sol]|h|r",
			},
			[34764] = {
				["name"] = "Peixe-urtiga Escaldado",
				["link"] = "|cffffffff|Hitem:34764::::::::70:::::::::|h[Peixe-urtiga Escaldado]|h|r",
			},
			[43338] = {
				["name"] = "Glifo de Reviver Ajudante",
				["link"] = "|cffffffff|Hitem:43338::::::::70:::::::::|h[Glifo de Reviver Ajudante]|h|r",
			},
			[43466] = {
				["name"] = "Pergaminho de Força VIII",
				["link"] = "|cffffffff|Hitem:43466::::::::70:::::::::|h[Pergaminho de Força VIII]|h|r",
			},
			[25896] = {
				["name"] = "Diamante Tempesterra Poderoso",
				["link"] = "|cff0070dd|Hitem:25896::::::::70:::::::::|h[Diamante Tempesterra Poderoso]|h|r",
			},
			[21865] = {
				["name"] = "Colete de Almatrama",
				["link"] = "|cffa335ee|Hitem:21865::::::::70:::::::::|h[Colete de Almatrama]|h|r",
			},
			[43850] = {
				["name"] = "Certificado de Propriedade",
				["link"] = "|cffffffff|Hitem:43850::::::::70:::::::::|h[Certificado de Propriedade]|h|r",
			},
			[8951] = {
				["name"] = "Elixir de Defesa Maior",
				["link"] = "|cffffffff|Hitem:8951::::::::70:::::::::|h[Elixir de Defesa Maior]|h|r",
			},
			[40011] = {
				["name"] = "Safira Celeste Tempestuosa",
				["link"] = "|cff0070dd|Hitem:40011::::::::70:::::::::|h[Safira Celeste Tempestuosa]|h|r",
			},
			[40139] = {
				["name"] = "Medolita do Defensor",
				["link"] = "|cffa335ee|Hitem:40139::::::::70:::::::::|h[Medolita do Defensor]|h|r",
			},
			[22249] = {
				["name"] = "Grande Bolsa de Encantamentos",
				["link"] = "|cff1eff00|Hitem:22249::::::::70:::::::::|h[Grande Bolsa de Encantamentos]|h|r",
			},
			[18282] = {
				["name"] = "Rifle Nuclear de Atirador Perito",
				["link"] = "|cffa335ee|Hitem:18282::::::::70:::::::::|h[Rifle Nuclear de Atirador Perito]|h|r",
			},
			[41163] = {
				["name"] = "Barra de Titânico",
				["link"] = "|cff1eff00|Hitem:41163::::::::70:::::::::|h[Barra de Titânico]|h|r",
			},
			[22761] = {
				["name"] = "Cinto de Sarça",
				["link"] = "|cff0070dd|Hitem:22761::::::::70:::::::::|h[Cinto de Sarça]|h|r",
			},
			[22825] = {
				["name"] = "Elixir de Poder Curativo",
				["link"] = "|cffffffff|Hitem:22825::::::::70:::::::::|h[Elixir de Poder Curativo]|h|r",
			},
			[45770] = {
				["name"] = "Glifo de Trovão",
				["link"] = "|cffffffff|Hitem:45770::::::::70:::::::::|h[Glifo de Trovão]|h|r",
			},
			[18986] = {
				["name"] = "Transportador Ultrasseguro: Geringontzan",
				["link"] = "|cff1eff00|Hitem:18986::::::::70:::::::::|h[Transportador Ultrasseguro: Geringontzan]|h|r",
			},
			[19050] = {
				["name"] = "Dragonas dos Presamatos",
				["link"] = "|cff0070dd|Hitem:19050::::::::70:::::::::|h[Dragonas dos Presamatos]|h|r",
			},
			[31399] = {
				["name"] = "A Proteção Natural",
				["link"] = "|cffa335ee|Hitem:31399::::::::70:::::::::|h[A Proteção Natural]|h|r",
			},
			[42443] = {
				["name"] = "Clava da Justiça de Saronita",
				["link"] = "|cff0070dd|Hitem:42443::::::::70:::::::::|h[Clava da Justiça de Saronita]|h|r",
			},
			[42955] = {
				["name"] = "Glifo de Emboscar",
				["link"] = "|cffffffff|Hitem:42955::::::::70:::::::::|h[Glifo de Emboscar]|h|r",
			},
			[43339] = {
				["name"] = "Glifo de Intelecto Arcano",
				["link"] = "|cffffffff|Hitem:43339::::::::70:::::::::|h[Glifo de Intelecto Arcano]|h|r",
			},
			[23785] = {
				["name"] = "Tubo de Adamantita Temperada",
				["link"] = "|cffffffff|Hitem:23785::::::::70:::::::::|h[Tubo de Adamantita Temperada]|h|r",
			},
			[43595] = {
				["name"] = "Botas de Escama Gelada",
				["link"] = "|cffa335ee|Hitem:43595::::::::70:::::::::|h[Botas de Escama Gelada]|h|r",
			},
			[10007] = {
				["name"] = "Colete de Magitrama Vermelho",
				["link"] = "|cff1eff00|Hitem:10007::::::::70:::::::::|h[Colete de Magitrama Vermelho]|h|r",
			},
			[20074] = {
				["name"] = "Ensopado Grosso de Crocolisco",
				["link"] = "|cffffffff|Hitem:20074::::::::70:::::::::|h[Ensopado Grosso de Crocolisco]|h|r",
			},
			[32423] = {
				["name"] = "Detonadores Gelados",
				["link"] = "|cffffffff|Hitem:32423::::::::70:::::::::|h[Detonadores Gelados]|h|r",
			},
			[7148] = {
				["name"] = "Cabo de Chupeta Goblínico",
				["link"] = "|cffffffff|Hitem:7148::::::::70:::::::::|h[Cabo de Chupeta Goblínico]|h|r",
			},
			[40908] = {
				["name"] = "Glifo de Avivar",
				["link"] = "|cffffffff|Hitem:40908::::::::70:::::::::|h[Glifo de Avivar]|h|r",
			},
			[41548] = {
				["name"] = "Perneiras de Tecido Crepuscular",
				["link"] = "|cff1eff00|Hitem:41548::::::::70:::::::::|h[Perneiras de Tecido Crepuscular]|h|r",
			},
			[10423] = {
				["name"] = "Perneiras de Bronze Prateado",
				["link"] = "|cff1eff00|Hitem:10423::::::::70:::::::::|h[Perneiras de Bronze Prateado]|h|r",
			},
			[20906] = {
				["name"] = "Anel de Cobre Trançado",
				["link"] = "|cff1eff00|Hitem:20906::::::::70:::::::::|h[Anel de Cobre Trançado]|h|r",
			},
			[29160] = {
				["name"] = "Anel do Leão de Esmeralda",
				["link"] = "|cff1eff00|Hitem:29160::::::::70:::::::::|h[Anel do Leão de Esmeralda]|h|r",
			},
			[34766] = {
				["name"] = "Mangangá do Norte Escaldado",
				["link"] = "|cffffffff|Hitem:34766::::::::70:::::::::|h[Mangangá do Norte Escaldado]|h|r",
			},
			[21546] = {
				["name"] = "Elixir de Poder de Fogo Maior",
				["link"] = "|cffffffff|Hitem:21546::::::::70:::::::::|h[Elixir de Poder de Fogo Maior]|h|r",
			},
			[43340] = {
				["name"] = "Glifo de Bênção do Poder",
				["link"] = "|cffffffff|Hitem:43340::::::::70:::::::::|h[Glifo de Bênção do Poder]|h|r",
			},
			[25897] = {
				["name"] = "Diamante Tempesterra Fortificante",
				["link"] = "|cff0070dd|Hitem:25897::::::::70:::::::::|h[Diamante Tempesterra Fortificante]|h|r",
			},
			[21866] = {
				["name"] = "Braçadeiras de Arcanotrama",
				["link"] = "|cff0070dd|Hitem:21866::::::::70:::::::::|h[Braçadeiras de Arcanotrama]|h|r",
			},
			[15062] = {
				["name"] = "Perneiras de Demossauro",
				["link"] = "|cff0070dd|Hitem:15062::::::::70:::::::::|h[Perneiras de Demossauro]|h|r",
			},
			[15094] = {
				["name"] = "Bandana de Couro Rúnico",
				["link"] = "|cff1eff00|Hitem:15094::::::::70:::::::::|h[Bandana de Couro Rúnico]|h|r",
			},
			[40013] = {
				["name"] = "Luz-do-outono Lisa",
				["link"] = "|cff0070dd|Hitem:40013::::::::70:::::::::|h[Luz-do-outono Lisa]|h|r",
			},
			[40141] = {
				["name"] = "Medolita do Guardião",
				["link"] = "|cffa335ee|Hitem:40141::::::::70:::::::::|h[Medolita do Guardião]|h|r",
			},
			[18283] = {
				["name"] = "Precisoscópio 247x128 Biznicks",
				["link"] = "|cff0070dd|Hitem:18283::::::::70:::::::::|h[Precisoscópio 247x128 Biznicks]|h|r",
			},
			[7676] = {
				["name"] = "Chá de Cardo",
				["link"] = "|cffffffff|Hitem:7676::::::::70:::::::::|h[Chá de Cardo]|h|r",
			},
			[22762] = {
				["name"] = "Peitoral Vinaferro",
				["link"] = "|cff0070dd|Hitem:22762::::::::70:::::::::|h[Peitoral Vinaferro]|h|r",
			},
			[22826] = {
				["name"] = "Poção Furtiva",
				["link"] = "|cffffffff|Hitem:22826::::::::70:::::::::|h[Poção Furtiva]|h|r",
			},
			[31080] = {
				["name"] = "Pedra Mercurial",
				["link"] = "|cff1eff00|Hitem:31080::::::::70:::::::::|h[Pedra Mercurial]|h|r",
			},
			[19051] = {
				["name"] = "Cinturão da Aurora",
				["link"] = "|cff0070dd|Hitem:19051::::::::70:::::::::|h[Cinturão da Aurora]|h|r",
			},
			[11607] = {
				["name"] = "Talhador Ferro Negro",
				["link"] = "|cff0070dd|Hitem:11607::::::::70:::::::::|h[Talhador Ferro Negro]|h|r",
			},
			[7916] = {
				["name"] = "Botas de Ferro Barbarescas",
				["link"] = "|cff1eff00|Hitem:7916::::::::70:::::::::|h[Botas de Ferro Barbarescas]|h|r",
			},
			[7932] = {
				["name"] = "Omoplatas de Escama de Mithril",
				["link"] = "|cff1eff00|Hitem:7932::::::::70:::::::::|h[Omoplatas de Escama de Mithril]|h|r",
			},
			[7964] = {
				["name"] = "Pedra de Afiar Maciça",
				["link"] = "|cffffffff|Hitem:7964::::::::70:::::::::|h[Pedra de Afiar Maciça]|h|r",
			},
			[19691] = {
				["name"] = "Omoplatas Almassangre",
				["link"] = "|cff0070dd|Hitem:19691::::::::70:::::::::|h[Omoplatas Almassangre]|h|r",
			},
			[16022] = {
				["name"] = "Dragonete de Arcanita",
				["link"] = "|cff0070dd|Hitem:16022::::::::70:::::::::|h[Dragonete de Arcanita]|h|r",
			},
			[43725] = {
				["name"] = "Glifo de Lobo Fantasma",
				["link"] = "|cffffffff|Hitem:43725::::::::70:::::::::|h[Glifo de Lobo Fantasma]|h|r",
			},
			[40014] = {
				["name"] = "Luz-do-outono Rígida",
				["link"] = "|cff0070dd|Hitem:40014::::::::70:::::::::|h[Luz-do-outono Rígida]|h|r",
			},
			[40142] = {
				["name"] = "Ametrina Inscrita",
				["link"] = "|cffa335ee|Hitem:40142::::::::70:::::::::|h[Ametrina Inscrita]|h|r",
			},
			[12215] = {
				["name"] = "Ensopado Grosso de Kodo",
				["link"] = "|cffffffff|Hitem:12215::::::::70:::::::::|h[Ensopado Grosso de Kodo]|h|r",
			},
			[8172] = {
				["name"] = "Pelego Grosso Curado",
				["link"] = "|cffffffff|Hitem:8172::::::::70:::::::::|h[Pelego Grosso Curado]|h|r",
			},
			[8216] = {
				["name"] = "Manto do Grande Vodu",
				["link"] = "|cff1eff00|Hitem:8216::::::::70:::::::::|h[Manto do Grande Vodu]|h|r",
			},
			[41550] = {
				["name"] = "Omoplatas de Tecido Crepuscular",
				["link"] = "|cff1eff00|Hitem:41550::::::::70:::::::::|h[Omoplatas de Tecido Crepuscular]|h|r",
			},
			[45773] = {
				["name"] = "Bolsa Esmeralda",
				["link"] = "|cff0070dd|Hitem:45773::::::::70:::::::::|h[Bolsa Esmeralda]|h|r",
			},
			[20907] = {
				["name"] = "Anel Maciço de Bronze",
				["link"] = "|cff1eff00|Hitem:20907::::::::70:::::::::|h[Anel Maciço de Bronze]|h|r",
			},
			[33872] = {
				["name"] = "Talbuque Apimentado",
				["link"] = "|cffffffff|Hitem:33872::::::::70:::::::::|h[Talbuque Apimentado]|h|r",
			},
			[4253] = {
				["name"] = "Luvas de Couro Resistente",
				["link"] = "|cff0070dd|Hitem:4253::::::::70:::::::::|h[Luvas de Couro Resistente]|h|r",
			},
			[12631] = {
				["name"] = "Manoplas de Placa Abrasadoras",
				["link"] = "|cff0070dd|Hitem:12631::::::::70:::::::::|h[Manoplas de Placa Abrasadoras]|h|r",
			},
			[4317] = {
				["name"] = "Calças da Fênix",
				["link"] = "|cff1eff00|Hitem:4317::::::::70:::::::::|h[Calças da Fênix]|h|r",
			},
			[4333] = {
				["name"] = "Camisa de Seda Preta",
				["link"] = "|cffffffff|Hitem:4333::::::::70:::::::::|h[Camisa de Seda Preta]|h|r",
			},
			[42958] = {
				["name"] = "Glifo de Veneno Debilitante",
				["link"] = "|cffffffff|Hitem:42958::::::::70:::::::::|h[Glifo de Veneno Debilitante]|h|r",
			},
			[4365] = {
				["name"] = "Dinamite Granulosa",
				["link"] = "|cffffffff|Hitem:4365::::::::70:::::::::|h[Dinamite Granulosa]|h|r",
			},
			[4381] = {
				["name"] = "Rebotocador Menor",
				["link"] = "|cff1eff00|Hitem:4381::::::::70:::::::::|h[Rebotocador Menor]|h|r",
			},
			[4397] = {
				["name"] = "Dispositivo Ocultador Gnômico",
				["link"] = "|cff1eff00|Hitem:4397::::::::70:::::::::|h[Dispositivo Ocultador Gnômico]|h|r",
			},
			[25898] = {
				["name"] = "Diamante Tempesterra Tenaz",
				["link"] = "|cff0070dd|Hitem:25898::::::::70:::::::::|h[Diamante Tempesterra Tenaz]|h|r",
			},
			[21867] = {
				["name"] = "Botas de Arcanotrama",
				["link"] = "|cff0070dd|Hitem:21867::::::::70:::::::::|h[Botas de Arcanotrama]|h|r",
			},
			[21931] = {
				["name"] = "Anel de Trama de Cobre",
				["link"] = "|cff1eff00|Hitem:21931::::::::70:::::::::|h[Anel de Trama de Cobre]|h|r",
			},
			[22251] = {
				["name"] = "Bolsa de Herborismo Cenariana",
				["link"] = "|cff1eff00|Hitem:22251::::::::70:::::::::|h[Bolsa de Herborismo Cenariana]|h|r",
			},
			[9144] = {
				["name"] = "Poção de Vinha Selvagem",
				["link"] = "|cffffffff|Hitem:9144::::::::70:::::::::|h[Poção de Vinha Selvagem]|h|r",
			},
			[2303] = {
				["name"] = "Calças de Couro Feitas à Mão",
				["link"] = "|cffffffff|Hitem:2303::::::::70:::::::::|h[Calças de Couro Feitas à Mão]|h|r",
			},
			[2311] = {
				["name"] = "Gibão de Couro Branco",
				["link"] = "|cff1eff00|Hitem:2311::::::::70:::::::::|h[Gibão de Couro Branco]|h|r",
			},
			[41167] = {
				["name"] = "Furacórdio",
				["link"] = "|cff0070dd|Hitem:41167::::::::70:::::::::|h[Furacórdio]|h|r",
			},
			[22763] = {
				["name"] = "Luvas Vinaferro",
				["link"] = "|cff0070dd|Hitem:22763::::::::70:::::::::|h[Luvas Vinaferro]|h|r",
			},
			[22827] = {
				["name"] = "Elixir de Poder Gélido Elevado",
				["link"] = "|cffffffff|Hitem:22827::::::::70:::::::::|h[Elixir de Poder Gélido Elevado]|h|r",
			},
			[50125] = {
				["name"] = "Glifo de Rejuvenescimento Rápido",
				["link"] = "|cffffffff|Hitem:50125::::::::70:::::::::|h[Glifo de Rejuvenescimento Rápido]|h|r",
			},
			[19052] = {
				["name"] = "Botinas da Aurora",
				["link"] = "|cff0070dd|Hitem:19052::::::::70:::::::::|h[Botinas da Aurora]|h|r",
			},
			[27498] = {
				["name"] = "Pergaminho de Agilidade V",
				["link"] = "|cffffffff|Hitem:27498::::::::70:::::::::|h[Pergaminho de Agilidade V]|h|r",
			},
			[42959] = {
				["name"] = "Glifo de Arremesso Mortal",
				["link"] = "|cffffffff|Hitem:42959::::::::70:::::::::|h[Glifo de Arremesso Mortal]|h|r",
			},
			[2455] = {
				["name"] = "Poção Menor de Mana",
				["link"] = "|cffffffff|Hitem:2455::::::::70:::::::::|h[Poção Menor de Mana]|h|r",
			},
			[19692] = {
				["name"] = "Manoplas Almassangre",
				["link"] = "|cff0070dd|Hitem:19692::::::::70:::::::::|h[Manoplas Almassangre]|h|r",
			},
			[40016] = {
				["name"] = "Luz-do-outono Mística",
				["link"] = "|cff0070dd|Hitem:40016::::::::70:::::::::|h[Luz-do-outono Mística]|h|r",
			},
			[40144] = {
				["name"] = "Ametrina do Campeão",
				["link"] = "|cffa335ee|Hitem:40144::::::::70:::::::::|h[Ametrina do Campeão]|h|r",
			},
			[40912] = {
				["name"] = "Glifo de Recrescimento",
				["link"] = "|cffffffff|Hitem:40912::::::::70:::::::::|h[Glifo de Recrescimento]|h|r",
			},
			[32850] = {
				["name"] = "Caldeirão de Proteção Elevada Contra o Gelo",
				["link"] = "|cffffffff|Hitem:32850::::::::70:::::::::|h[Caldeirão de Proteção Elevada Contra o Gelo]|h|r",
			},
			[41168] = {
				["name"] = "Escopeta de Combate Blindada",
				["link"] = "|cffa335ee|Hitem:41168::::::::70:::::::::|h[Escopeta de Combate Blindada]|h|r",
			},
			[2583] = {
				["name"] = "Botas de Lã",
				["link"] = "|cff1eff00|Hitem:2583::::::::70:::::::::|h[Botas de Lã]|h|r",
			},
			[41552] = {
				["name"] = "Glifo de Domínio Elemental",
				["link"] = "|cffffffff|Hitem:41552::::::::70:::::::::|h[Glifo de Domínio Elemental]|h|r",
			},
			[45775] = {
				["name"] = "Glifo de Escudo da Terra",
				["link"] = "|cffffffff|Hitem:45775::::::::70:::::::::|h[Glifo de Escudo da Terra]|h|r",
			},
			[33874] = {
				["name"] = "Iscas de Kibler",
				["link"] = "|cffffffff|Hitem:33874::::::::70:::::::::|h[Iscas de Kibler]|h|r",
			},
			[38225] = {
				["name"] = "Sacola Botânica de Mika",
				["link"] = "|cff0070dd|Hitem:38225::::::::70:::::::::|h[Sacola Botânica de Mika]|h|r",
			},
			[17197] = {
				["name"] = "Biscoito de Gengibre",
				["link"] = "|cffffffff|Hitem:17197::::::::70:::::::::|h[Biscoito de Gengibre]|h|r",
			},
			[2679] = {
				["name"] = "Carne Tostada de Lobo",
				["link"] = "|cffffffff|Hitem:2679::::::::70:::::::::|h[Carne Tostada de Lobo]|h|r",
			},
			[42960] = {
				["name"] = "Glifo de Evasão",
				["link"] = "|cffffffff|Hitem:42960::::::::70:::::::::|h[Glifo de Evasão]|h|r",
			},
			[43344] = {
				["name"] = "Glifo de Respiração Aquática",
				["link"] = "|cffffffff|Hitem:43344::::::::70:::::::::|h[Glifo de Respiração Aquática]|h|r",
			},
			[25899] = {
				["name"] = "Diamante Tempesterra Brutal",
				["link"] = "|cff0070dd|Hitem:25899::::::::70:::::::::|h[Diamante Tempesterra Brutal]|h|r",
			},
			[21868] = {
				["name"] = "Veste de Arcanotrama",
				["link"] = "|cff0070dd|Hitem:21868::::::::70:::::::::|h[Veste de Arcanotrama]|h|r",
			},
			[15063] = {
				["name"] = "Manoplas de Demossauro",
				["link"] = "|cff0070dd|Hitem:15063::::::::70:::::::::|h[Manoplas de Demossauro]|h|r",
			},
			[15095] = {
				["name"] = "Calças de Couro Rúnico",
				["link"] = "|cff1eff00|Hitem:15095::::::::70:::::::::|h[Calças de Couro Rúnico]|h|r",
			},
			[40017] = {
				["name"] = "Luz-do-outono Veloz",
				["link"] = "|cff0070dd|Hitem:40017::::::::70:::::::::|h[Luz-do-outono Veloz]|h|r",
			},
			[40145] = {
				["name"] = "Ametrina Resplandecente",
				["link"] = "|cffa335ee|Hitem:40145::::::::70:::::::::|h[Ametrina Resplandecente]|h|r",
			},
			[22252] = {
				["name"] = "Algibeira de Cenarius",
				["link"] = "|cff1eff00|Hitem:22252::::::::70:::::::::|h[Algibeira de Cenarius]|h|r",
			},
			[18413] = {
				["name"] = "Manto de Proteção",
				["link"] = "|cff0070dd|Hitem:18413::::::::70:::::::::|h[Manto de Proteção]|h|r",
			},
			[32851] = {
				["name"] = "Caldeirão de Proteção Elevada Contra a Natureza",
				["link"] = "|cffffffff|Hitem:32851::::::::70:::::::::|h[Caldeirão de Proteção Elevada Contra a Natureza]|h|r",
			},
			[22764] = {
				["name"] = "Cinto Vinaferro",
				["link"] = "|cff0070dd|Hitem:22764::::::::70:::::::::|h[Cinto Vinaferro]|h|r",
			},
			[22828] = {
				["name"] = "Poção de Força Insana",
				["link"] = "|cffffffff|Hitem:22828::::::::70:::::::::|h[Poção de Força Insana]|h|r",
			},
			[45776] = {
				["name"] = "Glifo de Totem da Ira",
				["link"] = "|cffffffff|Hitem:45776::::::::70:::::::::|h[Glifo de Totem da Ira]|h|r",
			},
			[2871] = {
				["name"] = "Pedra de Afiar Pesada",
				["link"] = "|cffffffff|Hitem:2871::::::::70:::::::::|h[Pedra de Afiar Pesada]|h|r",
			},
			[724] = {
				["name"] = "Empadão de Fígado de Goretusco",
				["link"] = "|cffffffff|Hitem:724::::::::70:::::::::|h[Empadão de Fígado de Goretusco]|h|r",
			},
			[11608] = {
				["name"] = "Pulverizador Ferro Negro",
				["link"] = "|cff0070dd|Hitem:11608::::::::70:::::::::|h[Pulverizador Ferro Negro]|h|r",
			},
			[27499] = {
				["name"] = "Pergaminho do Intelecto V",
				["link"] = "|cffffffff|Hitem:27499::::::::70:::::::::|h[Pergaminho do Intelecto V]|h|r",
			},
			[42961] = {
				["name"] = "Glifo de Eviscerar",
				["link"] = "|cffffffff|Hitem:42961::::::::70:::::::::|h[Glifo de Eviscerar]|h|r",
			},
			[19693] = {
				["name"] = "Peitoral Almanegra",
				["link"] = "|cff0070dd|Hitem:19693::::::::70:::::::::|h[Peitoral Almanegra]|h|r",
			},
			[16023] = {
				["name"] = "Boneco-alvo Magistral",
				["link"] = "|cffffffff|Hitem:16023::::::::70:::::::::|h[Boneco-alvo Magistral]|h|r",
			},
			[5997] = {
				["name"] = "Elixir de Defesa Menor",
				["link"] = "|cffffffff|Hitem:5997::::::::70:::::::::|h[Elixir de Defesa Menor]|h|r",
			},
			[40146] = {
				["name"] = "Ametrina Tenaz",
				["link"] = "|cffa335ee|Hitem:40146::::::::70:::::::::|h[Ametrina Tenaz]|h|r",
			},
			[48720] = {
				["name"] = "Glifo de Garra",
				["link"] = "|cffffffff|Hitem:48720::::::::70:::::::::|h[Glifo de Garra]|h|r",
			},
			[12216] = {
				["name"] = "Chili Temperado de Caranguejo",
				["link"] = "|cffffffff|Hitem:12216::::::::70:::::::::|h[Chili Temperado de Caranguejo]|h|r",
			},
			[40914] = {
				["name"] = "Glifo de Toque de Cura",
				["link"] = "|cffffffff|Hitem:40914::::::::70:::::::::|h[Glifo de Toque de Cura]|h|r",
			},
			[32852] = {
				["name"] = "Caldeirão de Proteção Elevada Contra a Sombra",
				["link"] = "|cffffffff|Hitem:32852::::::::70:::::::::|h[Caldeirão de Proteção Elevada Contra a Sombra]|h|r",
			},
			[12408] = {
				["name"] = "Braçadeiras de Tório",
				["link"] = "|cff1eff00|Hitem:12408::::::::70:::::::::|h[Braçadeiras de Tório]|h|r",
			},
			[41554] = {
				["name"] = "Veste Preta de Tecido Crepuscular",
				["link"] = "|cff0070dd|Hitem:41554::::::::70:::::::::|h[Veste Preta de Tecido Crepuscular]|h|r",
			},
			[45777] = {
				["name"] = "Glifo de Bagata",
				["link"] = "|cffffffff|Hitem:45777::::::::70:::::::::|h[Glifo de Bagata]|h|r",
			},
			[20909] = {
				["name"] = "Colar de Ferro Barbaresco",
				["link"] = "|cff1eff00|Hitem:20909::::::::70:::::::::|h[Colar de Ferro Barbaresco]|h|r",
			},
			[12632] = {
				["name"] = "Manoplas da Tempestade",
				["link"] = "|cff0070dd|Hitem:12632::::::::70:::::::::|h[Manoplas da Tempestade]|h|r",
			},
			[17198] = {
				["name"] = "Gemada",
				["link"] = "|cffffffff|Hitem:17198::::::::70:::::::::|h[Gemada]|h|r",
			},
			[12792] = {
				["name"] = "Martelo Vulcânico",
				["link"] = "|cff1eff00|Hitem:12792::::::::70:::::::::|h[Martelo Vulcânico]|h|r",
			},
			[3239] = {
				["name"] = "Contrapeso Rústico",
				["link"] = "|cffffffff|Hitem:3239::::::::70:::::::::|h[Contrapeso Rústico]|h|r",
			},
			[21869] = {
				["name"] = "Omoplatas de Umbratrama Congeladas",
				["link"] = "|cffa335ee|Hitem:21869::::::::70:::::::::|h[Omoplatas de Umbratrama Congeladas]|h|r",
			},
			[21933] = {
				["name"] = "Colar de Bronze Vultoso",
				["link"] = "|cff1eff00|Hitem:21933::::::::70:::::::::|h[Colar de Bronze Vultoso]|h|r",
			},
			[40147] = {
				["name"] = "Ametrina Mortal",
				["link"] = "|cffa335ee|Hitem:40147::::::::70:::::::::|h[Ametrina Mortal]|h|r",
			},
			[40915] = {
				["name"] = "Glifo de Brotar da Vida",
				["link"] = "|cffffffff|Hitem:40915::::::::70:::::::::|h[Glifo de Brotar da Vida]|h|r",
			},
			[22573] = {
				["name"] = "Partícula de Terra",
				["link"] = "|cffffffff|Hitem:22573::::::::70:::::::::|h[Partícula de Terra]|h|r",
			},
			[22829] = {
				["name"] = "Super Poção de Cura",
				["link"] = "|cffffffff|Hitem:22829::::::::70:::::::::|h[Super Poção de Cura]|h|r",
			},
			[45778] = {
				["name"] = "Glifo de Totem da Garra de Pedra",
				["link"] = "|cffffffff|Hitem:45778::::::::70:::::::::|h[Glifo de Totem da Garra de Pedra]|h|r",
			},
			[3383] = {
				["name"] = "Elixir de Sabedoria",
				["link"] = "|cffffffff|Hitem:3383::::::::70:::::::::|h[Elixir de Sabedoria]|h|r",
			},
			[3391] = {
				["name"] = "Elixir de Força do Ogro",
				["link"] = "|cffffffff|Hitem:3391::::::::70:::::::::|h[Elixir de Força do Ogro]|h|r",
			},
			[858] = {
				["name"] = "Poção Inferior de Cura",
				["link"] = "|cffffffff|Hitem:858::::::::70:::::::::|h[Poção Inferior de Cura]|h|r",
			},
			[42963] = {
				["name"] = "Glifo de Finta",
				["link"] = "|cffffffff|Hitem:42963::::::::70:::::::::|h[Glifo de Finta]|h|r",
			},
			[3471] = {
				["name"] = "Colete Encadeado de Cobre",
				["link"] = "|cff1eff00|Hitem:3471::::::::70:::::::::|h[Colete Encadeado de Cobre]|h|r",
			},
			[19694] = {
				["name"] = "Perneiras Almanegra",
				["link"] = "|cff0070dd|Hitem:19694::::::::70:::::::::|h[Perneiras Almanegra]|h|r",
			},
			[14104] = {
				["name"] = "Calças de Lumetrama",
				["link"] = "|cff1eff00|Hitem:14104::::::::70:::::::::|h[Calças de Lumetrama]|h|r",
			},
			[14136] = {
				["name"] = "Veste da Noite de Inverno",
				["link"] = "|cff0070dd|Hitem:14136::::::::70:::::::::|h[Veste da Noite de Inverno]|h|r",
			},
			[3575] = {
				["name"] = "Barra de Ferro",
				["link"] = "|cffffffff|Hitem:3575::::::::70:::::::::|h[Barra de Ferro]|h|r",
			},
			[40916] = {
				["name"] = "Glifo de Fogo Estelar",
				["link"] = "|cffffffff|Hitem:40916::::::::70:::::::::|h[Glifo de Fogo Estelar]|h|r",
			},
			[32854] = {
				["name"] = "Martelo do Poder Íntegro",
				["link"] = "|cffa335ee|Hitem:32854::::::::70:::::::::|h[Martelo do Poder Íntegro]|h|r",
			},
			[45779] = {
				["name"] = "Glifo de Assombramento",
				["link"] = "|cffffffff|Hitem:45779::::::::70:::::::::|h[Glifo de Assombramento]|h|r",
			},
			[7277] = {
				["name"] = "Braçadeiras de Couro Feitas à Mão",
				["link"] = "|cffffffff|Hitem:7277::::::::70:::::::::|h[Braçadeiras de Couro Feitas à Mão]|h|r",
			},
			[3663] = {
				["name"] = "Sopa de Barbatana de Murloc",
				["link"] = "|cffffffff|Hitem:3663::::::::70:::::::::|h[Sopa de Barbatana de Murloc]|h|r",
			},
			[7373] = {
				["name"] = "Perneiras de Couro Crepuscular",
				["link"] = "|cff1eff00|Hitem:7373::::::::70:::::::::|h[Perneiras de Couro Crepuscular]|h|r",
			},
			[10713] = {
				["name"] = "Instruções: Cilindro Marchetado de Mithril",
				["link"] = "|cffffffff|Hitem:10713::::::::70:::::::::|h[Instruções: Cilindro Marchetado de Mithril]|h|r",
			},
			[42964] = {
				["name"] = "Glifo de Garrote",
				["link"] = "|cffffffff|Hitem:42964::::::::70:::::::::|h[Glifo de Garrote]|h|r",
			},
			[3719] = {
				["name"] = "Manto do Montanhista",
				["link"] = "|cff1eff00|Hitem:3719::::::::70:::::::::|h[Manto do Montanhista]|h|r",
			},
			[3727] = {
				["name"] = "Costeletas Picantes de Leão",
				["link"] = "|cffffffff|Hitem:3727::::::::70:::::::::|h[Costeletas Picantes de Leão]|h|r",
			},
			[10841] = {
				["name"] = "Chá de Espinheira-dourada",
				["link"] = "|cffffffff|Hitem:10841::::::::70:::::::::|h[Chá de Espinheira-dourada]|h|r",
			},
			[25901] = {
				["name"] = "Diamante Tempesterra Perceptivo",
				["link"] = "|cff0070dd|Hitem:25901::::::::70:::::::::|h[Diamante Tempesterra Perceptivo]|h|r",
			},
			[21870] = {
				["name"] = "Botas de Umbratrama Congeladas",
				["link"] = "|cffa335ee|Hitem:21870::::::::70:::::::::|h[Botas de Umbratrama Congeladas]|h|r",
			},
			[21934] = {
				["name"] = "Colar Ornamentado de Olho-de-tigre",
				["link"] = "|cff1eff00|Hitem:21934::::::::70:::::::::|h[Colar Ornamentado de Olho-de-tigre]|h|r",
			},
			[15096] = {
				["name"] = "Omoplatas de Couro Rúnico",
				["link"] = "|cff1eff00|Hitem:15096::::::::70:::::::::|h[Omoplatas de Couro Rúnico]|h|r",
			},
			[40149] = {
				["name"] = "Ametrina Luzidia",
				["link"] = "|cffa335ee|Hitem:40149::::::::70:::::::::|h[Ametrina Luzidia]|h|r",
			},
			[954] = {
				["name"] = "Pergaminho de Força",
				["link"] = "|cffffffff|Hitem:954::::::::70:::::::::|h[Pergaminho de Força]|h|r",
			},
			[3823] = {
				["name"] = "Poção Inferior de Invisibilidade",
				["link"] = "|cffffffff|Hitem:3823::::::::70:::::::::|h[Poção Inferior de Invisibilidade]|h|r",
			},
			[22574] = {
				["name"] = "Partícula de Fogo",
				["link"] = "|cffffffff|Hitem:22574::::::::70:::::::::|h[Partícula de Fogo]|h|r",
			},
			[3855] = {
				["name"] = "Machado Sólido de Ferro",
				["link"] = "|cff1eff00|Hitem:3855::::::::70:::::::::|h[Machado Sólido de Ferro]|h|r",
			},
			[22830] = {
				["name"] = "Elixir do Olhar Inquiridor",
				["link"] = "|cffffffff|Hitem:22830::::::::70:::::::::|h[Elixir do Olhar Inquiridor]|h|r",
			},
			[45780] = {
				["name"] = "Glifo de Metamorfose",
				["link"] = "|cffffffff|Hitem:45780::::::::70:::::::::|h[Glifo de Metamorfose]|h|r",
			},
			[45908] = {
				["name"] = "Glifo de Envenenar",
				["link"] = "|cffffffff|Hitem:45908::::::::70:::::::::|h[Glifo de Envenenar]|h|r",
			},
			[42453] = {
				["name"] = "Glifo de Incineração",
				["link"] = "|cffffffff|Hitem:42453::::::::70:::::::::|h[Glifo de Incineração]|h|r",
			},
			[27501] = {
				["name"] = "Pergaminho do Espírito V",
				["link"] = "|cffffffff|Hitem:27501::::::::70:::::::::|h[Pergaminho do Espírito V]|h|r",
			},
			[7917] = {
				["name"] = "Luvas de Ferro Barbarescas",
				["link"] = "|cff1eff00|Hitem:7917::::::::70:::::::::|h[Luvas de Ferro Barbarescas]|h|r",
			},
			[23534] = {
				["name"] = "Elmo da Tempestade",
				["link"] = "|cffa335ee|Hitem:23534::::::::70:::::::::|h[Elmo da Tempestade]|h|r",
			},
			[7965] = {
				["name"] = "Contrapeso Maciço",
				["link"] = "|cffffffff|Hitem:7965::::::::70:::::::::|h[Contrapeso Maciço]|h|r",
			},
			[19695] = {
				["name"] = "Omoplatas Almanegra",
				["link"] = "|cff0070dd|Hitem:19695::::::::70:::::::::|h[Omoplatas Almanegra]|h|r",
			},
			[47828] = {
				["name"] = "Soldador de Raios Goblínico",
				["link"] = "|cffffffff|Hitem:47828::::::::70:::::::::|h[Soldador de Raios Goblínico]|h|r",
			},
			[24110] = {
				["name"] = "Pingente de Rubi Vivo",
				["link"] = "|cff0070dd|Hitem:24110::::::::70:::::::::|h[Pingente de Rubi Vivo]|h|r",
			},
			[40150] = {
				["name"] = "Ametrina Hábil",
				["link"] = "|cffa335ee|Hitem:40150::::::::70:::::::::|h[Ametrina Hábil]|h|r",
			},
			[12217] = {
				["name"] = "Chili Bafo de Dragão",
				["link"] = "|cffffffff|Hitem:12217::::::::70:::::::::|h[Chili Bafo de Dragão]|h|r",
			},
			[8173] = {
				["name"] = "Kit de Armadura Grossa",
				["link"] = "|cffffffff|Hitem:8173::::::::70:::::::::|h[Kit de Armadura Grossa]|h|r",
			},
			[8189] = {
				["name"] = "Peitoral de Escama de Tartaruga",
				["link"] = "|cff1eff00|Hitem:8189::::::::70:::::::::|h[Peitoral de Escama de Tartaruga]|h|r",
			},
			[12409] = {
				["name"] = "Botas de Tório",
				["link"] = "|cff1eff00|Hitem:12409::::::::70:::::::::|h[Botas de Tório]|h|r",
			},
			[8346] = {
				["name"] = "Manoplas do Mar",
				["link"] = "|cff0070dd|Hitem:8346::::::::70:::::::::|h[Manoplas do Mar]|h|r",
			},
			[45781] = {
				["name"] = "Glifo de Seta do Caos",
				["link"] = "|cffffffff|Hitem:45781::::::::70:::::::::|h[Glifo de Seta do Caos]|h|r",
			},
			[4238] = {
				["name"] = "Bolsa de Linho",
				["link"] = "|cffffffff|Hitem:4238::::::::70:::::::::|h[Bolsa de Linho]|h|r",
			},
			[4254] = {
				["name"] = "Luvas Barbarescas",
				["link"] = "|cff1eff00|Hitem:4254::::::::70:::::::::|h[Luvas Barbarescas]|h|r",
			},
			[12633] = {
				["name"] = "Elmo da Alma Alva",
				["link"] = "|cff0070dd|Hitem:12633::::::::70:::::::::|h[Elmo da Alma Alva]|h|r",
			},
			[42454] = {
				["name"] = "Glifo de Conflagração",
				["link"] = "|cffffffff|Hitem:42454::::::::70:::::::::|h[Glifo de Conflagração]|h|r",
			},
			[4318] = {
				["name"] = "Luvas de Meditação",
				["link"] = "|cff1eff00|Hitem:4318::::::::70:::::::::|h[Luvas de Meditação]|h|r",
			},
			[4334] = {
				["name"] = "Camisa Branca Formal",
				["link"] = "|cffffffff|Hitem:4334::::::::70:::::::::|h[Camisa Branca Formal]|h|r",
			},
			[42966] = {
				["name"] = "Glifo de Esfaquear",
				["link"] = "|cffffffff|Hitem:42966::::::::70:::::::::|h[Glifo de Esfaquear]|h|r",
			},
			[4366] = {
				["name"] = "Boneco-alvo",
				["link"] = "|cffffffff|Hitem:4366::::::::70:::::::::|h[Boneco-alvo]|h|r",
			},
			[4382] = {
				["name"] = "Estrutura de Bronze",
				["link"] = "|cffffffff|Hitem:4382::::::::70:::::::::|h[Estrutura de Bronze]|h|r",
			},
			[4398] = {
				["name"] = "Carga Grande de Cequatrum",
				["link"] = "|cffffffff|Hitem:4398::::::::70:::::::::|h[Carga Grande de Cequatrum]|h|r",
			},
			[21871] = {
				["name"] = "Veste de Umbratrama Congelada",
				["link"] = "|cffa335ee|Hitem:21871::::::::70:::::::::|h[Veste de Umbratrama Congelada]|h|r",
			},
			[40023] = {
				["name"] = "Opala-do-crepúsculo Cambiante",
				["link"] = "|cff0070dd|Hitem:40023::::::::70:::::::::|h[Opala-do-crepúsculo Cambiante]|h|r",
			},
			[22191] = {
				["name"] = "Túnica de Malha de Obsidiana",
				["link"] = "|cffa335ee|Hitem:22191::::::::70:::::::::|h[Túnica de Malha de Obsidiana]|h|r",
			},
			[22383] = {
				["name"] = "Lâmina do Sábio",
				["link"] = "|cffa335ee|Hitem:22383::::::::70:::::::::|h[Lâmina do Sábio]|h|r",
			},
			[9210] = {
				["name"] = "Pigmento Fantasma",
				["link"] = "|cffffffff|Hitem:9210::::::::70:::::::::|h[Pigmento Fantasma]|h|r",
			},
			[22831] = {
				["name"] = "Elixir de Agilidade Elevada",
				["link"] = "|cffffffff|Hitem:22831::::::::70:::::::::|h[Elixir de Agilidade Elevada]|h|r",
			},
			[45782] = {
				["name"] = "Glifo de Círculo Demoníaco",
				["link"] = "|cffffffff|Hitem:45782::::::::70:::::::::|h[Glifo de Círculo Demoníaco]|h|r",
			},
			[1180] = {
				["name"] = "Pergaminho do Vigor",
				["link"] = "|cffffffff|Hitem:1180::::::::70:::::::::|h[Pergaminho do Vigor]|h|r",
			},
			[19056] = {
				["name"] = "Botas Argênteas",
				["link"] = "|cff0070dd|Hitem:19056::::::::70:::::::::|h[Botas Argênteas]|h|r",
			},
			[42455] = {
				["name"] = "Glifo de Corrupção",
				["link"] = "|cffffffff|Hitem:42455::::::::70:::::::::|h[Glifo de Corrupção]|h|r",
			},
			[27502] = {
				["name"] = "Pergaminho do Vigor V",
				["link"] = "|cffffffff|Hitem:27502::::::::70:::::::::|h[Pergaminho do Vigor V]|h|r",
			},
			[19440] = {
				["name"] = "Antipeçonha Poderoso",
				["link"] = "|cffffffff|Hitem:19440::::::::70:::::::::|h[Antipeçonha Poderoso]|h|r",
			},
			[43351] = {
				["name"] = "Glifo de Fingir de Morto",
				["link"] = "|cffffffff|Hitem:43351::::::::70:::::::::|h[Glifo de Fingir de Morto]|h|r",
			},
			[47574] = {
				["name"] = "Braçadeiras Forjadas em Sol",
				["link"] = "|cffa335ee|Hitem:47574::::::::70:::::::::|h[Braçadeiras Forjadas em Sol]|h|r",
			},
			[14137] = {
				["name"] = "Perneiras de Lunatrama",
				["link"] = "|cff0070dd|Hitem:14137::::::::70:::::::::|h[Perneiras de Lunatrama]|h|r",
			},
			[40536] = {
				["name"] = "Isca Explosiva",
				["link"] = "|cffffffff|Hitem:40536::::::::70:::::::::|h[Isca Explosiva]|h|r",
			},
			[40920] = {
				["name"] = "Glifo de Furacão",
				["link"] = "|cffffffff|Hitem:40920::::::::70:::::::::|h[Glifo de Furacão]|h|r",
			},
			[45783] = {
				["name"] = "Glifo de Chama Sombria",
				["link"] = "|cffffffff|Hitem:45783::::::::70:::::::::|h[Glifo de Chama Sombria]|h|r",
			},
			[10586] = {
				["name"] = "O Bombão",
				["link"] = "|cffffffff|Hitem:10586::::::::70:::::::::|h[O Bombão]|h|r",
			},
			[42456] = {
				["name"] = "Glifo de Maldição da Agonia",
				["link"] = "|cffffffff|Hitem:42456::::::::70:::::::::|h[Glifo de Maldição da Agonia]|h|r",
			},
			[42968] = {
				["name"] = "Glifo de Preparação",
				["link"] = "|cffffffff|Hitem:42968::::::::70:::::::::|h[Glifo de Preparação]|h|r",
			},
			[21872] = {
				["name"] = "Bolsombra Ebânea",
				["link"] = "|cff0070dd|Hitem:21872::::::::70:::::::::|h[Bolsombra Ebânea]|h|r",
			},
			[15065] = {
				["name"] = "Bermuda de Urso de Guerra",
				["link"] = "|cff0070dd|Hitem:15065::::::::70:::::::::|h[Bermuda de Urso de Guerra]|h|r",
			},
			[40025] = {
				["name"] = "Opala-do-crepúsculo Chamejante",
				["link"] = "|cff0070dd|Hitem:40025::::::::70:::::::::|h[Opala-do-crepúsculo Chamejante]|h|r",
			},
			[44504] = {
				["name"] = "Rosarães 4000",
				["link"] = "|cffa335ee|Hitem:44504::::::::70:::::::::|h[Rosarães 4000]|h|r",
			},
			[22384] = {
				["name"] = "Persuasor",
				["link"] = "|cffa335ee|Hitem:22384::::::::70:::::::::|h[Persuasor]|h|r",
			},
			[40921] = {
				["name"] = "Glifo de Chuva Estelar",
				["link"] = "|cffffffff|Hitem:40921::::::::70:::::::::|h[Glifo de Chuva Estelar]|h|r",
			},
			[22832] = {
				["name"] = "Super Poção de Mana",
				["link"] = "|cffffffff|Hitem:22832::::::::70:::::::::|h[Super Poção de Mana]|h|r",
			},
			[19057] = {
				["name"] = "Luvas da Aurora",
				["link"] = "|cff0070dd|Hitem:19057::::::::70:::::::::|h[Luvas da Aurora]|h|r",
			},
			[42457] = {
				["name"] = "Glifo de Espiral da Morte",
				["link"] = "|cffffffff|Hitem:42457::::::::70:::::::::|h[Glifo de Espiral da Morte]|h|r",
			},
			[27503] = {
				["name"] = "Pergaminho de Força V",
				["link"] = "|cffffffff|Hitem:27503::::::::70:::::::::|h[Pergaminho de Força V]|h|r",
			},
			[42969] = {
				["name"] = "Glifo de Ruptura",
				["link"] = "|cffffffff|Hitem:42969::::::::70:::::::::|h[Glifo de Ruptura]|h|r",
			},
			[15993] = {
				["name"] = "Granada de Tório",
				["link"] = "|cffffffff|Hitem:15993::::::::70:::::::::|h[Granada de Tório]|h|r",
			},
			[5966] = {
				["name"] = "Luvas do Guardião",
				["link"] = "|cff1eff00|Hitem:5966::::::::70:::::::::|h[Luvas do Guardião]|h|r",
			},
			[43865] = {
				["name"] = "Brafoneiras Brilhantes de Saronita",
				["link"] = "|cff0070dd|Hitem:43865::::::::70:::::::::|h[Brafoneiras Brilhantes de Saronita]|h|r",
			},
			[24048] = {
				["name"] = "Aurolita Lisa",
				["link"] = "|cff0070dd|Hitem:24048::::::::70:::::::::|h[Aurolita Lisa]|h|r",
			},
			[40026] = {
				["name"] = "Opala-do-crepúsculo Purificada",
				["link"] = "|cff0070dd|Hitem:40026::::::::70:::::::::|h[Opala-do-crepúsculo Purificada]|h|r",
			},
			[40154] = {
				["name"] = "Ametrina Durável",
				["link"] = "|cffa335ee|Hitem:40154::::::::70:::::::::|h[Ametrina Durável]|h|r",
			},
			[32494] = {
				["name"] = "Holóculos da Destruição",
				["link"] = "|cffa335ee|Hitem:32494::::::::70:::::::::|h[Holóculos da Destruição]|h|r",
			},
			[12218] = {
				["name"] = "Omelete Monstro",
				["link"] = "|cffffffff|Hitem:12218::::::::70:::::::::|h[Omelete Monstro]|h|r",
			},
			[40922] = {
				["name"] = "Glifo de Ira",
				["link"] = "|cffffffff|Hitem:40922::::::::70:::::::::|h[Glifo de Ira]|h|r",
			},
			[12410] = {
				["name"] = "Elmo de Tório",
				["link"] = "|cff1eff00|Hitem:12410::::::::70:::::::::|h[Elmo de Tório]|h|r",
			},
			[8347] = {
				["name"] = "Manoplas de Escama de Dragão",
				["link"] = "|cff0070dd|Hitem:8347::::::::70:::::::::|h[Manoplas de Escama de Dragão]|h|r",
			},
			[6238] = {
				["name"] = "Veste de Linho Marrom",
				["link"] = "|cff1eff00|Hitem:6238::::::::70:::::::::|h[Veste de Linho Marrom]|h|r",
			},
			[7386] = {
				["name"] = "Braçadeiras de Dragonete Verde",
				["link"] = "|cff1eff00|Hitem:7386::::::::70:::::::::|h[Braçadeiras de Dragonete Verde]|h|r",
			},
			[42458] = {
				["name"] = "Glifo de Medo",
				["link"] = "|cffffffff|Hitem:42458::::::::70:::::::::|h[Glifo de Medo]|h|r",
			},
			[6350] = {
				["name"] = "Botas Rústicas de Bronze",
				["link"] = "|cff1eff00|Hitem:6350::::::::70:::::::::|h[Botas Rústicas de Bronze]|h|r",
			},
			[32225] = {
				["name"] = "Esmeralda Espuma-marinha Ofuscante",
				["link"] = "|cffa335ee|Hitem:32225::::::::70:::::::::|h[Esmeralda Espuma-marinha Ofuscante]|h|r",
			},
			[9233] = {
				["name"] = "Elixir de Detecção de Demônios",
				["link"] = "|cffffffff|Hitem:9233::::::::70:::::::::|h[Elixir de Detecção de Demônios]|h|r",
			},
			[12794] = {
				["name"] = "Martelo Magistral da Tempestade",
				["link"] = "|cff0070dd|Hitem:12794::::::::70:::::::::|h[Martelo Magistral da Tempestade]|h|r",
			},
			[20008] = {
				["name"] = "Poção de Ação Vivaz",
				["link"] = "|cffffffff|Hitem:20008::::::::70:::::::::|h[Poção de Ação Vivaz]|h|r",
			},
			[4425] = {
				["name"] = "Pergaminho de Agilidade III",
				["link"] = "|cffffffff|Hitem:4425::::::::70:::::::::|h[Pergaminho de Agilidade III]|h|r",
			},
			[43354] = {
				["name"] = "Glifo de Força Possuída",
				["link"] = "|cffffffff|Hitem:43354::::::::70:::::::::|h[Glifo de Força Possuída]|h|r",
			},
			[43482] = {
				["name"] = "Anel de Titânico Selvagem",
				["link"] = "|cff0070dd|Hitem:43482::::::::70:::::::::|h[Anel de Titânico Selvagem]|h|r",
			},
			[7076] = {
				["name"] = "Essência da Terra",
				["link"] = "|cff1eff00|Hitem:7076::::::::70:::::::::|h[Essência da Terra]|h|r",
			},
			[21873] = {
				["name"] = "Cinto de Lunatrama Primeva",
				["link"] = "|cffa335ee|Hitem:21873::::::::70:::::::::|h[Cinto de Lunatrama Primeva]|h|r",
			},
			[7060] = {
				["name"] = "Omoplatas Lazúli",
				["link"] = "|cff1eff00|Hitem:7060::::::::70:::::::::|h[Omoplatas Lazúli]|h|r",
			},
			[3491] = {
				["name"] = "Maça Pesada de Bronze",
				["link"] = "|cff1eff00|Hitem:3491::::::::70:::::::::|h[Maça Pesada de Bronze]|h|r",
			},
			[32199] = {
				["name"] = "Espinélio Carmesim Dardejante",
				["link"] = "|cffa335ee|Hitem:32199::::::::70:::::::::|h[Espinélio Carmesim Dardejante]|h|r",
			},
			[40155] = {
				["name"] = "Ametrina Temerária",
				["link"] = "|cffa335ee|Hitem:40155::::::::70:::::::::|h[Ametrina Temerária]|h|r",
			},
			[23836] = {
				["name"] = "Lança-foguetes Goblínico",
				["link"] = "|cff0070dd|Hitem:23836::::::::70:::::::::|h[Lança-foguetes Goblínico]|h|r",
			},
			[15049] = {
				["name"] = "Omoplatas de Escama de Dragão Azul",
				["link"] = "|cff0070dd|Hitem:15049::::::::70:::::::::|h[Omoplatas de Escama de Dragão Azul]|h|r",
			},
			[9206] = {
				["name"] = "Elixir de Gigantes",
				["link"] = "|cffffffff|Hitem:9206::::::::70:::::::::|h[Elixir de Gigantes]|h|r",
			},
			[22385] = {
				["name"] = "Perneiras Titânicas",
				["link"] = "|cffa335ee|Hitem:22385::::::::70:::::::::|h[Perneiras Titânicas]|h|r",
			},
			[9179] = {
				["name"] = "Elixir de Intelecto Maior",
				["link"] = "|cffffffff|Hitem:9179::::::::70:::::::::|h[Elixir de Intelecto Maior]|h|r",
			},
			[40923] = {
				["name"] = "Glifo de Fogo Lunar",
				["link"] = "|cffffffff|Hitem:40923::::::::70:::::::::|h[Glifo de Fogo Lunar]|h|r",
			},
			[18508] = {
				["name"] = "Braçadeiras do Voo Veloz",
				["link"] = "|cff0070dd|Hitem:18508::::::::70:::::::::|h[Braçadeiras do Voo Veloz]|h|r",
			},
			[30831] = {
				["name"] = "Manto de Evasão Arcana",
				["link"] = "|cff0070dd|Hitem:30831::::::::70:::::::::|h[Manto de Evasão Arcana]|h|r",
			},
			[41307] = {
				["name"] = "Diamante Farpacéu Destrutivo",
				["link"] = "|cff0070dd|Hitem:41307::::::::70:::::::::|h[Diamante Farpacéu Destrutivo]|h|r",
			},
			[47570] = {
				["name"] = "Quebra-lâminas de Saronita",
				["link"] = "|cffa335ee|Hitem:47570::::::::70:::::::::|h[Quebra-lâminas de Saronita]|h|r",
			},
			[22833] = {
				["name"] = "Elixir de Poder de Fogo Elevado",
				["link"] = "|cffffffff|Hitem:22833::::::::70:::::::::|h[Elixir de Poder de Fogo Elevado]|h|r",
			},
			[23530] = {
				["name"] = "Espigão de Escudo de Açovil",
				["link"] = "|cff1eff00|Hitem:23530::::::::70:::::::::|h[Espigão de Escudo de Açovil]|h|r",
			},
			[29973] = {
				["name"] = "Peitoral da Tempestade Primeva",
				["link"] = "|cff0070dd|Hitem:29973::::::::70:::::::::|h[Peitoral da Tempestade Primeva]|h|r",
			},
			[45753] = {
				["name"] = "Glifo de Dispersão",
				["link"] = "|cffffffff|Hitem:45753::::::::70:::::::::|h[Glifo de Dispersão]|h|r",
			},
			[24074] = {
				["name"] = "Anel Sangrento de Ferrovil",
				["link"] = "|cff1eff00|Hitem:24074::::::::70:::::::::|h[Anel Sangrento de Ferrovil]|h|r",
			},
			[19058] = {
				["name"] = "Dragonas Douradas da Aurora",
				["link"] = "|cff0070dd|Hitem:19058::::::::70:::::::::|h[Dragonas Douradas da Aurora]|h|r",
			},
			[1712] = {
				["name"] = "Pergaminho do Espírito II",
				["link"] = "|cffffffff|Hitem:1712::::::::70:::::::::|h[Pergaminho do Espírito II]|h|r",
			},
			[42459] = {
				["name"] = "Glifo de Guarda Vil",
				["link"] = "|cffffffff|Hitem:42459::::::::70:::::::::|h[Glifo de Guarda Vil]|h|r",
			},
			[21341] = {
				["name"] = "Bolsa de Tecido Vil",
				["link"] = "|cff0070dd|Hitem:21341::::::::70:::::::::|h[Bolsa de Tecido Vil]|h|r",
			},
			[13930] = {
				["name"] = "Filé de Vermelhão",
				["link"] = "|cffffffff|Hitem:13930::::::::70:::::::::|h[Filé de Vermelhão]|h|r",
			},
			[34061] = {
				["name"] = "Controle de Máquina Voadora Turbocarregada",
				["link"] = "|cffa335ee|Hitem:34061::::::::70:::::::::|h[Controle de Máquina Voadora Turbocarregada]|h|r",
			},
			[42971] = {
				["name"] = "Glifo de Vigor",
				["link"] = "|cffffffff|Hitem:42971::::::::70:::::::::|h[Glifo de Vigor]|h|r",
			},
			[17708] = {
				["name"] = "Elixir de Poder Gélido",
				["link"] = "|cffffffff|Hitem:17708::::::::70:::::::::|h[Elixir de Poder Gélido]|h|r",
			},
			[39992] = {
				["name"] = "Jade-escuro Estilhaçado",
				["link"] = "|cff1eff00|Hitem:39992::::::::70:::::::::|h[Jade-escuro Estilhaçado]|h|r",
			},
			[43355] = {
				["name"] = "Glifo do Bando",
				["link"] = "|cffffffff|Hitem:43355::::::::70:::::::::|h[Glifo do Bando]|h|r",
			},
			[23793] = {
				["name"] = "Couro Nodoso Pesado",
				["link"] = "|cffffffff|Hitem:23793::::::::70:::::::::|h[Couro Nodoso Pesado]|h|r",
			},
			[43461] = {
				["name"] = "Peitoral do Elemental Vingativo",
				["link"] = "|cffa335ee|Hitem:43461::::::::70:::::::::|h[Peitoral do Elemental Vingativo]|h|r",
			},
			[14106] = {
				["name"] = "Veste de Tecido Vil",
				["link"] = "|cff1eff00|Hitem:14106::::::::70:::::::::|h[Veste de Tecido Vil]|h|r",
			},
			[14042] = {
				["name"] = "Colete de Brasatrama",
				["link"] = "|cff1eff00|Hitem:14042::::::::70:::::::::|h[Colete de Brasatrama]|h|r",
			},
			[39900] = {
				["name"] = "Pedra-sangrenta Vistosa",
				["link"] = "|cff1eff00|Hitem:39900::::::::70:::::::::|h[Pedra-sangrenta Vistosa]|h|r",
			},
			[7054] = {
				["name"] = "Veste do Poder",
				["link"] = "|cff0070dd|Hitem:7054::::::::70:::::::::|h[Veste do Poder]|h|r",
			},
			[14138] = {
				["name"] = "Colete de Lunatrama",
				["link"] = "|cff0070dd|Hitem:14138::::::::70:::::::::|h[Colete de Lunatrama]|h|r",
			},
			[23758] = {
				["name"] = "Óculos Rodagiros",
				["link"] = "|cff0070dd|Hitem:23758::::::::70:::::::::|h[Óculos Rodagiros]|h|r",
			},
			[32495] = {
				["name"] = "Lentes de Supercura 4000",
				["link"] = "|cffa335ee|Hitem:32495::::::::70:::::::::|h[Lentes de Supercura 4000]|h|r",
			},
			[18407] = {
				["name"] = "Luvas de Tecido Vil",
				["link"] = "|cff0070dd|Hitem:18407::::::::70:::::::::|h[Luvas de Tecido Vil]|h|r",
			},
			[40668] = {
				["name"] = "Escudo Triangular de Cobalto",
				["link"] = "|cff1eff00|Hitem:40668::::::::70:::::::::|h[Escudo Triangular de Cobalto]|h|r",
			},
			[41355] = {
				["name"] = "Braceletes da Vingança",
				["link"] = "|cff0070dd|Hitem:41355::::::::70:::::::::|h[Braceletes da Vingança]|h|r",
			},
			[7166] = {
				["name"] = "Adaga de Cobre",
				["link"] = "|cffffffff|Hitem:7166::::::::70:::::::::|h[Adaga de Cobre]|h|r",
			},
			[23786] = {
				["name"] = "Núcleo de Força de Kório",
				["link"] = "|cffffffff|Hitem:23786::::::::70:::::::::|h[Núcleo de Força de Kório]|h|r",
			},
			[18506] = {
				["name"] = "Botas do Mangusto",
				["link"] = "|cff0070dd|Hitem:18506::::::::70:::::::::|h[Botas do Mangusto]|h|r",
			},
			[23525] = {
				["name"] = "Botas de Kório",
				["link"] = "|cff0070dd|Hitem:23525::::::::70:::::::::|h[Botas de Kório]|h|r",
			},
			[24085] = {
				["name"] = "Anel de Folhas de Kório",
				["link"] = "|cff0070dd|Hitem:24085::::::::70:::::::::|h[Anel de Folhas de Kório]|h|r",
			},
			[4237] = {
				["name"] = "Cinto de Couro Feito à Mão",
				["link"] = "|cffffffff|Hitem:4237::::::::70:::::::::|h[Cinto de Couro Feito à Mão]|h|r",
			},
			[42962] = {
				["name"] = "Glifo de Expor Armadura",
				["link"] = "|cffffffff|Hitem:42962::::::::70:::::::::|h[Glifo de Expor Armadura]|h|r",
			},
			[16007] = {
				["name"] = "Rifle Impecável de Arcanita",
				["link"] = "|cff0070dd|Hitem:16007::::::::70:::::::::|h[Rifle Impecável de Arcanita]|h|r",
			},
			[43539] = {
				["name"] = "Glifo de Abraço da Morte",
				["link"] = "|cffffffff|Hitem:43539::::::::70:::::::::|h[Glifo de Abraço da Morte]|h|r",
			},
			[24105] = {
				["name"] = "Lombo Assado de Pastoluna",
				["link"] = "|cffffffff|Hitem:24105::::::::70:::::::::|h[Lombo Assado de Pastoluna]|h|r",
			},
			[42460] = {
				["name"] = "Glifo de Caçador Vil",
				["link"] = "|cffffffff|Hitem:42460::::::::70:::::::::|h[Glifo de Caçador Vil]|h|r",
			},
			[10587] = {
				["name"] = "Distribuidor de Bombas Goblínico",
				["link"] = "|cffffffff|Hitem:10587::::::::70:::::::::|h[Distribuidor de Bombas Goblínico]|h|r",
			},
			[7358] = {
				["name"] = "Luvas do Surrupiador",
				["link"] = "|cff1eff00|Hitem:7358::::::::70:::::::::|h[Luvas do Surrupiador]|h|r",
			},
			[7374] = {
				["name"] = "Armadura de Couro Crepuscular",
				["link"] = "|cff1eff00|Hitem:7374::::::::70:::::::::|h[Armadura de Couro Crepuscular]|h|r",
			},
			[7390] = {
				["name"] = "Botas Crepusculares",
				["link"] = "|cff1eff00|Hitem:7390::::::::70:::::::::|h[Botas Crepusculares]|h|r",
			},
			[25521] = {
				["name"] = "Runa Maior de Proteção",
				["link"] = "|cffffffff|Hitem:25521::::::::70:::::::::|h[Runa Maior de Proteção]|h|r",
			},
			[42972] = {
				["name"] = "Glifo de Golpe Sinistro",
				["link"] = "|cffffffff|Hitem:42972::::::::70:::::::::|h[Glifo de Golpe Sinistro]|h|r",
			},
			[1710] = {
				["name"] = "Poção Maior de Cura",
				["link"] = "|cffffffff|Hitem:1710::::::::70:::::::::|h[Poção Maior de Cura]|h|r",
			},
			[21847] = {
				["name"] = "Luvas de Fogo Místico",
				["link"] = "|cffa335ee|Hitem:21847::::::::70:::::::::|h[Luvas de Fogo Místico]|h|r",
			},
			[43356] = {
				["name"] = "Glifo de Assustar Fera",
				["link"] = "|cffffffff|Hitem:43356::::::::70:::::::::|h[Glifo de Assustar Fera]|h|r",
			},
			[43484] = {
				["name"] = "Cinturão Tecido pelos Trolls",
				["link"] = "|cffa335ee|Hitem:43484::::::::70:::::::::|h[Cinturão Tecido pelos Trolls]|h|r",
			},
			[23781] = {
				["name"] = "Pó Explosivo Elemental",
				["link"] = "|cffffffff|Hitem:23781::::::::70:::::::::|h[Pó Explosivo Elemental]|h|r",
			},
			[21874] = {
				["name"] = "Omoplatas de Lunatrama Primeva",
				["link"] = "|cffa335ee|Hitem:21874::::::::70:::::::::|h[Omoplatas de Lunatrama Primeva]|h|r",
			},
			[43868] = {
				["name"] = "Glifo de Selo da Retidão",
				["link"] = "|cffffffff|Hitem:43868::::::::70:::::::::|h[Glifo de Selo da Retidão]|h|r",
			},
			[20827] = {
				["name"] = "Anel do Poder da Prata",
				["link"] = "|cff1eff00|Hitem:20827::::::::70:::::::::|h[Anel do Poder da Prata]|h|r",
			},
			[6468] = {
				["name"] = "Cinto de Escama Anormal",
				["link"] = "|cff0070dd|Hitem:6468::::::::70:::::::::|h[Cinto de Escama Anormal]|h|r",
			},
			[7933] = {
				["name"] = "Botas Pesadas de Mithril",
				["link"] = "|cff1eff00|Hitem:7933::::::::70:::::::::|h[Botas Pesadas de Mithril]|h|r",
			},
			[22194] = {
				["name"] = "Garra Negra do Destruidor",
				["link"] = "|cffa335ee|Hitem:22194::::::::70:::::::::|h[Garra Negra do Destruidor]|h|r",
			},
			[38413] = {
				["name"] = "Botas de Escamagelo",
				["link"] = "|cff1eff00|Hitem:38413::::::::70:::::::::|h[Botas de Escamagelo]|h|r",
			},
			[10036] = {
				["name"] = "Paletó de Smoking",
				["link"] = "|cffffffff|Hitem:10036::::::::70:::::::::|h[Paletó de Smoking]|h|r",
			},
			[40669] = {
				["name"] = "Cinto Temperado de Saronita",
				["link"] = "|cff0070dd|Hitem:40669::::::::70:::::::::|h[Cinto Temperado de Saronita]|h|r",
			},
			[22757] = {
				["name"] = "Coroa Silvestre",
				["link"] = "|cff0070dd|Hitem:22757::::::::70:::::::::|h[Coroa Silvestre]|h|r",
			},
			[21592] = {
				["name"] = "Foguete Vermelho Grande",
				["link"] = "|cffffffff|Hitem:21592::::::::70:::::::::|h[Foguete Vermelho Grande]|h|r",
			},
			[13462] = {
				["name"] = "Poção de Purificação",
				["link"] = "|cffffffff|Hitem:13462::::::::70:::::::::|h[Poção de Purificação]|h|r",
			},
			[41181] = {
				["name"] = "Cutelo Amolado de Cobalto",
				["link"] = "|cff0070dd|Hitem:41181::::::::70:::::::::|h[Cutelo Amolado de Cobalto]|h|r",
			},
			[43592] = {
				["name"] = "Botas Polares",
				["link"] = "|cffa335ee|Hitem:43592::::::::70:::::::::|h[Botas Polares]|h|r",
			},
			[23533] = {
				["name"] = "Manoplas Punho-de-aço",
				["link"] = "|cffa335ee|Hitem:23533::::::::70:::::::::|h[Manoplas Punho-de-aço]|h|r",
			},
			[22834] = {
				["name"] = "Elixir de Defesa Elevada",
				["link"] = "|cffffffff|Hitem:22834::::::::70:::::::::|h[Elixir de Defesa Elevada]|h|r",
			},
			[10031] = {
				["name"] = "Botas de Umbratrama",
				["link"] = "|cff1eff00|Hitem:10031::::::::70:::::::::|h[Botas de Umbratrama]|h|r",
			},
			[12614] = {
				["name"] = "Perneiras de Placa Rúnica",
				["link"] = "|cff1eff00|Hitem:12614::::::::70:::::::::|h[Perneiras de Placa Rúnica]|h|r",
			},
			[39998] = {
				["name"] = "Rubi Escarlate Rúnico",
				["link"] = "|cff0070dd|Hitem:39998::::::::70:::::::::|h[Rubi Escarlate Rúnico]|h|r",
			},
			[45771] = {
				["name"] = "Glifo de Espírito Feral",
				["link"] = "|cffffffff|Hitem:45771::::::::70:::::::::|h[Glifo de Espírito Feral]|h|r",
			},
			[19059] = {
				["name"] = "Omoplatas Argênteas",
				["link"] = "|cff0070dd|Hitem:19059::::::::70:::::::::|h[Omoplatas Argênteas]|h|r",
			},
			[8367] = {
				["name"] = "Peitoral de Escama de Dragão",
				["link"] = "|cff0070dd|Hitem:8367::::::::70:::::::::|h[Peitoral de Escama de Dragão]|h|r",
			},
			[42461] = {
				["name"] = "Glifo de Funil de Vida",
				["link"] = "|cffffffff|Hitem:42461::::::::70:::::::::|h[Glifo de Funil de Vida]|h|r",
			},
			[33448] = {
				["name"] = "Poção Rúnica de Mana",
				["link"] = "|cffffffff|Hitem:33448::::::::70:::::::::|h[Poção Rúnica de Mana]|h|r",
			},
			[15802] = {
				["name"] = "Botas de Lunatrama",
				["link"] = "|cff0070dd|Hitem:15802::::::::70:::::::::|h[Botas de Lunatrama]|h|r",
			},
			[7918] = {
				["name"] = "Ombreiras Pesadas de Mithril",
				["link"] = "|cff1eff00|Hitem:7918::::::::70:::::::::|h[Ombreiras Pesadas de Mithril]|h|r",
			},
			[7934] = {
				["name"] = "Elmo Pesado de Mithril",
				["link"] = "|cff1eff00|Hitem:7934::::::::70:::::::::|h[Elmo Pesado de Mithril]|h|r",
			},
			[34752] = {
				["name"] = "Rinocerontes-quentes",
				["link"] = "|cffffffff|Hitem:34752::::::::70:::::::::|h[Rinocerontes-quentes]|h|r",
			},
			[7966] = {
				["name"] = "Pedra de Amolar Maciça",
				["link"] = "|cffffffff|Hitem:7966::::::::70:::::::::|h[Pedra de Amolar Maciça]|h|r",
			},
			[43357] = {
				["name"] = "Glifo de Proteção contra Fogo",
				["link"] = "|cffffffff|Hitem:43357::::::::70:::::::::|h[Glifo de Proteção contra Fogo]|h|r",
			},
			[15994] = {
				["name"] = "Treco de Tório",
				["link"] = "|cffffffff|Hitem:15994::::::::70:::::::::|h[Treco de Tório]|h|r",
			},
			[43421] = {
				["name"] = "Glifo de Golpe Mortal",
				["link"] = "|cffffffff|Hitem:43421::::::::70:::::::::|h[Glifo de Golpe Mortal]|h|r",
			},
			[39774] = {
				["name"] = "Tinta da Meia-noite",
				["link"] = "|cffffffff|Hitem:39774::::::::70:::::::::|h[Tinta da Meia-noite]|h|r",
			},
			[43869] = {
				["name"] = "Glifo de Selo da Vingança",
				["link"] = "|cffffffff|Hitem:43869::::::::70:::::::::|h[Glifo de Selo da Vingança]|h|r",
			},
			[24078] = {
				["name"] = "Anel Pesado de Adamantita",
				["link"] = "|cff1eff00|Hitem:24078::::::::70:::::::::|h[Anel Pesado de Adamantita]|h|r",
			},
			[24114] = {
				["name"] = "Corrente Trançada de Etérnio",
				["link"] = "|cff0070dd|Hitem:24114::::::::70:::::::::|h[Corrente Trançada de Etérnio]|h|r",
			},
			[34768] = {
				["name"] = "Peixe-urtiga Azul Picante",
				["link"] = "|cffffffff|Hitem:34768::::::::70:::::::::|h[Peixe-urtiga Azul Picante]|h|r",
			},
			[23520] = {
				["name"] = "Luvas de Furiaço",
				["link"] = "|cff0070dd|Hitem:23520::::::::70:::::::::|h[Luvas de Furiaço]|h|r",
			},
			[7053] = {
				["name"] = "Manto de Seda Lazúli",
				["link"] = "|cff1eff00|Hitem:7053::::::::70:::::::::|h[Manto de Seda Lazúli]|h|r",
			},
			[43331] = {
				["name"] = "Glifo de Renascimento Livre",
				["link"] = "|cffffffff|Hitem:43331::::::::70:::::::::|h[Glifo de Renascimento Livre]|h|r",
			},
			[40670] = {
				["name"] = "Defensor de Saronita",
				["link"] = "|cff0070dd|Hitem:40670::::::::70:::::::::|h[Defensor de Saronita]|h|r",
			},
			[8174] = {
				["name"] = "Chapéu Confortável de Couro",
				["link"] = "|cff0070dd|Hitem:8174::::::::70:::::::::|h[Chapéu Confortável de Couro]|h|r",
			},
			[5965] = {
				["name"] = "Manto do Guardião",
				["link"] = "|cff1eff00|Hitem:5965::::::::70:::::::::|h[Manto do Guardião]|h|r",
			},
			[10004] = {
				["name"] = "Veste de Umbratrama",
				["link"] = "|cff1eff00|Hitem:10004::::::::70:::::::::|h[Veste de Umbratrama]|h|r",
			},
			[41182] = {
				["name"] = "Fatiador Indômito de Cobalto",
				["link"] = "|cff0070dd|Hitem:41182::::::::70:::::::::|h[Fatiador Indômito de Cobalto]|h|r",
			},
			[34363] = {
				["name"] = "Anel da Vida Fluida",
				["link"] = "|cffa335ee|Hitem:34363::::::::70:::::::::|h[Anel da Vida Fluida]|h|r",
			},
			[6052] = {
				["name"] = "Poção de Proteção contra a Natureza",
				["link"] = "|cffffffff|Hitem:6052::::::::70:::::::::|h[Poção de Proteção contra a Natureza]|h|r",
			},
			[8348] = {
				["name"] = "Elmo de Fogo",
				["link"] = "|cff0070dd|Hitem:8348::::::::70:::::::::|h[Elmo de Fogo]|h|r",
			},
			[45789] = {
				["name"] = "Glifo de Vínculo Anímico",
				["link"] = "|cffffffff|Hitem:45789::::::::70:::::::::|h[Glifo de Vínculo Anímico]|h|r",
			},
			[11606] = {
				["name"] = "Cota de Malha Ferro Negro",
				["link"] = "|cff1eff00|Hitem:11606::::::::70:::::::::|h[Cota de Malha Ferro Negro]|h|r",
			},
			[17771] = {
				["name"] = "Barra de Elemêntio",
				["link"] = "|cffff8000|Hitem:17771::::::::70:::::::::|h[Barra de Elemêntio]|h|r",
			},
			[4239] = {
				["name"] = "Luvas de Couro com Relevo",
				["link"] = "|cff1eff00|Hitem:4239::::::::70:::::::::|h[Luvas de Couro com Relevo]|h|r",
			},
			[4255] = {
				["name"] = "Armadura de Couro Verde",
				["link"] = "|cff1eff00|Hitem:4255::::::::70:::::::::|h[Armadura de Couro Verde]|h|r",
			},
			[28103] = {
				["name"] = "Elixir do Adepto",
				["link"] = "|cffffffff|Hitem:28103::::::::70:::::::::|h[Elixir do Adepto]|h|r",
			},
			[42462] = {
				["name"] = "Glifo de Pedra de Vida",
				["link"] = "|cffffffff|Hitem:42462::::::::70:::::::::|h[Glifo de Pedra de Vida]|h|r",
			},
			[29489] = {
				["name"] = "Perneiras Encantadas de Escamavil",
				["link"] = "|cff0070dd|Hitem:29489::::::::70:::::::::|h[Perneiras Encantadas de Escamavil]|h|r",
			},
			[4319] = {
				["name"] = "Luvas de Seda Lazúli",
				["link"] = "|cff1eff00|Hitem:4319::::::::70:::::::::|h[Luvas de Seda Lazúli]|h|r",
			},
			[4335] = {
				["name"] = "Camisa Luxuosa de Seda Roxa",
				["link"] = "|cffffffff|Hitem:4335::::::::70:::::::::|h[Camisa Luxuosa de Seda Roxa]|h|r",
			},
			[42974] = {
				["name"] = "Glifo de Disparada",
				["link"] = "|cffffffff|Hitem:42974::::::::70:::::::::|h[Glifo de Disparada]|h|r",
			},
			[4367] = {
				["name"] = "Carga Pequena de Cequatrum",
				["link"] = "|cffffffff|Hitem:4367::::::::70:::::::::|h[Carga Pequena de Cequatrum]|h|r",
			},
			[4383] = {
				["name"] = "Rifle Miraluna",
				["link"] = "|cff1eff00|Hitem:4383::::::::70:::::::::|h[Rifle Miraluna]|h|r",
			},
			[43463] = {
				["name"] = "Pergaminho de Agilidade VII",
				["link"] = "|cffffffff|Hitem:43463::::::::70:::::::::|h[Pergaminho de Agilidade VII]|h|r",
			},
			[47581] = {
				["name"] = "Braçadeiras da Morte Rápida",
				["link"] = "|cffa335ee|Hitem:47581::::::::70:::::::::|h[Braçadeiras da Morte Rápida]|h|r",
			},
			[17716] = {
				["name"] = "Mestreneves 9000",
				["link"] = "|cffffffff|Hitem:17716::::::::70:::::::::|h[Mestreneves 9000]|h|r",
			},
			[21875] = {
				["name"] = "Veste de Lunatrama Primeva",
				["link"] = "|cffa335ee|Hitem:21875::::::::70:::::::::|h[Veste de Lunatrama Primeva]|h|r",
			},
			[43870] = {
				["name"] = "Elmo Brilhante de Saronita",
				["link"] = "|cff0070dd|Hitem:43870::::::::70:::::::::|h[Elmo Brilhante de Saronita]|h|r",
			},
			[8956] = {
				["name"] = "Óleo de Imolação",
				["link"] = "|cffffffff|Hitem:8956::::::::70:::::::::|h[Óleo de Imolação]|h|r",
			},
			[42957] = {
				["name"] = "Glifo de Rajada de Lâminas",
				["link"] = "|cffffffff|Hitem:42957::::::::70:::::::::|h[Glifo de Rajada de Lâminas]|h|r",
			},
			[5781] = {
				["name"] = "Peitoral de Escama de Murloc",
				["link"] = "|cff1eff00|Hitem:5781::::::::70:::::::::|h[Peitoral de Escama de Murloc]|h|r",
			},
			[22195] = {
				["name"] = "Cinto Leve de Obsidiana",
				["link"] = "|cff0070dd|Hitem:22195::::::::70:::::::::|h[Cinto Leve de Obsidiana]|h|r",
			},
			[34378] = {
				["name"] = "Manápulas de Kório Duro",
				["link"] = "|cffa335ee|Hitem:34378::::::::70:::::::::|h[Manápulas de Kório Duro]|h|r",
			},
			[23538] = {
				["name"] = "Braçadeiras da Fortaleza Verde",
				["link"] = "|cffa335ee|Hitem:23538::::::::70:::::::::|h[Braçadeiras da Fortaleza Verde]|h|r",
			},
			[40671] = {
				["name"] = "Botas Temperadas de Saronita",
				["link"] = "|cff0070dd|Hitem:40671::::::::70:::::::::|h[Botas Temperadas de Saronita]|h|r",
			},
			[22451] = {
				["name"] = "Ar Primevo",
				["link"] = "|cff1eff00|Hitem:22451::::::::70:::::::::|h[Ar Primevo]|h|r",
			},
			[2304] = {
				["name"] = "Kit de Armadura Leve",
				["link"] = "|cffffffff|Hitem:2304::::::::70:::::::::|h[Kit de Armadura Leve]|h|r",
			},
			[4623] = {
				["name"] = "Poção Inferior de Escudopétreo",
				["link"] = "|cffffffff|Hitem:4623::::::::70:::::::::|h[Poção Inferior de Escudopétreo]|h|r",
			},
			[41183] = {
				["name"] = "Emboscador de Saronita",
				["link"] = "|cff0070dd|Hitem:41183::::::::70:::::::::|h[Emboscador de Saronita]|h|r",
			},
			[23531] = {
				["name"] = "Manoplas Furiavil",
				["link"] = "|cffa335ee|Hitem:23531::::::::70:::::::::|h[Manoplas Furiavil]|h|r",
			},
			[47572] = {
				["name"] = "Guarda-punhos Espiculados de Titânico",
				["link"] = "|cffa335ee|Hitem:47572::::::::70:::::::::|h[Guarda-punhos Espiculados de Titânico]|h|r",
			},
			[22835] = {
				["name"] = "Elixir de Poder Sombrio Elevado",
				["link"] = "|cffffffff|Hitem:22835::::::::70:::::::::|h[Elixir de Poder Sombrio Elevado]|h|r",
			},
			[45790] = {
				["name"] = "Glifo de Tornado de Aço",
				["link"] = "|cffffffff|Hitem:45790::::::::70:::::::::|h[Glifo de Tornado de Aço]|h|r",
			},
			[32461] = {
				["name"] = "Óculos Gizmáticos Furiosos",
				["link"] = "|cffa335ee|Hitem:32461::::::::70:::::::::|h[Óculos Gizmáticos Furiosos]|h|r",
			},
			[34365] = {
				["name"] = "Veste da Luz Eterna",
				["link"] = "|cffa335ee|Hitem:34365::::::::70:::::::::|h[Veste da Luz Eterna]|h|r",
			},
			[23563] = {
				["name"] = "Camiseta Encadeada do Éter",
				["link"] = "|cffa335ee|Hitem:23563::::::::70:::::::::|h[Camiseta Encadeada do Éter]|h|r",
			},
			[3847] = {
				["name"] = "Botas de Escama Dourada",
				["link"] = "|cff1eff00|Hitem:3847::::::::70:::::::::|h[Botas de Escama Dourada]|h|r",
			},
			[42546] = {
				["name"] = "Kit Injetor de Mana",
				["link"] = "|cffffffff|Hitem:42546::::::::70:::::::::|h[Kit Injetor de Mana]|h|r",
			},
			[42463] = {
				["name"] = "Glifo de Uivo do Terror",
				["link"] = "|cffffffff|Hitem:42463::::::::70:::::::::|h[Glifo de Uivo do Terror]|h|r",
			},
			[1711] = {
				["name"] = "Pergaminho do Vigor II",
				["link"] = "|cffffffff|Hitem:1711::::::::70:::::::::|h[Pergaminho do Vigor II]|h|r",
			},
			[43439] = {
				["name"] = "Botinas do Eviscerador",
				["link"] = "|cff0070dd|Hitem:43439::::::::70:::::::::|h[Botinas do Eviscerador]|h|r",
			},
			[29533] = {
				["name"] = "Armadura de Perna de Pelego de Naja",
				["link"] = "|cff0070dd|Hitem:29533::::::::70:::::::::|h[Armadura de Perna de Pelego de Naja]|h|r",
			},
			[23539] = {
				["name"] = "Braçadeiras Abençoadas",
				["link"] = "|cffa335ee|Hitem:23539::::::::70:::::::::|h[Braçadeiras Abençoadas]|h|r",
			},
			[13851] = {
				["name"] = "Costelinhas Picantes de Lobo",
				["link"] = "|cffffffff|Hitem:13851::::::::70:::::::::|h[Costelinhas Picantes de Lobo]|h|r",
			},
			[14139] = {
				["name"] = "Omoplatas de Lunatrama",
				["link"] = "|cff0070dd|Hitem:14139::::::::70:::::::::|h[Omoplatas de Lunatrama]|h|r",
			},
			[2456] = {
				["name"] = "Poção Menor de Rejuvenescimento",
				["link"] = "|cffffffff|Hitem:2456::::::::70:::::::::|h[Poção Menor de Rejuvenescimento]|h|r",
			},
			[13423] = {
				["name"] = "Óleo de Petrescama",
				["link"] = "|cffffffff|Hitem:13423::::::::70:::::::::|h[Óleo de Petrescama]|h|r",
			},
			[39520] = {
				["name"] = "Kentaum",
				["link"] = "|cffffffff|Hitem:39520::::::::70:::::::::|h[Kentaum]|h|r",
			},
			[21850] = {
				["name"] = "Cinto de Etertrama",
				["link"] = "|cff1eff00|Hitem:21850::::::::70:::::::::|h[Cinto de Etertrama]|h|r",
			},
			[14043] = {
				["name"] = "Luvas de Brasatrama",
				["link"] = "|cff1eff00|Hitem:14043::::::::70:::::::::|h[Luvas de Brasatrama]|h|r",
			},
			[24051] = {
				["name"] = "Aurolita Rígida",
				["link"] = "|cff0070dd|Hitem:24051::::::::70:::::::::|h[Aurolita Rígida]|h|r",
			},
			[14107] = {
				["name"] = "Calças de Tecido Vil",
				["link"] = "|cff1eff00|Hitem:14107::::::::70:::::::::|h[Calças de Tecido Vil]|h|r",
			},
			[40160] = {
				["name"] = "Ametrina Impávida",
				["link"] = "|cffa335ee|Hitem:40160::::::::70:::::::::|h[Ametrina Impávida]|h|r",
			},
			[40895] = {
				["name"] = "Óculos Gnômicos de Raios-X",
				["link"] = "|cff0070dd|Hitem:40895::::::::70:::::::::|h[Óculos Gnômicos de Raios-X]|h|r",
			},
			[41353] = {
				["name"] = "Cota de Saronita Selvagem",
				["link"] = "|cff0070dd|Hitem:41353::::::::70:::::::::|h[Cota de Saronita Selvagem]|h|r",
			},
			[39976] = {
				["name"] = "Jade-escuro Perpétuo",
				["link"] = "|cff1eff00|Hitem:39976::::::::70:::::::::|h[Jade-escuro Perpétuo]|h|r",
			},
			[40672] = {
				["name"] = "Peitoral Temperado de Saronita",
				["link"] = "|cff0070dd|Hitem:40672::::::::70:::::::::|h[Peitoral Temperado de Saronita]|h|r",
			},
			[41184] = {
				["name"] = "Adaga de Saronita",
				["link"] = "|cff0070dd|Hitem:41184::::::::70:::::::::|h[Adaga de Saronita]|h|r",
			},
			[44445] = {
				["name"] = "Trilhagelo em Escamas",
				["link"] = "|cff0070dd|Hitem:44445::::::::70:::::::::|h[Trilhagelo em Escamas]|h|r",
			},
			[2568] = {
				["name"] = "Colete Marrom de Linho",
				["link"] = "|cffffffff|Hitem:2568::::::::70:::::::::|h[Colete Marrom de Linho]|h|r",
			},
			[2576] = {
				["name"] = "Camisa Branca de Linho",
				["link"] = "|cffffffff|Hitem:2576::::::::70:::::::::|h[Camisa Branca de Linho]|h|r",
			},
			[2584] = {
				["name"] = "Capa de Lã",
				["link"] = "|cffffffff|Hitem:2584::::::::70:::::::::|h[Capa de Lã]|h|r",
			},
			[6043] = {
				["name"] = "Contrapeso de Ferro",
				["link"] = "|cffffffff|Hitem:6043::::::::70:::::::::|h[Contrapeso de Ferro]|h|r",
			},
			[6796] = {
				["name"] = "Camisa Vermelha do Espadachim",
				["link"] = "|cffffffff|Hitem:6796::::::::70:::::::::|h[Camisa Vermelha do Espadachim]|h|r",
			},
			[7276] = {
				["name"] = "Manto de Couro Feito à Mão",
				["link"] = "|cffffffff|Hitem:7276::::::::70:::::::::|h[Manto de Couro Feito à Mão]|h|r",
			},
			[43541] = {
				["name"] = "Glifo de Garra da Morte",
				["link"] = "|cffffffff|Hitem:43541::::::::70:::::::::|h[Glifo de Garra da Morte]|h|r",
			},
			[10645] = {
				["name"] = "Raio Gnômico da Morte",
				["link"] = "|cffffffff|Hitem:10645::::::::70:::::::::|h[Raio Gnômico da Morte]|h|r",
			},
			[42336] = {
				["name"] = "Anel de Pedra-sangrenta",
				["link"] = "|cff1eff00|Hitem:42336::::::::70:::::::::|h[Anel de Pedra-sangrenta]|h|r",
			},
			[17013] = {
				["name"] = "Perneiras Ferro Negro",
				["link"] = "|cffa335ee|Hitem:17013::::::::70:::::::::|h[Perneiras Ferro Negro]|h|r",
			},
			[10588] = {
				["name"] = "Capacete-foguete Goblínico",
				["link"] = "|cff1eff00|Hitem:10588::::::::70:::::::::|h[Capacete-foguete Goblínico]|h|r",
			},
			[42464] = {
				["name"] = "Glifo de Imolação",
				["link"] = "|cffffffff|Hitem:42464::::::::70:::::::::|h[Glifo de Imolação]|h|r",
			},
			[29490] = {
				["name"] = "Luvas Encantadas de Escamavil",
				["link"] = "|cff0070dd|Hitem:29490::::::::70:::::::::|h[Luvas Encantadas de Escamavil]|h|r",
			},
			[5957] = {
				["name"] = "Colete de Couro Feito à Mão",
				["link"] = "|cffffffff|Hitem:5957::::::::70:::::::::|h[Colete de Couro Feito à Mão]|h|r",
			},
			[10716] = {
				["name"] = "Raio Gnômico Encolhedor",
				["link"] = "|cff1eff00|Hitem:10716::::::::70:::::::::|h[Raio Gnômico Encolhedor]|h|r",
			},
			[41108] = {
				["name"] = "Glifo de Divindade",
				["link"] = "|cffffffff|Hitem:41108::::::::70:::::::::|h[Glifo de Divindade]|h|r",
			},
			[25651] = {
				["name"] = "Kit de Armadura do Vindicante",
				["link"] = "|cffffffff|Hitem:25651::::::::70:::::::::|h[Kit de Armadura do Vindicante]|h|r",
			},
			[21748] = {
				["name"] = "Estatueta - Coruja de Jade",
				["link"] = "|cff1eff00|Hitem:21748::::::::70:::::::::|h[Estatueta - Coruja de Jade]|h|r",
			},
			[43360] = {
				["name"] = "Glifo de Proteção contra Gelo",
				["link"] = "|cffffffff|Hitem:43360::::::::70:::::::::|h[Glifo de Proteção contra Gelo]|h|r",
			},
			[47583] = {
				["name"] = "Guarda-braços Umbraluna",
				["link"] = "|cffa335ee|Hitem:47583::::::::70:::::::::|h[Guarda-braços Umbraluna]|h|r",
			},
			[30086] = {
				["name"] = "Espadão Forjado em Pedra",
				["link"] = "|cff0070dd|Hitem:30086::::::::70:::::::::|h[Espadão Forjado em Pedra]|h|r",
			},
			[21876] = {
				["name"] = "Bolsa de Lunatrama Primeva",
				["link"] = "|cff0070dd|Hitem:21876::::::::70:::::::::|h[Bolsa de Lunatrama Primeva]|h|r",
			},
			[15067] = {
				["name"] = "Omoplatas de Penaférrea",
				["link"] = "|cff0070dd|Hitem:15067::::::::70:::::::::|h[Omoplatas de Penaférrea]|h|r",
			},
			[39905] = {
				["name"] = "Pedra-sangrenta Delicada",
				["link"] = "|cff1eff00|Hitem:39905::::::::70:::::::::|h[Pedra-sangrenta Delicada]|h|r",
			},
			[45743] = {
				["name"] = "Glifo de Tempestade Divina",
				["link"] = "|cffffffff|Hitem:45743::::::::70:::::::::|h[Glifo de Tempestade Divina]|h|r",
			},
			[43459] = {
				["name"] = "Braçadeiras Grandestrago",
				["link"] = "|cffa335ee|Hitem:43459::::::::70:::::::::|h[Braçadeiras Grandestrago]|h|r",
			},
			[22196] = {
				["name"] = "Peitoral Grosso de Obsidiana",
				["link"] = "|cffa335ee|Hitem:22196::::::::70:::::::::|h[Peitoral Grosso de Obsidiana]|h|r",
			},
			[23765] = {
				["name"] = "Mira de Kório",
				["link"] = "|cff0070dd|Hitem:23765::::::::70:::::::::|h[Mira de Kório]|h|r",
			},
			[10542] = {
				["name"] = "Capacete de Mineração Goblínico",
				["link"] = "|cff1eff00|Hitem:10542::::::::70:::::::::|h[Capacete de Mineração Goblínico]|h|r",
			},
			[40673] = {
				["name"] = "Elmo Temperado de Saronita",
				["link"] = "|cff0070dd|Hitem:40673::::::::70:::::::::|h[Elmo Temperado de Saronita]|h|r",
			},
			[22452] = {
				["name"] = "Terra Primeva",
				["link"] = "|cff1eff00|Hitem:22452::::::::70:::::::::|h[Terra Primeva]|h|r",
			},
			[5631] = {
				["name"] = "Poção de Raiva",
				["link"] = "|cffffffff|Hitem:5631::::::::70:::::::::|h[Poção de Raiva]|h|r",
			},
			[25671] = {
				["name"] = "Colete Draeneico Grosso",
				["link"] = "|cff1eff00|Hitem:25671::::::::70:::::::::|h[Colete Draeneico Grosso]|h|r",
			},
			[41185] = {
				["name"] = "Porrete Furioso de Saronita",
				["link"] = "|cff0070dd|Hitem:41185::::::::70:::::::::|h[Porrete Furioso de Saronita]|h|r",
			},
			[2840] = {
				["name"] = "Barra de Cobre",
				["link"] = "|cffffffff|Hitem:2840::::::::70:::::::::|h[Barra de Cobre]|h|r",
			},
			[2848] = {
				["name"] = "Maça de Bronze",
				["link"] = "|cff1eff00|Hitem:2848::::::::70:::::::::|h[Maça de Bronze]|h|r",
			},
			[22836] = {
				["name"] = "Poção Elevada de Sono sem Sonhos",
				["link"] = "|cffffffff|Hitem:22836::::::::70:::::::::|h[Poção Elevada de Sono sem Sonhos]|h|r",
			},
			[45792] = {
				["name"] = "Glifo de Onda de Choque",
				["link"] = "|cffffffff|Hitem:45792::::::::70:::::::::|h[Glifo de Onda de Choque]|h|r",
			},
			[31154] = {
				["name"] = "Torque de Bronze",
				["link"] = "|cff1eff00|Hitem:31154::::::::70:::::::::|h[Torque de Bronze]|h|r",
			},
			[21842] = {
				["name"] = "Peça de Etertrama Imbuída",
				["link"] = "|cff1eff00|Hitem:21842::::::::70:::::::::|h[Peça de Etertrama Imbuída]|h|r",
			},
			[2888] = {
				["name"] = "Costelinhas de Javali na Cerveja",
				["link"] = "|cffffffff|Hitem:2888::::::::70:::::::::|h[Costelinhas de Javali na Cerveja]|h|r",
			},
			[9366] = {
				["name"] = "Manoplas de Escama Dourada",
				["link"] = "|cff1eff00|Hitem:9366::::::::70:::::::::|h[Manoplas de Escama Dourada]|h|r",
			},
			[42337] = {
				["name"] = "Anel de Rocha do Sol",
				["link"] = "|cff1eff00|Hitem:42337::::::::70:::::::::|h[Anel de Rocha do Sol]|h|r",
			},
			[42465] = {
				["name"] = "Glifo de Diabrete",
				["link"] = "|cffffffff|Hitem:42465::::::::70:::::::::|h[Glifo de Diabrete]|h|r",
			},
			[14134] = {
				["name"] = "Manto de Fogo",
				["link"] = "|cff0070dd|Hitem:14134::::::::70:::::::::|h[Manto de Fogo]|h|r",
			},
			[30045] = {
				["name"] = "Botas do Falcão Carmesim",
				["link"] = "|cffa335ee|Hitem:30045::::::::70:::::::::|h[Botas do Falcão Carmesim]|h|r",
			},
			[9264] = {
				["name"] = "Elixir de Poder Sombrio",
				["link"] = "|cffffffff|Hitem:9264::::::::70:::::::::|h[Elixir de Poder Sombrio]|h|r",
			},
			[27635] = {
				["name"] = "Filé de Lince",
				["link"] = "|cffffffff|Hitem:27635::::::::70:::::::::|h[Filé de Lince]|h|r",
			},
			[23510] = {
				["name"] = "Cinto de Adamantita Encantada",
				["link"] = "|cff0070dd|Hitem:23510::::::::70:::::::::|h[Cinto de Adamantita Encantada]|h|r",
			},
			[32223] = {
				["name"] = "Esmeralda Espuma-marinha Perpétua",
				["link"] = "|cffa335ee|Hitem:32223::::::::70:::::::::|h[Esmeralda Espuma-marinha Perpétua]|h|r",
			},
			[43361] = {
				["name"] = "Glifo do Pinguim",
				["link"] = "|cffffffff|Hitem:43361::::::::70:::::::::|h[Glifo do Pinguim]|h|r",
			},
			[15995] = {
				["name"] = "Rifle de Tório",
				["link"] = "|cff1eff00|Hitem:15995::::::::70:::::::::|h[Rifle de Tório]|h|r",
			},
			[32212] = {
				["name"] = "Ametista Cantonegro Cambiante",
				["link"] = "|cffa335ee|Hitem:32212::::::::70:::::::::|h[Ametista Cantonegro Cambiante]|h|r",
			},
			[2459] = {
				["name"] = "Poção de Rapidez",
				["link"] = "|cffffffff|Hitem:2459::::::::70:::::::::|h[Poção de Rapidez]|h|r",
			},
			[16984] = {
				["name"] = "Botas de Escama de Dragão Negro",
				["link"] = "|cffa335ee|Hitem:16984::::::::70:::::::::|h[Botas de Escama de Dragão Negro]|h|r",
			},
			[10009] = {
				["name"] = "Calças de Magitrama Vermelhas",
				["link"] = "|cff1eff00|Hitem:10009::::::::70:::::::::|h[Calças de Magitrama Vermelhas]|h|r",
			},
			[40034] = {
				["name"] = "Opala-do-crepúsculo do Guardião",
				["link"] = "|cff0070dd|Hitem:40034::::::::70:::::::::|h[Opala-do-crepúsculo do Guardião]|h|r",
			},
			[34361] = {
				["name"] = "Anel de Kório Duro",
				["link"] = "|cffa335ee|Hitem:34361::::::::70:::::::::|h[Anel de Kório Duro]|h|r",
			},
			[118] = {
				["name"] = "Poção Menor de Cura",
				["link"] = "|cffffffff|Hitem:118::::::::70:::::::::|h[Poção Menor de Cura]|h|r",
			},
			[25881] = {
				["name"] = "Estátua de Pedra Pesada",
				["link"] = "|cffffffff|Hitem:25881::::::::70:::::::::|h[Estátua de Pedra Pesada]|h|r",
			},
			[20830] = {
				["name"] = "Amuleto da Lua",
				["link"] = "|cff1eff00|Hitem:20830::::::::70:::::::::|h[Amuleto da Lua]|h|r",
			},
			[40674] = {
				["name"] = "Coxotes Temperados de Saronita",
				["link"] = "|cff0070dd|Hitem:40674::::::::70:::::::::|h[Coxotes Temperados de Saronita]|h|r",
			},
			[28595] = {
				["name"] = "Granada Vermelha Reluzente",
				["link"] = "|cff1eff00|Hitem:28595::::::::70:::::::::|h[Granada Vermelha Reluzente]|h|r",
			},
			[4376] = {
				["name"] = "Defletor de Chamas",
				["link"] = "|cffffffff|Hitem:4376::::::::70:::::::::|h[Defletor de Chamas]|h|r",
			},
			[29534] = {
				["name"] = "Armadura de Perna de Pelego de Fenoceronte",
				["link"] = "|cff0070dd|Hitem:29534::::::::70:::::::::|h[Armadura de Perna de Pelego de Fenoceronte]|h|r",
			},
			[37091] = {
				["name"] = "Pergaminho do Intelecto VII",
				["link"] = "|cffffffff|Hitem:37091::::::::70:::::::::|h[Pergaminho do Intelecto VII]|h|r",
			},
			[39978] = {
				["name"] = "Jade-escuro Vigoroso",
				["link"] = "|cff1eff00|Hitem:39978::::::::70:::::::::|h[Jade-escuro Vigoroso]|h|r",
			},
			[49632] = {
				["name"] = "Pergaminho Rúnico de Fortitude",
				["link"] = "|cffffffff|Hitem:49632::::::::70:::::::::|h[Pergaminho Rúnico de Fortitude]|h|r",
			},
			[8349] = {
				["name"] = "Peitoral Emplumado",
				["link"] = "|cff0070dd|Hitem:8349::::::::70:::::::::|h[Peitoral Emplumado]|h|r",
			},
			[45793] = {
				["name"] = "Glifo de Vigilância",
				["link"] = "|cffffffff|Hitem:45793::::::::70:::::::::|h[Glifo de Vigilância]|h|r",
			},
			[45602] = {
				["name"] = "Glifo de Crescimento Silvestre",
				["link"] = "|cffffffff|Hitem:45602::::::::70:::::::::|h[Glifo de Crescimento Silvestre]|h|r",
			},
			[32581] = {
				["name"] = "Omoplatas do Golpepresto",
				["link"] = "|cffa335ee|Hitem:32581::::::::70:::::::::|h[Omoplatas do Golpepresto]|h|r",
			},
			[24030] = {
				["name"] = "Rubi Vivo Rúnico",
				["link"] = "|cff0070dd|Hitem:24030::::::::70:::::::::|h[Rubi Vivo Rúnico]|h|r",
			},
			[17014] = {
				["name"] = "Braçadeiras Ferro Negro",
				["link"] = "|cffa335ee|Hitem:17014::::::::70:::::::::|h[Braçadeiras Ferro Negro]|h|r",
			},
			[42338] = {
				["name"] = "Pingente de Adaga de Jade",
				["link"] = "|cff0070dd|Hitem:42338::::::::70:::::::::|h[Pingente de Adaga de Jade]|h|r",
			},
			[42466] = {
				["name"] = "Glifo de Dor Lancinante",
				["link"] = "|cffffffff|Hitem:42466::::::::70:::::::::|h[Glifo de Dor Lancinante]|h|r",
			},
			[29491] = {
				["name"] = "Botas Encantadas de Escamavil",
				["link"] = "|cff0070dd|Hitem:29491::::::::70:::::::::|h[Botas Encantadas de Escamavil]|h|r",
			},
			[42417] = {
				["name"] = "Glifo de Espírito da Redenção",
				["link"] = "|cffffffff|Hitem:42417::::::::70:::::::::|h[Glifo de Espírito da Redenção]|h|r",
			},
			[10054] = {
				["name"] = "Camisa de Magitrama Lavanda",
				["link"] = "|cffffffff|Hitem:10054::::::::70:::::::::|h[Camisa de Magitrama Lavanda]|h|r",
			},
			[12796] = {
				["name"] = "Martelo dos Titãs",
				["link"] = "|cff0070dd|Hitem:12796::::::::70:::::::::|h[Martelo dos Titãs]|h|r",
			},
			[25652] = {
				["name"] = "Kit de Armadura do Magíster",
				["link"] = "|cffffffff|Hitem:25652::::::::70:::::::::|h[Kit de Armadura do Magíster]|h|r",
			},
			[23522] = {
				["name"] = "Peitoral de Furiaço",
				["link"] = "|cff0070dd|Hitem:23522::::::::70:::::::::|h[Peitoral de Furiaço]|h|r",
			},
			[15086] = {
				["name"] = "Bandana de Couro Maléfico",
				["link"] = "|cff1eff00|Hitem:15086::::::::70:::::::::|h[Bandana de Couro Maléfico]|h|r",
			},
			[47585] = {
				["name"] = "Braçadeiras Adornadas do Teurgo",
				["link"] = "|cffa335ee|Hitem:47585::::::::70:::::::::|h[Braçadeiras Adornadas do Teurgo]|h|r",
			},
			[3240] = {
				["name"] = "Contrapeso Grosseiro",
				["link"] = "|cffffffff|Hitem:3240::::::::70:::::::::|h[Contrapeso Grosseiro]|h|r",
			},
			[45739] = {
				["name"] = "Glifo de Imagem Espelhada",
				["link"] = "|cffffffff|Hitem:45739::::::::70:::::::::|h[Glifo de Imagem Espelhada]|h|r",
			},
			[8187] = {
				["name"] = "Luvas de Escama de Tartaruga",
				["link"] = "|cff1eff00|Hitem:8187::::::::70:::::::::|h[Luvas de Escama de Tartaruga]|h|r",
			},
			[25439] = {
				["name"] = "Anel de Olho-de-tigre",
				["link"] = "|cff1eff00|Hitem:25439::::::::70:::::::::|h[Anel de Olho-de-tigre]|h|r",
			},
			[3486] = {
				["name"] = "Pedra de Amolar Pesada",
				["link"] = "|cffffffff|Hitem:3486::::::::70:::::::::|h[Pedra de Amolar Pesada]|h|r",
			},
			[40163] = {
				["name"] = "Ametrina Resoluta",
				["link"] = "|cffa335ee|Hitem:40163::::::::70:::::::::|h[Ametrina Resoluta]|h|r",
			},
			[22197] = {
				["name"] = "Cinto Pesado de Obsidiana",
				["link"] = "|cff0070dd|Hitem:22197::::::::70:::::::::|h[Cinto Pesado de Obsidiana]|h|r",
			},
			[6214] = {
				["name"] = "Malho Pesado de Cobre",
				["link"] = "|cff1eff00|Hitem:6214::::::::70:::::::::|h[Malho Pesado de Cobre]|h|r",
			},
			[8213] = {
				["name"] = "Botas de Couro Silvestre",
				["link"] = "|cff1eff00|Hitem:8213::::::::70:::::::::|h[Botas de Couro Silvestre]|h|r",
			},
			[40675] = {
				["name"] = "Omoplatas Temperadas de Saronita",
				["link"] = "|cff0070dd|Hitem:40675::::::::70:::::::::|h[Omoplatas Temperadas de Saronita]|h|r",
			},
			[24093] = {
				["name"] = "Pingente do Degelo",
				["link"] = "|cff0070dd|Hitem:24093::::::::70:::::::::|h[Pingente do Degelo]|h|r",
			},
			[43015] = {
				["name"] = "Banquete de Frutos do Mar",
				["link"] = "|cffffffff|Hitem:43015::::::::70:::::::::|h[Banquete de Frutos do Mar]|h|r",
			},
			[18486] = {
				["name"] = "Veste de Lunatrama",
				["link"] = "|cff0070dd|Hitem:18486::::::::70:::::::::|h[Veste de Lunatrama]|h|r",
			},
			[37092] = {
				["name"] = "Pergaminho do Intelecto VIII",
				["link"] = "|cffffffff|Hitem:37092::::::::70:::::::::|h[Pergaminho do Intelecto VIII]|h|r",
			},
			[42644] = {
				["name"] = "Anel do Choque Místico de Titânico",
				["link"] = "|cffa335ee|Hitem:42644::::::::70:::::::::|h[Anel do Choque Místico de Titânico]|h|r",
			},
			[49633] = {
				["name"] = "Tambores dos Reis Esquecidos",
				["link"] = "|cffffffff|Hitem:49633::::::::70:::::::::|h[Tambores dos Reis Esquecidos]|h|r",
			},
			[22837] = {
				["name"] = "Poção de Heroísmo",
				["link"] = "|cffffffff|Hitem:22837::::::::70:::::::::|h[Poção de Heroísmo]|h|r",
			},
			[45794] = {
				["name"] = "Glifo de Regeneração Enfurecida",
				["link"] = "|cffffffff|Hitem:45794::::::::70:::::::::|h[Glifo de Regeneração Enfurecida]|h|r",
			},
			[3484] = {
				["name"] = "Botas Verdes de Ferro",
				["link"] = "|cff1eff00|Hitem:3484::::::::70:::::::::|h[Botas Verdes de Ferro]|h|r",
			},
			[24053] = {
				["name"] = "Aurolita Mística",
				["link"] = "|cff0070dd|Hitem:24053::::::::70:::::::::|h[Aurolita Mística]|h|r",
			},
			[23540] = {
				["name"] = "Lâmina Longa de Açovil",
				["link"] = "|cffa335ee|Hitem:23540::::::::70:::::::::|h[Lâmina Longa de Açovil]|h|r",
			},
			[2862] = {
				["name"] = "Pedra de Afiar Rústica",
				["link"] = "|cffffffff|Hitem:2862::::::::70:::::::::|h[Pedra de Afiar Rústica]|h|r",
			},
			[42339] = {
				["name"] = "Colar do Sol Sanguíneo",
				["link"] = "|cff0070dd|Hitem:42339::::::::70:::::::::|h[Colar do Sol Sanguíneo]|h|r",
			},
			[38372] = {
				["name"] = "Armadura de Perna Nerubiana",
				["link"] = "|cff0070dd|Hitem:38372::::::::70:::::::::|h[Armadura de Perna Nerubiana]|h|r",
			},
			[13459] = {
				["name"] = "Poção Maior de Proteção contra a Sombra",
				["link"] = "|cffffffff|Hitem:13459::::::::70:::::::::|h[Poção Maior de Proteção contra a Sombra]|h|r",
			},
			[42723] = {
				["name"] = "Braçadeiras de Saronita Ornada",
				["link"] = "|cff0070dd|Hitem:42723::::::::70:::::::::|h[Braçadeiras de Saronita Ornada]|h|r",
			},
			[7055] = {
				["name"] = "Cinto de Seda Carmesim",
				["link"] = "|cff1eff00|Hitem:7055::::::::70:::::::::|h[Cinto de Seda Carmesim]|h|r",
			},
			[23541] = {
				["name"] = "Campeão de Kório",
				["link"] = "|cffa335ee|Hitem:23541::::::::70:::::::::|h[Campeão de Kório]|h|r",
			},
			[42467] = {
				["name"] = "Glifo de Seta Sombria",
				["link"] = "|cffffffff|Hitem:42467::::::::70:::::::::|h[Glifo de Seta Sombria]|h|r",
			},
			[3472] = {
				["name"] = "Manoplas Rúnicas de Cobre",
				["link"] = "|cff1eff00|Hitem:3472::::::::70:::::::::|h[Manoplas Rúnicas de Cobre]|h|r",
			},
			[3480] = {
				["name"] = "Omoplatas Rústicas de Bronze",
				["link"] = "|cff1eff00|Hitem:3480::::::::70:::::::::|h[Omoplatas Rústicas de Bronze]|h|r",
			},
			[3488] = {
				["name"] = "Machado de Batalha de Cobre",
				["link"] = "|cff1eff00|Hitem:3488::::::::70:::::::::|h[Machado de Batalha de Cobre]|h|r",
			},
			[41188] = {
				["name"] = "Esmaga-mentes de Saronita",
				["link"] = "|cff0070dd|Hitem:41188::::::::70:::::::::|h[Esmaga-mentes de Saronita]|h|r",
			},
			[2680] = {
				["name"] = "Carne Temperada de Lobo",
				["link"] = "|cffffffff|Hitem:2680::::::::70:::::::::|h[Carne Temperada de Lobo]|h|r",
			},
			[14044] = {
				["name"] = "Manto de Brasatrama",
				["link"] = "|cff1eff00|Hitem:14044::::::::70:::::::::|h[Manto de Brasatrama]|h|r",
			},
			[39908] = {
				["name"] = "Pedra-sangrenta Dardejante",
				["link"] = "|cff1eff00|Hitem:39908::::::::70:::::::::|h[Pedra-sangrenta Dardejante]|h|r",
			},
			[14108] = {
				["name"] = "Botas de Tecido Vil",
				["link"] = "|cff1eff00|Hitem:14108::::::::70:::::::::|h[Botas de Tecido Vil]|h|r",
			},
			[14140] = {
				["name"] = "Diadema de Lunatrama",
				["link"] = "|cff0070dd|Hitem:14140::::::::70:::::::::|h[Diadema de Lunatrama]|h|r",
			},
			[43547] = {
				["name"] = "Glifo de Obliterar",
				["link"] = "|cffffffff|Hitem:43547::::::::70:::::::::|h[Glifo de Obliterar]|h|r",
			},
			[32217] = {
				["name"] = "Lumepedra Inscrita",
				["link"] = "|cffa335ee|Hitem:32217::::::::70:::::::::|h[Lumepedra Inscrita]|h|r",
			},
			[41351] = {
				["name"] = "Brafoneiras de Saronita Selvagem",
				["link"] = "|cff0070dd|Hitem:41351::::::::70:::::::::|h[Brafoneiras de Saronita Selvagem]|h|r",
			},
			[23565] = {
				["name"] = "Abraço da Espiral Etérea",
				["link"] = "|cffa335ee|Hitem:23565::::::::70:::::::::|h[Abraço da Espiral Etérea]|h|r",
			},
			[3576] = {
				["name"] = "Barra de Estanho",
				["link"] = "|cffffffff|Hitem:3576::::::::70:::::::::|h[Barra de Estanho]|h|r",
			},
			[18504] = {
				["name"] = "Cinturão da Percepção",
				["link"] = "|cff0070dd|Hitem:18504::::::::70:::::::::|h[Cinturão da Percepção]|h|r",
			},
			[7048] = {
				["name"] = "Capuz de Seda Lazúli",
				["link"] = "|cff1eff00|Hitem:7048::::::::70:::::::::|h[Capuz de Seda Lazúli]|h|r",
			},
			[37093] = {
				["name"] = "Pergaminho do Vigor VII",
				["link"] = "|cffffffff|Hitem:37093::::::::70:::::::::|h[Pergaminho do Vigor VII]|h|r",
			},
			[10033] = {
				["name"] = "Bandana de Magitrama Vermelha",
				["link"] = "|cff1eff00|Hitem:10033::::::::70:::::::::|h[Bandana de Magitrama Vermelha]|h|r",
			},
			[49634] = {
				["name"] = "Tambores Selvagens",
				["link"] = "|cffffffff|Hitem:49634::::::::70:::::::::|h[Tambores Selvagens]|h|r",
			},
			[2844] = {
				["name"] = "Maça de Cobre",
				["link"] = "|cffffffff|Hitem:2844::::::::70:::::::::|h[Maça de Cobre]|h|r",
			},
			[45795] = {
				["name"] = "Glifo de Reflexão de Feitiço",
				["link"] = "|cffffffff|Hitem:45795::::::::70:::::::::|h[Glifo de Reflexão de Feitiço]|h|r",
			},
			[33458] = {
				["name"] = "Pergaminho do Intelecto VI",
				["link"] = "|cffffffff|Hitem:33458::::::::70:::::::::|h[Pergaminho do Intelecto VI]|h|r",
			},
			[43867] = {
				["name"] = "Glifo de Ira Sagrada",
				["link"] = "|cffffffff|Hitem:43867::::::::70:::::::::|h[Glifo de Ira Sagrada]|h|r",
			},
			[37168] = {
				["name"] = "Tarô Misterioso",
				["link"] = "|cffffffff|Hitem:37168::::::::70:::::::::|h[Tarô Misterioso]|h|r",
			},
			[3664] = {
				["name"] = "Bobó de Crocolisco",
				["link"] = "|cffffffff|Hitem:3664::::::::70:::::::::|h[Bobó de Crocolisco]|h|r",
			},
			[42340] = {
				["name"] = "Sinete dos Sonhos",
				["link"] = "|cff0070dd|Hitem:42340::::::::70:::::::::|h[Sinete dos Sonhos]|h|r",
			},
			[7359] = {
				["name"] = "Luvas Terranas Pesadas",
				["link"] = "|cff1eff00|Hitem:7359::::::::70:::::::::|h[Luvas Terranas Pesadas]|h|r",
			},
			[7375] = {
				["name"] = "Armadura de Dragonete Verde",
				["link"] = "|cff1eff00|Hitem:7375::::::::70:::::::::|h[Armadura de Dragonete Verde]|h|r",
			},
			[7391] = {
				["name"] = "Botas Velozes",
				["link"] = "|cff1eff00|Hitem:7391::::::::70:::::::::|h[Botas Velozes]|h|r",
			},
			[40122] = {
				["name"] = "Zircônio Majestoso Tempestuoso",
				["link"] = "|cffa335ee|Hitem:40122::::::::70:::::::::|h[Zircônio Majestoso Tempestuoso]|h|r",
			},
			[21557] = {
				["name"] = "Foguete Vermelho Pequeno",
				["link"] = "|cffffffff|Hitem:21557::::::::70:::::::::|h[Foguete Vermelho Pequeno]|h|r",
			},
			[21558] = {
				["name"] = "Foguete Azul Pequeno",
				["link"] = "|cffffffff|Hitem:21558::::::::70:::::::::|h[Foguete Azul Pequeno]|h|r",
			},
			[3728] = {
				["name"] = "Bife Saboroso de Leão",
				["link"] = "|cffffffff|Hitem:3728::::::::70:::::::::|h[Bife Saboroso de Leão]|h|r",
			},
			[43364] = {
				["name"] = "Glifo de Queda Lenta",
				["link"] = "|cffffffff|Hitem:43364::::::::70:::::::::|h[Glifo de Queda Lenta]|h|r",
			},
			[47587] = {
				["name"] = "Braçadeiras Reais Mortaluna",
				["link"] = "|cffa335ee|Hitem:47587::::::::70:::::::::|h[Braçadeiras Reais Mortaluna]|h|r",
			},
			[23532] = {
				["name"] = "Manoplas da Torre de Ferro",
				["link"] = "|cffa335ee|Hitem:23532::::::::70:::::::::|h[Manoplas da Torre de Ferro]|h|r",
			},
			[38374] = {
				["name"] = "Armadura de Perna de Escama de Gelo",
				["link"] = "|cffa335ee|Hitem:38374::::::::70:::::::::|h[Armadura de Perna de Escama de Gelo]|h|r",
			},
			[15068] = {
				["name"] = "Túnica Sabre-de-gelo",
				["link"] = "|cff1eff00|Hitem:15068::::::::70:::::::::|h[Túnica Sabre-de-gelo]|h|r",
			},
			[4308] = {
				["name"] = "Braçadeiras de Linho Verde",
				["link"] = "|cff1eff00|Hitem:4308::::::::70:::::::::|h[Braçadeiras de Linho Verde]|h|r",
			},
			[40037] = {
				["name"] = "Topázio Monarca Inscrito",
				["link"] = "|cff0070dd|Hitem:40037::::::::70:::::::::|h[Topázio Monarca Inscrito]|h|r",
			},
			[40165] = {
				["name"] = "Olho-de-zul Serrilhado",
				["link"] = "|cffa335ee|Hitem:40165::::::::70:::::::::|h[Olho-de-zul Serrilhado]|h|r",
			},
			[22198] = {
				["name"] = "Escudo Serrilhado Obsidiano",
				["link"] = "|cffa335ee|Hitem:22198::::::::70:::::::::|h[Escudo Serrilhado Obsidiano]|h|r",
			},
			[33052] = {
				["name"] = "Banquete do Pescador",
				["link"] = "|cffffffff|Hitem:33052::::::::70:::::::::|h[Banquete do Pescador]|h|r",
			},
			[29521] = {
				["name"] = "Braçadeiras do Golpe Etéreo",
				["link"] = "|cffa335ee|Hitem:29521::::::::70:::::::::|h[Braçadeiras do Golpe Etéreo]|h|r",
			},
			[3824] = {
				["name"] = "Óleo de Sombra",
				["link"] = "|cffffffff|Hitem:3824::::::::70:::::::::|h[Óleo de Sombra]|h|r",
			},
			[43398] = {
				["name"] = "Glifo de Golpe Zombeteiro",
				["link"] = "|cffffffff|Hitem:43398::::::::70:::::::::|h[Glifo de Golpe Zombeteiro]|h|r",
			},
			[3840] = {
				["name"] = "Omoplatas Verdes de Ferro",
				["link"] = "|cff1eff00|Hitem:3840::::::::70:::::::::|h[Omoplatas Verdes de Ferro]|h|r",
			},
			[3848] = {
				["name"] = "Faca Grande de Bronze",
				["link"] = "|cff1eff00|Hitem:3848::::::::70:::::::::|h[Faca Grande de Bronze]|h|r",
			},
			[3856] = {
				["name"] = "Machado Crescente das Sombras",
				["link"] = "|cff1eff00|Hitem:3856::::::::70:::::::::|h[Machado Crescente das Sombras]|h|r",
			},
			[35624] = {
				["name"] = "Terra Eterna",
				["link"] = "|cff1eff00|Hitem:35624::::::::70:::::::::|h[Terra Eterna]|h|r",
			},
			[4372] = {
				["name"] = "Cano de Atirar Feito com Carinho",
				["link"] = "|cff1eff00|Hitem:4372::::::::70:::::::::|h[Cano de Atirar Feito com Carinho]|h|r",
			},
			[22838] = {
				["name"] = "Poção de Aceleração",
				["link"] = "|cffffffff|Hitem:22838::::::::70:::::::::|h[Poção de Aceleração]|h|r",
			},
			[49891] = {
				["name"] = "Perneiras da Morte Tecida",
				["link"] = "|cffa335ee|Hitem:49891::::::::70:::::::::|h[Perneiras da Morte Tecida]|h|r",
			},
			[5477] = {
				["name"] = "Ensopado de Moa",
				["link"] = "|cffffffff|Hitem:5477::::::::70:::::::::|h[Ensopado de Moa]|h|r",
			},
			[2575] = {
				["name"] = "Camisa Vermelha de Linho",
				["link"] = "|cffffffff|Hitem:2575::::::::70:::::::::|h[Camisa Vermelha de Linho]|h|r",
			},
			[23094] = {
				["name"] = "Granada Vermelha Lacrimosa",
				["link"] = "|cff1eff00|Hitem:23094::::::::70:::::::::|h[Granada Vermelha Lacrimosa]|h|r",
			},
			[23542] = {
				["name"] = "Machado de Batalha Cortevil",
				["link"] = "|cffa335ee|Hitem:23542::::::::70:::::::::|h[Machado de Batalha Cortevil]|h|r",
			},
			[3928] = {
				["name"] = "Poção Superior de Cura",
				["link"] = "|cffffffff|Hitem:3928::::::::70:::::::::|h[Poção Superior de Cura]|h|r",
			},
			[42469] = {
				["name"] = "Glifo de Sifão de Vida",
				["link"] = "|cffffffff|Hitem:42469::::::::70:::::::::|h[Glifo de Sifão de Vida]|h|r",
			},
			[34440] = {
				["name"] = "Poção do Alquimista Louco",
				["link"] = "|cffffffff|Hitem:34440::::::::70:::::::::|h[Poção do Alquimista Louco]|h|r",
			},
			[34087] = {
				["name"] = "Roupas Verdes de Inverno",
				["link"] = "|cffffffff|Hitem:34087::::::::70:::::::::|h[Roupas Verdes de Inverno]|h|r",
			},
			[7919] = {
				["name"] = "Manoplas Pesadas de Mithril",
				["link"] = "|cff1eff00|Hitem:7919::::::::70:::::::::|h[Manoplas Pesadas de Mithril]|h|r",
			},
			[7935] = {
				["name"] = "Peitoral Ornado de Mithril",
				["link"] = "|cff1eff00|Hitem:7935::::::::70:::::::::|h[Peitoral Ornado de Mithril]|h|r",
			},
			[15066] = {
				["name"] = "Peitoral de Penaférrea",
				["link"] = "|cff0070dd|Hitem:15066::::::::70:::::::::|h[Peitoral de Penaférrea]|h|r",
			},
			[7967] = {
				["name"] = "Espigão de Escudo de Mithril",
				["link"] = "|cff1eff00|Hitem:7967::::::::70:::::::::|h[Espigão de Escudo de Mithril]|h|r",
			},
			[43365] = {
				["name"] = "Glifo de Bênção dos Reis",
				["link"] = "|cffffffff|Hitem:43365::::::::70:::::::::|h[Glifo de Bênção dos Reis]|h|r",
			},
			[15996] = {
				["name"] = "Sapo Mecânico Realista",
				["link"] = "|cffffffff|Hitem:15996::::::::70:::::::::|h[Sapo Mecânico Realista]|h|r",
			},
			[4260] = {
				["name"] = "Braçadeiras de Couro do Guardião",
				["link"] = "|cff1eff00|Hitem:4260::::::::70:::::::::|h[Braçadeiras de Couro do Guardião]|h|r",
			},
			[23564] = {
				["name"] = "Cota Encadeada da Espiral Etérea",
				["link"] = "|cffa335ee|Hitem:23564::::::::70:::::::::|h[Cota Encadeada da Espiral Etérea]|h|r",
			},
			[49892] = {
				["name"] = "Perneiras Tecelume",
				["link"] = "|cffa335ee|Hitem:49892::::::::70:::::::::|h[Perneiras Tecelume]|h|r",
			},
			[39910] = {
				["name"] = "Pedra-sangrenta Exata",
				["link"] = "|cff1eff00|Hitem:39910::::::::70:::::::::|h[Pedra-sangrenta Exata]|h|r",
			},
			[41553] = {
				["name"] = "Perneiras Pretas de Tecido Crepuscular",
				["link"] = "|cff0070dd|Hitem:41553::::::::70:::::::::|h[Perneiras Pretas de Tecido Crepuscular]|h|r",
			},
			[40166] = {
				["name"] = "Olho-de-zul Vívido",
				["link"] = "|cffa335ee|Hitem:40166::::::::70:::::::::|h[Olho-de-zul Vívido]|h|r",
			},
			[32580] = {
				["name"] = "Braçadeiras do Golpepresto",
				["link"] = "|cffa335ee|Hitem:32580::::::::70:::::::::|h[Braçadeiras do Golpepresto]|h|r",
			},
			[4256] = {
				["name"] = "Armadura do Guardião",
				["link"] = "|cff1eff00|Hitem:4256::::::::70:::::::::|h[Armadura do Guardião]|h|r",
			},
			[41239] = {
				["name"] = "Gumepresto Robusto de Cobalto",
				["link"] = "|cff1eff00|Hitem:41239::::::::70:::::::::|h[Gumepresto Robusto de Cobalto]|h|r",
			},
			[9149] = {
				["name"] = "Pedra Filosofal",
				["link"] = "|cff1eff00|Hitem:9149::::::::70:::::::::|h[Pedra Filosofal]|h|r",
			},
			[8175] = {
				["name"] = "Túnica da Escapada Noturna",
				["link"] = "|cff1eff00|Hitem:8175::::::::70:::::::::|h[Túnica da Escapada Noturna]|h|r",
			},
			[8191] = {
				["name"] = "Elmo de Escama de Tartaruga",
				["link"] = "|cff1eff00|Hitem:8191::::::::70:::::::::|h[Elmo de Escama de Tartaruga]|h|r",
			},
			[4320] = {
				["name"] = "Botas de Sedaracna",
				["link"] = "|cff0070dd|Hitem:4320::::::::70:::::::::|h[Botas de Sedaracna]|h|r",
			},
			[41190] = {
				["name"] = "Coxotes da Conquista",
				["link"] = "|cff0070dd|Hitem:41190::::::::70:::::::::|h[Coxotes da Conquista]|h|r",
			},
			[41094] = {
				["name"] = "Glifo de Selo de Comando",
				["link"] = "|cffffffff|Hitem:41094::::::::70:::::::::|h[Glifo de Selo de Comando]|h|r",
			},
			[32776] = {
				["name"] = "Coroa da Bruxa do Mar",
				["link"] = "|cff0070dd|Hitem:32776::::::::70:::::::::|h[Coroa da Bruxa do Mar]|h|r",
			},
			[21791] = {
				["name"] = "Pingente de Esmeralda Viva",
				["link"] = "|cff0070dd|Hitem:21791::::::::70:::::::::|h[Pingente de Esmeralda Viva]|h|r",
			},
			[45797] = {
				["name"] = "Glifo de Muralha de Escudos",
				["link"] = "|cffffffff|Hitem:45797::::::::70:::::::::|h[Glifo de Muralha de Escudos]|h|r",
			},
			[13455] = {
				["name"] = "Poção Maior de Escudopétreo",
				["link"] = "|cffffffff|Hitem:13455::::::::70:::::::::|h[Poção Maior de Escudopétreo]|h|r",
			},
			[20295] = {
				["name"] = "Perneiras de Escama de Dragão Azul",
				["link"] = "|cff0070dd|Hitem:20295::::::::70:::::::::|h[Perneiras de Escama de Dragão Azul]|h|r",
			},
			[4240] = {
				["name"] = "Bolsa de Lã",
				["link"] = "|cffffffff|Hitem:4240::::::::70:::::::::|h[Bolsa de Lã]|h|r",
			},
			[17016] = {
				["name"] = "Destruidor Ferro Negro",
				["link"] = "|cff0070dd|Hitem:17016::::::::70:::::::::|h[Destruidor Ferro Negro]|h|r",
			},
			[41521] = {
				["name"] = "Capucho Tecido com Gelo",
				["link"] = "|cff1eff00|Hitem:41521::::::::70:::::::::|h[Capucho Tecido com Gelo]|h|r",
			},
			[42470] = {
				["name"] = "Glifo de Pedra da Alma",
				["link"] = "|cffffffff|Hitem:42470::::::::70:::::::::|h[Glifo de Pedra da Alma]|h|r",
			},
			[4304] = {
				["name"] = "Couro Grosso",
				["link"] = "|cffffffff|Hitem:4304::::::::70:::::::::|h[Couro Grosso]|h|r",
			},
			[42726] = {
				["name"] = "Coxotes de Saronita Ornada",
				["link"] = "|cff0070dd|Hitem:42726::::::::70:::::::::|h[Coxotes de Saronita Ornada]|h|r",
			},
			[4336] = {
				["name"] = "Camisa Preta do Espadachim",
				["link"] = "|cffffffff|Hitem:4336::::::::70:::::::::|h[Camisa Preta do Espadachim]|h|r",
			},
			[12797] = {
				["name"] = "Guardafria",
				["link"] = "|cff0070dd|Hitem:12797::::::::70:::::::::|h[Guardafria]|h|r",
			},
			[4368] = {
				["name"] = "Óculos de Tigre Voador",
				["link"] = "|cff1eff00|Hitem:4368::::::::70:::::::::|h[Óculos de Tigre Voador]|h|r",
			},
			[4384] = {
				["name"] = "Ovelha Explosiva",
				["link"] = "|cffffffff|Hitem:4384::::::::70:::::::::|h[Ovelha Explosiva]|h|r",
			},
			[43366] = {
				["name"] = "Glifo de Bênção de Sabedoria",
				["link"] = "|cffffffff|Hitem:43366::::::::70:::::::::|h[Glifo de Bênção de Sabedoria]|h|r",
			},
			[39087] = {
				["name"] = "Cinto de Cobalto",
				["link"] = "|cff1eff00|Hitem:39087::::::::70:::::::::|h[Cinto de Cobalto]|h|r",
			},
			[43453] = {
				["name"] = "Cota de Borrascouro",
				["link"] = "|cff0070dd|Hitem:43453::::::::70:::::::::|h[Cota de Borrascouro]|h|r",
			},
			[30069] = {
				["name"] = "Perneiras Forjadas em Terra",
				["link"] = "|cff0070dd|Hitem:30069::::::::70:::::::::|h[Perneiras Forjadas em Terra]|h|r",
			},
			[40070] = {
				["name"] = "Elixir de Poder Mágico",
				["link"] = "|cffffffff|Hitem:40070::::::::70:::::::::|h[Elixir de Poder Mágico]|h|r",
			},
			[185849] = {
				["name"] = "Tambores do Pânico Maiores",
				["link"] = "|cff0070dd|Hitem:185849::::::::70:::::::::|h[Tambores do Pânico Maiores]|h|r",
			},
			[40039] = {
				["name"] = "Topázio Monarca do Campeão",
				["link"] = "|cff0070dd|Hitem:40039::::::::70:::::::::|h[Topázio Monarca do Campeão]|h|r",
			},
			[40167] = {
				["name"] = "Olho-de-zul Perpétuo",
				["link"] = "|cffa335ee|Hitem:40167::::::::70:::::::::|h[Olho-de-zul Perpétuo]|h|r",
			},
			[32196] = {
				["name"] = "Espinélio Carmesim Rúnico",
				["link"] = "|cffa335ee|Hitem:32196::::::::70:::::::::|h[Espinélio Carmesim Rúnico]|h|r",
			},
			[18168] = {
				["name"] = "Disco de Força Reativa",
				["link"] = "|cffa335ee|Hitem:18168::::::::70:::::::::|h[Disco de Força Reativa]|h|r",
			},
			[18232] = {
				["name"] = "Robô de Reparos em Campo 74A",
				["link"] = "|cffffffff|Hitem:18232::::::::70:::::::::|h[Robô de Reparos em Campo 74A]|h|r",
			},
			[21714] = {
				["name"] = "Grande Salva de Foguetes Azuis",
				["link"] = "|cffffffff|Hitem:21714::::::::70:::::::::|h[Grande Salva de Foguetes Azuis]|h|r",
			},
			[4592] = {
				["name"] = "Pargo-da-lama Bocalonga",
				["link"] = "|cffffffff|Hitem:4592::::::::70:::::::::|h[Pargo-da-lama Bocalonga]|h|r",
			},
			[9172] = {
				["name"] = "Poção de Invisibilidade",
				["link"] = "|cffffffff|Hitem:9172::::::::70:::::::::|h[Poção de Invisibilidade]|h|r",
			},
			[13458] = {
				["name"] = "Poção Maior de Proteção contra a Natureza",
				["link"] = "|cffffffff|Hitem:13458::::::::70:::::::::|h[Poção Maior de Proteção contra a Natureza]|h|r",
			},
			[30837] = {
				["name"] = "Braçadeiras Cordiflama",
				["link"] = "|cff0070dd|Hitem:30837::::::::70:::::::::|h[Braçadeiras Cordiflama]|h|r",
			},
			[40216] = {
				["name"] = "Poção Potente de Proteção contra a Natureza",
				["link"] = "|cffffffff|Hitem:40216::::::::70:::::::::|h[Poção Potente de Proteção contra a Natureza]|h|r",
			},
			[43455] = {
				["name"] = "Coroa de Borrascouro",
				["link"] = "|cff0070dd|Hitem:43455::::::::70:::::::::|h[Coroa de Borrascouro]|h|r",
			},
			[22839] = {
				["name"] = "Poção de Destruição",
				["link"] = "|cffffffff|Hitem:22839::::::::70:::::::::|h[Poção de Destruição]|h|r",
			},
			[49893] = {
				["name"] = "Sandálias da Consagração",
				["link"] = "|cffa335ee|Hitem:49893::::::::70:::::::::|h[Sandálias da Consagração]|h|r",
			},
			[42646] = {
				["name"] = "Corrente de Titânico Terraguarda",
				["link"] = "|cffa335ee|Hitem:42646::::::::70:::::::::|h[Corrente de Titânico Terraguarda]|h|r",
			},
			[21854] = {
				["name"] = "Veste de Etertrama",
				["link"] = "|cff1eff00|Hitem:21854::::::::70:::::::::|h[Veste de Etertrama]|h|r",
			},
			[23095] = {
				["name"] = "Granada Vermelha Vistosa",
				["link"] = "|cff1eff00|Hitem:23095::::::::70:::::::::|h[Granada Vermelha Vistosa]|h|r",
			},
			[24032] = {
				["name"] = "Rubi Vivo Sutil",
				["link"] = "|cff0070dd|Hitem:24032::::::::70:::::::::|h[Rubi Vivo Sutil]|h|r",
			},
			[42907] = {
				["name"] = "Glifo de Marca do Caçador",
				["link"] = "|cffffffff|Hitem:42907::::::::70:::::::::|h[Glifo de Marca do Caçador]|h|r",
			},
			[42471] = {
				["name"] = "Glifo de Súcubo",
				["link"] = "|cffffffff|Hitem:42471::::::::70:::::::::|h[Glifo de Súcubo]|h|r",
			},
			[42954] = {
				["name"] = "Glifo de Adrenalina",
				["link"] = "|cffffffff|Hitem:42954::::::::70:::::::::|h[Glifo de Adrenalina]|h|r",
			},
			[42727] = {
				["name"] = "Brafoneiras de Saronita Ornada",
				["link"] = "|cff0070dd|Hitem:42727::::::::70:::::::::|h[Brafoneiras de Saronita Ornada]|h|r",
			},
			[43566] = {
				["name"] = "Manto do Atacante de Gelo",
				["link"] = "|cffa335ee|Hitem:43566::::::::70:::::::::|h[Manto do Atacante de Gelo]|h|r",
			},
			[23543] = {
				["name"] = "Foice de Açovil",
				["link"] = "|cffa335ee|Hitem:23543::::::::70:::::::::|h[Foice de Açovil]|h|r",
			},
			[43969] = {
				["name"] = "Cinto de Gelo Selvagem",
				["link"] = "|cff0070dd|Hitem:43969::::::::70:::::::::|h[Cinto de Gelo Selvagem]|h|r",
			},
			[42956] = {
				["name"] = "Glifo de Punhalada pelas Costas",
				["link"] = "|cffffffff|Hitem:42956::::::::70:::::::::|h[Glifo de Punhalada pelas Costas]|h|r",
			},
			[43367] = {
				["name"] = "Glifo de Impor as Mãos",
				["link"] = "|cffffffff|Hitem:43367::::::::70:::::::::|h[Glifo de Impor as Mãos]|h|r",
			},
			[43495] = {
				["name"] = "Guarda-pernas da Terra Fecunda",
				["link"] = "|cffa335ee|Hitem:43495::::::::70:::::::::|h[Guarda-pernas da Terra Fecunda]|h|r",
			},
			[14141] = {
				["name"] = "Colete de Espectrama",
				["link"] = "|cff1eff00|Hitem:14141::::::::70:::::::::|h[Colete de Espectrama]|h|r",
			},
			[43427] = {
				["name"] = "Glifo de Fender Armadura",
				["link"] = "|cffffffff|Hitem:43427::::::::70:::::::::|h[Glifo de Fender Armadura]|h|r",
			},
			[14045] = {
				["name"] = "Calças de Brasatrama",
				["link"] = "|cff1eff00|Hitem:14045::::::::70:::::::::|h[Calças de Brasatrama]|h|r",
			},
			[39912] = {
				["name"] = "Cristal do Sol Brilhante",
				["link"] = "|cff1eff00|Hitem:39912::::::::70:::::::::|h[Cristal do Sol Brilhante]|h|r",
			},
			[35945] = {
				["name"] = "Vidro Brilhante",
				["link"] = "|cff0070dd|Hitem:35945::::::::70:::::::::|h[Vidro Brilhante]|h|r",
			},
			[10046] = {
				["name"] = "Botas Simples de Linho",
				["link"] = "|cffffffff|Hitem:10046::::::::70:::::::::|h[Botas Simples de Linho]|h|r",
			},
			[7071] = {
				["name"] = "Broquel de Ferro",
				["link"] = "|cffffffff|Hitem:7071::::::::70:::::::::|h[Broquel de Ferro]|h|r",
			},
			[42724] = {
				["name"] = "Manoplas de Saronita Ornada",
				["link"] = "|cff0070dd|Hitem:42724::::::::70:::::::::|h[Manoplas de Saronita Ornada]|h|r",
			},
			[29530] = {
				["name"] = "Tambores de Velocidade",
				["link"] = "|cff1eff00|Hitem:29530::::::::70:::::::::|h[Tambores de Velocidade]|h|r",
			},
			[40909] = {
				["name"] = "Glifo de Renascimento",
				["link"] = "|cffffffff|Hitem:40909::::::::70:::::::::|h[Glifo de Renascimento]|h|r",
			},
			[41349] = {
				["name"] = "Manoplas de Saronita Selvagem",
				["link"] = "|cff0070dd|Hitem:41349::::::::70:::::::::|h[Manoplas de Saronita Selvagem]|h|r",
			},
			[8827] = {
				["name"] = "Elixir de Andar sobre a Água",
				["link"] = "|cffffffff|Hitem:8827::::::::70:::::::::|h[Elixir de Andar sobre a Água]|h|r",
			},
			[43975] = {
				["name"] = "Perneiras de Gelo Selvagem",
				["link"] = "|cff0070dd|Hitem:43975::::::::70:::::::::|h[Perneiras de Gelo Selvagem]|h|r",
			},
			[37097] = {
				["name"] = "Pergaminho do Espírito VII",
				["link"] = "|cffffffff|Hitem:37097::::::::70:::::::::|h[Pergaminho do Espírito VII]|h|r",
			},
			[21278] = {
				["name"] = "Luvas do Véu da Tempestade",
				["link"] = "|cff0070dd|Hitem:21278::::::::70:::::::::|h[Luvas do Véu da Tempestade]|h|r",
			},
			[43359] = {
				["name"] = "Glifo de Armadura Gélida",
				["link"] = "|cffffffff|Hitem:43359::::::::70:::::::::|h[Glifo de Armadura Gélida]|h|r",
			},
			[43535] = {
				["name"] = "Glifo de Transfusão de Sangue",
				["link"] = "|cffffffff|Hitem:43535::::::::70:::::::::|h[Glifo de Transfusão de Sangue]|h|r",
			},
			[45799] = {
				["name"] = "Glifo de Arma Rúnica Dançante",
				["link"] = "|cffffffff|Hitem:45799::::::::70:::::::::|h[Glifo de Arma Rúnica Dançante]|h|r",
			},
			[38322] = {
				["name"] = "Tomo Encapado com Ferro",
				["link"] = "|cffa335ee|Hitem:38322::::::::70:::::::::|h[Tomo Encapado com Ferro]|h|r",
			},
			[40913] = {
				["name"] = "Glifo de Rejuvenescimento",
				["link"] = "|cffffffff|Hitem:40913::::::::70:::::::::|h[Glifo de Rejuvenescimento]|h|r",
			},
			[41238] = {
				["name"] = "Manto dos Céus Tempestuosos",
				["link"] = "|cff0070dd|Hitem:41238::::::::70:::::::::|h[Manto dos Céus Tempestuosos]|h|r",
			},
			[10558] = {
				["name"] = "Núcleo de Força de Ouro",
				["link"] = "|cffffffff|Hitem:10558::::::::70:::::::::|h[Núcleo de Força de Ouro]|h|r",
			},
			[40097] = {
				["name"] = "Elixir de Proteção",
				["link"] = "|cffffffff|Hitem:40097::::::::70:::::::::|h[Elixir de Proteção]|h|r",
			},
			[42472] = {
				["name"] = "Glifo de Agonia Instável",
				["link"] = "|cffffffff|Hitem:42472::::::::70:::::::::|h[Glifo de Agonia Instável]|h|r",
			},
			[29494] = {
				["name"] = "Cinto de Flamescama",
				["link"] = "|cff0070dd|Hitem:29494::::::::70:::::::::|h[Cinto de Flamescama]|h|r",
			},
			[42728] = {
				["name"] = "Escudo Cranial de Saronita Ornada",
				["link"] = "|cff0070dd|Hitem:42728::::::::70:::::::::|h[Escudo Cranial de Saronita Ornada]|h|r",
			},
			[36931] = {
				["name"] = "Ametrina",
				["link"] = "|cffa335ee|Hitem:36931::::::::70:::::::::|h[Ametrina]|h|r",
			},
			[42898] = {
				["name"] = "Glifo de Tiro Arcano",
				["link"] = "|cffffffff|Hitem:42898::::::::70:::::::::|h[Glifo de Tiro Arcano]|h|r",
			},
			[25655] = {
				["name"] = "Botas de Escamavil",
				["link"] = "|cff1eff00|Hitem:25655::::::::70:::::::::|h[Botas de Escamavil]|h|r",
			},
			[43864] = {
				["name"] = "Braçadeiras Brilhantes de Saronita",
				["link"] = "|cff0070dd|Hitem:43864::::::::70:::::::::|h[Braçadeiras Brilhantes de Saronita]|h|r",
			},
			[43368] = {
				["name"] = "Glifo de Detectar Morto-vivo",
				["link"] = "|cffffffff|Hitem:43368::::::::70:::::::::|h[Glifo de Detectar Morto-vivo]|h|r",
			},
			[21752] = {
				["name"] = "Engaste de Tório",
				["link"] = "|cffffffff|Hitem:21752::::::::70:::::::::|h[Engaste de Tório]|h|r",
			},
			[17721] = {
				["name"] = "Luvas do Grande Pai",
				["link"] = "|cff1eff00|Hitem:17721::::::::70:::::::::|h[Luvas do Grande Pai]|h|r",
			},
			[5472] = {
				["name"] = "Kebab Kaldorei de Aranha",
				["link"] = "|cffffffff|Hitem:5472::::::::70:::::::::|h[Kebab Kaldorei de Aranha]|h|r",
			},
			[15069] = {
				["name"] = "Perneiras Sabre-de-gelo",
				["link"] = "|cff1eff00|Hitem:15069::::::::70:::::::::|h[Perneiras Sabre-de-gelo]|h|r",
			},
			[37098] = {
				["name"] = "Pergaminho do Espírito VIII",
				["link"] = "|cffffffff|Hitem:37098::::::::70:::::::::|h[Pergaminho do Espírito VIII]|h|r",
			},
			[40041] = {
				["name"] = "Topázio Monarca Tenaz",
				["link"] = "|cff0070dd|Hitem:40041::::::::70:::::::::|h[Topázio Monarca Tenaz]|h|r",
			},
			[40169] = {
				["name"] = "Olho-de-zul Vigoroso",
				["link"] = "|cffa335ee|Hitem:40169::::::::70:::::::::|h[Olho-de-zul Vigoroso]|h|r",
			},
			[40081] = {
				["name"] = "Poção de Pesadelos",
				["link"] = "|cffffffff|Hitem:40081::::::::70:::::::::|h[Poção de Pesadelos]|h|r",
			},
			[37094] = {
				["name"] = "Pergaminho do Vigor VIII",
				["link"] = "|cffffffff|Hitem:37094::::::::70:::::::::|h[Pergaminho do Vigor VIII]|h|r",
			},
			[16009] = {
				["name"] = "Modulador de Amplificação de Voz",
				["link"] = "|cff1eff00|Hitem:16009::::::::70:::::::::|h[Modulador de Amplificação de Voz]|h|r",
			},
			[21851] = {
				["name"] = "Luvas de Etertrama",
				["link"] = "|cff1eff00|Hitem:21851::::::::70:::::::::|h[Luvas de Etertrama]|h|r",
			},
			[22456] = {
				["name"] = "Sombra Primeva",
				["link"] = "|cff1eff00|Hitem:22456::::::::70:::::::::|h[Sombra Primeva]|h|r",
			},
			[21574] = {
				["name"] = "Salva de Foguetes Verdes",
				["link"] = "|cffffffff|Hitem:21574::::::::70:::::::::|h[Salva de Foguetes Verdes]|h|r",
			},
			[41394] = {
				["name"] = "Botinas Brilhantes de Aço Titânico",
				["link"] = "|cffa335ee|Hitem:41394::::::::70:::::::::|h[Botinas Brilhantes de Aço Titânico]|h|r",
			},
			[30838] = {
				["name"] = "Luvas Cordiflama",
				["link"] = "|cff0070dd|Hitem:30838::::::::70:::::::::|h[Luvas Cordiflama]|h|r",
			},
			[33131] = {
				["name"] = "Sol Carmesim",
				["link"] = "|cffa335ee|Hitem:33131::::::::70:::::::::|h[Sol Carmesim]|h|r",
			},
			[41510] = {
				["name"] = "Peça de Friotrama",
				["link"] = "|cffffffff|Hitem:41510::::::::70:::::::::|h[Peça de Friotrama]|h|r",
			},
			[22840] = {
				["name"] = "Elixir de Sangue de Mago Elevado",
				["link"] = "|cffffffff|Hitem:22840::::::::70:::::::::|h[Elixir de Sangue de Mago Elevado]|h|r",
			},
			[45800] = {
				["name"] = "Glifo de Frio Voraz",
				["link"] = "|cffffffff|Hitem:45800::::::::70:::::::::|h[Glifo de Frio Voraz]|h|r",
			},
			[43594] = {
				["name"] = "Cinto de Escama Gelada",
				["link"] = "|cffa335ee|Hitem:43594::::::::70:::::::::|h[Cinto de Escama Gelada]|h|r",
			},
			[7929] = {
				["name"] = "Perneiras de Guerra Órquicas",
				["link"] = "|cff1eff00|Hitem:7929::::::::70:::::::::|h[Perneiras de Guerra Órquicas]|h|r",
			},
			[15869] = {
				["name"] = "Chave-mestra de Prata",
				["link"] = "|cff1eff00|Hitem:15869::::::::70:::::::::|h[Chave-mestra de Prata]|h|r",
			},
			[13457] = {
				["name"] = "Poção Maior de Proteção contra o Fogo",
				["link"] = "|cffffffff|Hitem:13457::::::::70:::::::::|h[Poção Maior de Proteção contra o Fogo]|h|r",
			},
			[42550] = {
				["name"] = "Espectralizadores de Fraqueza",
				["link"] = "|cffa335ee|Hitem:42550::::::::70:::::::::|h[Espectralizadores de Fraqueza]|h|r",
			},
			[42473] = {
				["name"] = "Glifo de Emissário do Caos",
				["link"] = "|cffffffff|Hitem:42473::::::::70:::::::::|h[Glifo de Emissário do Caos]|h|r",
			},
			[34411] = {
				["name"] = "Cidra de Maçã Quente",
				["link"] = "|cffffffff|Hitem:34411::::::::70:::::::::|h[Cidra de Maçã Quente]|h|r",
			},
			[42729] = {
				["name"] = "Cinta de Saronita Ornada",
				["link"] = "|cff0070dd|Hitem:42729::::::::70:::::::::|h[Cinta de Saronita Ornada]|h|r",
			},
			[49894] = {
				["name"] = "Botas Cenarianas Abençoadas",
				["link"] = "|cffa335ee|Hitem:49894::::::::70:::::::::|h[Botas Cenarianas Abençoadas]|h|r",
			},
			[23544] = {
				["name"] = "Martelo Rúnico",
				["link"] = "|cffa335ee|Hitem:23544::::::::70:::::::::|h[Martelo Rúnico]|h|r",
			},
			[25890] = {
				["name"] = "Diamante Fogocéu Destrutivo",
				["link"] = "|cff0070dd|Hitem:25890::::::::70:::::::::|h[Diamante Fogocéu Destrutivo]|h|r",
			},
			[41547] = {
				["name"] = "Glifo de Choque Gélido",
				["link"] = "|cffffffff|Hitem:41547::::::::70:::::::::|h[Glifo de Choque Gélido]|h|r",
			},
			[43369] = {
				["name"] = "Glifo do Sábio",
				["link"] = "|cffffffff|Hitem:43369::::::::70:::::::::|h[Glifo do Sábio]|h|r",
			},
			[41528] = {
				["name"] = "Munhequeiras Místicas Tecidas com Gelo",
				["link"] = "|cff0070dd|Hitem:41528::::::::70:::::::::|h[Munhequeiras Místicas Tecidas com Gelo]|h|r",
			},
			[21777] = {
				["name"] = "Estatueta - Coruja de Esmeralda",
				["link"] = "|cff1eff00|Hitem:21777::::::::70:::::::::|h[Estatueta - Coruja de Esmeralda]|h|r",
			},
			[35563] = {
				["name"] = "Kebab Torrado de Urso",
				["link"] = "|cffffffff|Hitem:35563::::::::70:::::::::|h[Kebab Torrado de Urso]|h|r",
			},
			[40897] = {
				["name"] = "Glifo de Malho",
				["link"] = "|cffffffff|Hitem:40897::::::::70:::::::::|h[Glifo de Malho]|h|r",
			},
			[24056] = {
				["name"] = "Olho-da-noite Chamejante",
				["link"] = "|cff0070dd|Hitem:24056::::::::70:::::::::|h[Olho-da-noite Chamejante]|h|r",
			},
			[44163] = {
				["name"] = "Tarô Sombrio",
				["link"] = "|cffffffff|Hitem:44163::::::::70:::::::::|h[Tarô Sombrio]|h|r",
			},
			[6048] = {
				["name"] = "Poção de Proteção contra a Sombra",
				["link"] = "|cffffffff|Hitem:6048::::::::70:::::::::|h[Poção de Proteção contra a Sombra]|h|r",
			},
			[41511] = {
				["name"] = "Peça de Friotrama Imbuída",
				["link"] = "|cff1eff00|Hitem:41511::::::::70:::::::::|h[Peça de Friotrama Imbuída]|h|r",
			},
			[41092] = {
				["name"] = "Glifo de Julgamento",
				["link"] = "|cffffffff|Hitem:41092::::::::70:::::::::|h[Glifo de Julgamento]|h|r",
			},
			[12190] = {
				["name"] = "Poção do Sono sem Sonhos",
				["link"] = "|cffffffff|Hitem:12190::::::::70:::::::::|h[Poção do Sono sem Sonhos]|h|r",
			},
			[3846] = {
				["name"] = "Botas de Aço Polido",
				["link"] = "|cff1eff00|Hitem:3846::::::::70:::::::::|h[Botas de Aço Polido]|h|r",
			},
			[10518] = {
				["name"] = "Manto Paraquedas",
				["link"] = "|cff1eff00|Hitem:10518::::::::70:::::::::|h[Manto Paraquedas]|h|r",
			},
			[13933] = {
				["name"] = "Ensopado de Lagosta",
				["link"] = "|cffffffff|Hitem:13933::::::::70:::::::::|h[Ensopado de Lagosta]|h|r",
			},
			[20537] = {
				["name"] = "Botas Rúnicas Estígias",
				["link"] = "|cff0070dd|Hitem:20537::::::::70:::::::::|h[Botas Rúnicas Estígias]|h|r",
			},
			[28484] = {
				["name"] = "Baluarte dos Reis",
				["link"] = "|cffa335ee|Hitem:28484::::::::70:::::::::|h[Baluarte dos Reis]|h|r",
			},
			[45625] = {
				["name"] = "Glifo de Tiro Quimérico",
				["link"] = "|cffffffff|Hitem:45625::::::::70:::::::::|h[Glifo de Tiro Quimérico]|h|r",
			},
			[12414] = {
				["name"] = "Perneiras de Tório",
				["link"] = "|cff1eff00|Hitem:12414::::::::70:::::::::|h[Perneiras de Tório]|h|r",
			},
			[7059] = {
				["name"] = "Omoplatas de Seda Carmesim",
				["link"] = "|cff1eff00|Hitem:7059::::::::70:::::::::|h[Omoplatas de Seda Carmesim]|h|r",
			},
			[49896] = {
				["name"] = "Botas Almaterrena",
				["link"] = "|cffa335ee|Hitem:49896::::::::70:::::::::|h[Botas Almaterrena]|h|r",
			},
			[44443] = {
				["name"] = "Perneiras Nerubianas Escuras",
				["link"] = "|cff0070dd|Hitem:44443::::::::70:::::::::|h[Perneiras Nerubianas Escuras]|h|r",
			},
			[40068] = {
				["name"] = "Elixir de Ira",
				["link"] = "|cffffffff|Hitem:40068::::::::70:::::::::|h[Elixir de Ira]|h|r",
			},
			[44958] = {
				["name"] = "Óleo Etéreo",
				["link"] = "|cffffffff|Hitem:44958::::::::70:::::::::|h[Óleo Etéreo]|h|r",
			},
			[40106] = {
				["name"] = "Esmeralda-da-floresta Estilhaçada",
				["link"] = "|cff0070dd|Hitem:40106::::::::70:::::::::|h[Esmeralda-da-floresta Estilhaçada]|h|r",
			},
			[41186] = {
				["name"] = "Gume Corroído de Saronita",
				["link"] = "|cff0070dd|Hitem:41186::::::::70:::::::::|h[Gume Corroído de Saronita]|h|r",
			},
			[43590] = {
				["name"] = "Colete Polar",
				["link"] = "|cffa335ee|Hitem:43590::::::::70:::::::::|h[Colete Polar]|h|r",
			},
			[29495] = {
				["name"] = "Perneiras Encantadas de Fenoceronte",
				["link"] = "|cff0070dd|Hitem:29495::::::::70:::::::::|h[Perneiras Encantadas de Fenoceronte]|h|r",
			},
			[42730] = {
				["name"] = "Chancas de Saronita Ornada",
				["link"] = "|cff0070dd|Hitem:42730::::::::70:::::::::|h[Chancas de Saronita Ornada]|h|r",
			},
			[6384] = {
				["name"] = "Camisa Azul Estilosa",
				["link"] = "|cffffffff|Hitem:6384::::::::70:::::::::|h[Camisa Azul Estilosa]|h|r",
			},
			[12798] = {
				["name"] = "Aniquilador",
				["link"] = "|cff0070dd|Hitem:12798::::::::70:::::::::|h[Aniquilador]|h|r",
			},
			[25656] = {
				["name"] = "Calças de Escamavil",
				["link"] = "|cff1eff00|Hitem:25656::::::::70:::::::::|h[Calças de Escamavil]|h|r",
			},
			[43498] = {
				["name"] = "Elo de Titânico Selvagem",
				["link"] = "|cff0070dd|Hitem:43498::::::::70:::::::::|h[Elo de Titânico Selvagem]|h|r",
			},
			[43370] = {
				["name"] = "Glifo de Levitar",
				["link"] = "|cffffffff|Hitem:43370::::::::70:::::::::|h[Glifo de Levitar]|h|r",
			},
			[47593] = {
				["name"] = "Peitoral Forjado em Sol",
				["link"] = "|cffa335ee|Hitem:47593::::::::70:::::::::|h[Peitoral Forjado em Sol]|h|r",
			},
			[43395] = {
				["name"] = "Glifo de Batalha",
				["link"] = "|cffffffff|Hitem:43395::::::::70:::::::::|h[Glifo de Batalha]|h|r",
			},
			[30071] = {
				["name"] = "Lâmina Leve Forjada em Terra",
				["link"] = "|cff0070dd|Hitem:30071::::::::70:::::::::|h[Lâmina Leve Forjada em Terra]|h|r",
			},
			[38376] = {
				["name"] = "Kit de Armadura Boreana Pesada",
				["link"] = "|cff1eff00|Hitem:38376::::::::70:::::::::|h[Kit de Armadura Boreana Pesada]|h|r",
			},
			[39915] = {
				["name"] = "Cristal do Sol Rígido",
				["link"] = "|cff1eff00|Hitem:39915::::::::70:::::::::|h[Cristal do Sol Rígido]|h|r",
			},
			[12781] = {
				["name"] = "Serenidade",
				["link"] = "|cff0070dd|Hitem:12781::::::::70:::::::::|h[Serenidade]|h|r",
			},
			[40171] = {
				["name"] = "Olho-de-zul Fumê",
				["link"] = "|cffa335ee|Hitem:40171::::::::70:::::::::|h[Olho-de-zul Fumê]|h|r",
			},
			[4422] = {
				["name"] = "Pergaminho do Vigor III",
				["link"] = "|cffffffff|Hitem:4422::::::::70:::::::::|h[Pergaminho do Vigor III]|h|r",
			},
			[32849] = {
				["name"] = "Caldeirão de Proteção Elevada Contra o Fogo",
				["link"] = "|cffffffff|Hitem:32849::::::::70:::::::::|h[Caldeirão de Proteção Elevada Contra o Fogo]|h|r",
			},
			[42909] = {
				["name"] = "Glifo do Falcão",
				["link"] = "|cffffffff|Hitem:42909::::::::70:::::::::|h[Glifo do Falcão]|h|r",
			},
			[47579] = {
				["name"] = "Braçadeiras de Quitina Preta",
				["link"] = "|cffa335ee|Hitem:47579::::::::70:::::::::|h[Braçadeiras de Quitina Preta]|h|r",
			},
			[22457] = {
				["name"] = "Mana Primevo",
				["link"] = "|cff1eff00|Hitem:22457::::::::70:::::::::|h[Mana Primevo]|h|r",
			},
			[43423] = {
				["name"] = "Glifo de Dilacerar",
				["link"] = "|cffffffff|Hitem:43423::::::::70:::::::::|h[Glifo de Dilacerar]|h|r",
			},
			[23771] = {
				["name"] = "Sinalizador de Fumaça Verde",
				["link"] = "|cffffffff|Hitem:23771::::::::70:::::::::|h[Sinalizador de Fumaça Verde]|h|r",
			},
			[30839] = {
				["name"] = "Colete Cordiflama",
				["link"] = "|cff0070dd|Hitem:30839::::::::70:::::::::|h[Colete Cordiflama]|h|r",
			},
			[33133] = {
				["name"] = "Coração de Dom Julio",
				["link"] = "|cffa335ee|Hitem:33133::::::::70:::::::::|h[Coração de Dom Julio]|h|r",
			},
			[41523] = {
				["name"] = "Omoplatas Místicas Tecidas com Gelo",
				["link"] = "|cff0070dd|Hitem:41523::::::::70:::::::::|h[Omoplatas Místicas Tecidas com Gelo]|h|r",
			},
			[22841] = {
				["name"] = "Poção Elevada de Proteção contra o Fogo",
				["link"] = "|cffffffff|Hitem:22841::::::::70:::::::::|h[Poção Elevada de Proteção contra o Fogo]|h|r",
			},
			[49897] = {
				["name"] = "Botinas Firmes como Rocha",
				["link"] = "|cffa335ee|Hitem:49897::::::::70:::::::::|h[Botinas Firmes como Rocha]|h|r",
			},
			[42468] = {
				["name"] = "Glifo de Sombra Ardente",
				["link"] = "|cffffffff|Hitem:42468::::::::70:::::::::|h[Glifo de Sombra Ardente]|h|r",
			},
			[43465] = {
				["name"] = "Pergaminho de Força VII",
				["link"] = "|cffffffff|Hitem:43465::::::::70:::::::::|h[Pergaminho de Força VII]|h|r",
			},
			[43585] = {
				["name"] = "Sapatilhas Glaciais",
				["link"] = "|cffa335ee|Hitem:43585::::::::70:::::::::|h[Sapatilhas Glaciais]|h|r",
			},
			[11825] = {
				["name"] = "Bombinha de Estimação",
				["link"] = "|cffffffff|Hitem:11825::::::::70:::::::::|h[Bombinha de Estimação]|h|r",
			},
			[22853] = {
				["name"] = "Frasco de Restauração Potente",
				["link"] = "|cffffffff|Hitem:22853::::::::70:::::::::|h[Frasco de Restauração Potente]|h|r",
			},
			[43972] = {
				["name"] = "Veste de Gelo Selvagem",
				["link"] = "|cff0070dd|Hitem:43972::::::::70:::::::::|h[Veste de Gelo Selvagem]|h|r",
			},
			[43433] = {
				["name"] = "Ombreiras do Eviscerador",
				["link"] = "|cff0070dd|Hitem:43433::::::::70:::::::::|h[Ombreiras do Eviscerador]|h|r",
			},
			[42731] = {
				["name"] = "Perneiras dos Golpes Viscerais",
				["link"] = "|cff0070dd|Hitem:42731::::::::70:::::::::|h[Perneiras dos Golpes Viscerais]|h|r",
			},
			[14100] = {
				["name"] = "Veste de Lumetrama",
				["link"] = "|cff1eff00|Hitem:14100::::::::70:::::::::|h[Veste de Lumetrama]|h|r",
			},
			[45803] = {
				["name"] = "Glifo de Devastação Profana",
				["link"] = "|cffffffff|Hitem:45803::::::::70:::::::::|h[Glifo de Devastação Profana]|h|r",
			},
			[43115] = {
				["name"] = "Tinta do Caçador",
				["link"] = "|cff1eff00|Hitem:43115::::::::70:::::::::|h[Tinta do Caçador]|h|r",
			},
			[4401] = {
				["name"] = "Caixa de Esquilo Mecânico",
				["link"] = "|cffffffff|Hitem:4401::::::::70:::::::::|h[Caixa de Esquilo Mecânico]|h|r",
			},
			[35181] = {
				["name"] = "Lentes de Supercura 9000",
				["link"] = "|cffa335ee|Hitem:35181::::::::70:::::::::|h[Lentes de Supercura 9000]|h|r",
			},
			[43431] = {
				["name"] = "Glifo de Ímpeto da Vitória",
				["link"] = "|cffffffff|Hitem:43431::::::::70:::::::::|h[Glifo de Ímpeto da Vitória]|h|r",
			},
			[33462] = {
				["name"] = "Pergaminho de Força VI",
				["link"] = "|cffffffff|Hitem:33462::::::::70:::::::::|h[Pergaminho de Força VI]|h|r",
			},
			[35565] = {
				["name"] = "Hamburgurso Suculento",
				["link"] = "|cffffffff|Hitem:35565::::::::70:::::::::|h[Hamburgurso Suculento]|h|r",
			},
			[35693] = {
				["name"] = "Estatueta - Jabuti Empíreo",
				["link"] = "|cffa335ee|Hitem:35693::::::::70:::::::::|h[Estatueta - Jabuti Empíreo]|h|r",
			},
			[25657] = {
				["name"] = "Peitoral de Escamavil",
				["link"] = "|cff1eff00|Hitem:25657::::::::70:::::::::|h[Peitoral de Escamavil]|h|r",
			},
			[24121] = {
				["name"] = "Corrente da Coruja Crepuscular",
				["link"] = "|cff0070dd|Hitem:24121::::::::70:::::::::|h[Corrente da Coruja Crepuscular]|h|r",
			},
			[14142] = {
				["name"] = "Luvas de Espectrama",
				["link"] = "|cff1eff00|Hitem:14142::::::::70:::::::::|h[Luvas de Espectrama]|h|r",
			},
			[24249] = {
				["name"] = "Braçadeiras Obstinadas",
				["link"] = "|cff0070dd|Hitem:24249::::::::70:::::::::|h[Braçadeiras Obstinadas]|h|r",
			},
			[43372] = {
				["name"] = "Glifo de Proteção Sombria",
				["link"] = "|cffffffff|Hitem:43372::::::::70:::::::::|h[Glifo de Proteção Sombria]|h|r",
			},
			[43469] = {
				["name"] = "Botinas do Elemental Vingativo",
				["link"] = "|cffa335ee|Hitem:43469::::::::70:::::::::|h[Botinas do Elemental Vingativo]|h|r",
			},
			[43415] = {
				["name"] = "Glifo de Devastar",
				["link"] = "|cffffffff|Hitem:43415::::::::70:::::::::|h[Glifo de Devastar]|h|r",
			},
			[44317] = {
				["name"] = "Carta de Negraluna Maior",
				["link"] = "|cff0070dd|Hitem:44317::::::::70:::::::::|h[Carta de Negraluna Maior]|h|r",
			},
			[44331] = {
				["name"] = "Elixir de Velocidade da Luz",
				["link"] = "|cffffffff|Hitem:44331::::::::70:::::::::|h[Elixir de Velocidade da Luz]|h|r",
			},
			[20538] = {
				["name"] = "Perneiras Rúnicas Estígias",
				["link"] = "|cff0070dd|Hitem:20538::::::::70:::::::::|h[Perneiras Rúnicas Estígias]|h|r",
			},
			[43570] = {
				["name"] = "Poção de Mana Infinita",
				["link"] = "|cff0070dd|Hitem:43570::::::::70:::::::::|h[Poção de Mana Infinita]|h|r",
			},
			[33134] = {
				["name"] = "Rosa de Kaili",
				["link"] = "|cffa335ee|Hitem:33134::::::::70:::::::::|h[Rosa de Kaili]|h|r",
			},
			[5526] = {
				["name"] = "Ensopado de Marisco",
				["link"] = "|cffffffff|Hitem:5526::::::::70:::::::::|h[Ensopado de Marisco]|h|r",
			},
			[21277] = {
				["name"] = "Yeti Mecânico Pacato",
				["link"] = "|cffffffff|Hitem:21277::::::::70:::::::::|h[Yeti Mecânico Pacato]|h|r",
			},
			[49898] = {
				["name"] = "Culotes da Natureza Incontida",
				["link"] = "|cffa335ee|Hitem:49898::::::::70:::::::::|h[Culotes da Natureza Incontida]|h|r",
			},
			[7280] = {
				["name"] = "Calças de Couro Rústico",
				["link"] = "|cff1eff00|Hitem:7280::::::::70:::::::::|h[Calças de Couro Rústico]|h|r",
			},
			[21765] = {
				["name"] = "Anel Curativo de Veraprata",
				["link"] = "|cff1eff00|Hitem:21765::::::::70:::::::::|h[Anel Curativo de Veraprata]|h|r",
			},
			[43394] = {
				["name"] = "Glifo de Almas",
				["link"] = "|cffffffff|Hitem:43394::::::::70:::::::::|h[Glifo de Almas]|h|r",
			},
			[10559] = {
				["name"] = "Tubo de Mithril",
				["link"] = "|cffffffff|Hitem:10559::::::::70:::::::::|h[Tubo de Mithril]|h|r",
			},
			[16006] = {
				["name"] = "Conversor Delicado de Arcanita",
				["link"] = "|cffffffff|Hitem:16006::::::::70:::::::::|h[Conversor Delicado de Arcanita]|h|r",
			},
			[21716] = {
				["name"] = "Grande Salva de Foguetes Verdes",
				["link"] = "|cffffffff|Hitem:21716::::::::70:::::::::|h[Grande Salva de Foguetes Verdes]|h|r",
			},
			[29496] = {
				["name"] = "Luvas Encantadas de Fenoceronte",
				["link"] = "|cff0070dd|Hitem:29496::::::::70:::::::::|h[Luvas Encantadas de Fenoceronte]|h|r",
			},
			[42917] = {
				["name"] = "Glifo de Picada de Mantícora",
				["link"] = "|cffffffff|Hitem:42917::::::::70:::::::::|h[Glifo de Picada de Mantícora]|h|r",
			},
			[21784] = {
				["name"] = "Estatueta - Caranguejo de Diamante Preto",
				["link"] = "|cff0070dd|Hitem:21784::::::::70:::::::::|h[Estatueta - Caranguejo de Diamante Preto]|h|r",
			},
			[6371] = {
				["name"] = "Óleo Ígneo",
				["link"] = "|cffffffff|Hitem:6371::::::::70:::::::::|h[Óleo Ígneo]|h|r",
			},
			[43116] = {
				["name"] = "Tinta do Leão",
				["link"] = "|cffffffff|Hitem:43116::::::::70:::::::::|h[Tinta do Leão]|h|r",
			},
			[29507] = {
				["name"] = "Braçadeiras do Mataventos",
				["link"] = "|cffa335ee|Hitem:29507::::::::70:::::::::|h[Braçadeiras do Mataventos]|h|r",
			},
			[35182] = {
				["name"] = "Lunóculos de Hiper-aumento",
				["link"] = "|cffa335ee|Hitem:35182::::::::70:::::::::|h[Lunóculos de Hiper-aumento]|h|r",
			},
			[21754] = {
				["name"] = "Guardião Água-marinha",
				["link"] = "|cff1eff00|Hitem:21754::::::::70:::::::::|h[Guardião Água-marinha]|h|r",
			},
			[17723] = {
				["name"] = "Camisa Verde Festiva",
				["link"] = "|cffffffff|Hitem:17723::::::::70:::::::::|h[Camisa Verde Festiva]|h|r",
			},
			[30072] = {
				["name"] = "Machado Leve Forjado em Céu",
				["link"] = "|cff0070dd|Hitem:30072::::::::70:::::::::|h[Machado Leve Forjado em Céu]|h|r",
			},
			[35694] = {
				["name"] = "Estatueta - Javali de Kório",
				["link"] = "|cffa335ee|Hitem:35694::::::::70:::::::::|h[Estatueta - Javali de Kório]|h|r",
			},
			[39917] = {
				["name"] = "Cristal do Sol Místico",
				["link"] = "|cff1eff00|Hitem:39917::::::::70:::::::::|h[Cristal do Sol Místico]|h|r",
			},
			[40045] = {
				["name"] = "Topázio Monarca Luzidio",
				["link"] = "|cff0070dd|Hitem:40045::::::::70:::::::::|h[Topázio Monarca Luzidio]|h|r",
			},
			[40173] = {
				["name"] = "Olho-de-zul Turvo",
				["link"] = "|cffa335ee|Hitem:40173::::::::70:::::::::|h[Olho-de-zul Turvo]|h|r",
			},
			[39996] = {
				["name"] = "Rubi Escarlate Vistoso",
				["link"] = "|cff0070dd|Hitem:39996::::::::70:::::::::|h[Rubi Escarlate Vistoso]|h|r",
			},
			[42341] = {
				["name"] = "Estatueta – Lebre de Rubi",
				["link"] = "|cff0070dd|Hitem:42341::::::::70:::::::::|h[Estatueta – Lebre de Rubi]|h|r",
			},
			[43451] = {
				["name"] = "Pisoteadores de Borrascouro",
				["link"] = "|cff0070dd|Hitem:43451::::::::70:::::::::|h[Pisoteadores de Borrascouro]|h|r",
			},
			[31672] = {
				["name"] = "Costelinhas de Mok'Nathal",
				["link"] = "|cffffffff|Hitem:31672::::::::70:::::::::|h[Costelinhas de Mok'Nathal]|h|r",
			},
			[23546] = {
				["name"] = "Malho Petrevil",
				["link"] = "|cffa335ee|Hitem:23546::::::::70:::::::::|h[Malho Petrevil]|h|r",
			},
			[1082] = {
				["name"] = "Gulache de Cristarrubra",
				["link"] = "|cffffffff|Hitem:1082::::::::70:::::::::|h[Gulache de Cristarrubra]|h|r",
			},
			[30070] = {
				["name"] = "Perneiras Forjadas em Vento",
				["link"] = "|cff0070dd|Hitem:30070::::::::70:::::::::|h[Perneiras Forjadas em Vento]|h|r",
			},
			[40924] = {
				["name"] = "Glifo de Raízes Enredantes",
				["link"] = "|cffffffff|Hitem:40924::::::::70:::::::::|h[Glifo de Raízes Enredantes]|h|r",
			},
			[33135] = {
				["name"] = "Estrela Cadente",
				["link"] = "|cffa335ee|Hitem:33135::::::::70:::::::::|h[Estrela Cadente]|h|r",
			},
			[21755] = {
				["name"] = "Pingente de Água-marinha do Guerreiro",
				["link"] = "|cff1eff00|Hitem:21755::::::::70:::::::::|h[Pingente de Água-marinha do Guerreiro]|h|r",
			},
			[22842] = {
				["name"] = "Poção Elevada de Proteção contra o Gelo",
				["link"] = "|cffffffff|Hitem:22842::::::::70:::::::::|h[Poção Elevada de Proteção contra o Gelo]|h|r",
			},
			[49899] = {
				["name"] = "Perneiras Laminatas",
				["link"] = "|cffa335ee|Hitem:49899::::::::70:::::::::|h[Perneiras Laminatas]|h|r",
			},
			[45932] = {
				["name"] = "Gelatina Preta",
				["link"] = "|cffffffff|Hitem:45932::::::::70:::::::::|h[Gelatina Preta]|h|r",
			},
			[40100] = {
				["name"] = "Esmeralda-da-floresta Bruxuleante",
				["link"] = "|cff0070dd|Hitem:40100::::::::70:::::::::|h[Esmeralda-da-floresta Bruxuleante]|h|r",
			},
			[42093] = {
				["name"] = "Calças de Lunálgida",
				["link"] = "|cff0070dd|Hitem:42093::::::::70:::::::::|h[Calças de Lunálgida]|h|r",
			},
			[25880] = {
				["name"] = "Estátua de Pedra Bruta",
				["link"] = "|cffffffff|Hitem:25880::::::::70:::::::::|h[Estátua de Pedra Bruta]|h|r",
			},
			[49895] = {
				["name"] = "Pisantes da Morte Iminente",
				["link"] = "|cffa335ee|Hitem:49895::::::::70:::::::::|h[Pisantes da Morte Iminente]|h|r",
			},
			[32772] = {
				["name"] = "Elo de Pérola Brilhante",
				["link"] = "|cff0070dd|Hitem:32772::::::::70:::::::::|h[Elo de Pérola Brilhante]|h|r",
			},
			[40040] = {
				["name"] = "Topázio Monarca Resplandecente",
				["link"] = "|cff0070dd|Hitem:40040::::::::70:::::::::|h[Topázio Monarca Resplandecente]|h|r",
			},
			[44211] = {
				["name"] = "Luvas Tecidas com Gelo",
				["link"] = "|cff1eff00|Hitem:44211::::::::70:::::::::|h[Luvas Tecidas com Gelo]|h|r",
			},
			[23482] = {
				["name"] = "Luvas de Placa de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23482::::::::70:::::::::|h[Luvas de Placa de Ferrovil]|h|r",
			},
			[15870] = {
				["name"] = "Chave-mestra Dourada",
				["link"] = "|cff1eff00|Hitem:15870::::::::70:::::::::|h[Chave-mestra Dourada]|h|r",
			},
			[43117] = {
				["name"] = "Tinta de Aurestela",
				["link"] = "|cff1eff00|Hitem:43117::::::::70:::::::::|h[Tinta de Aurestela]|h|r",
			},
			[10040] = {
				["name"] = "Vestido de Noiva Branco",
				["link"] = "|cffffffff|Hitem:10040::::::::70:::::::::|h[Vestido de Noiva Branco]|h|r",
			},
			[43373] = {
				["name"] = "Glifo de Agrilhoar Morto-vivo",
				["link"] = "|cffffffff|Hitem:43373::::::::70:::::::::|h[Glifo de Agrilhoar Morto-vivo]|h|r",
			},
			[40212] = {
				["name"] = "Poção da Magia Selvagem",
				["link"] = "|cffffffff|Hitem:40212::::::::70:::::::::|h[Poção da Magia Selvagem]|h|r",
			},
			[4385] = {
				["name"] = "Óculos Tintos de Verde",
				["link"] = "|cff1eff00|Hitem:4385::::::::70:::::::::|h[Óculos Tintos de Verde]|h|r",
			},
			[43374] = {
				["name"] = "Glifo de Demônio das Sombras",
				["link"] = "|cffffffff|Hitem:43374::::::::70:::::::::|h[Glifo de Demônio das Sombras]|h|r",
			},
			[43502] = {
				["name"] = "Botas da Terra Fecunda",
				["link"] = "|cffa335ee|Hitem:43502::::::::70:::::::::|h[Botas da Terra Fecunda]|h|r",
			},
			[24058] = {
				["name"] = "Topázio Nobre Inscrito",
				["link"] = "|cff0070dd|Hitem:24058::::::::70:::::::::|h[Topázio Nobre Inscrito]|h|r",
			},
			[24122] = {
				["name"] = "Diadema da Chama Verdejante",
				["link"] = "|cffa335ee|Hitem:24122::::::::70:::::::::|h[Diadema da Chama Verdejante]|h|r",
			},
			[27636] = {
				["name"] = "Iscas de Morcego",
				["link"] = "|cffffffff|Hitem:27636::::::::70:::::::::|h[Iscas de Morcego]|h|r",
			},
			[24250] = {
				["name"] = "Braçadeiras da Tormenta",
				["link"] = "|cff0070dd|Hitem:24250::::::::70:::::::::|h[Braçadeiras da Tormenta]|h|r",
			},
			[38591] = {
				["name"] = "Perneiras Árticas Escuras",
				["link"] = "|cff0070dd|Hitem:38591::::::::70:::::::::|h[Perneiras Árticas Escuras]|h|r",
			},
			[32568] = {
				["name"] = "Braçadeiras de Celeraço",
				["link"] = "|cffa335ee|Hitem:32568::::::::70:::::::::|h[Braçadeiras de Celeraço]|h|r",
			},
			[13461] = {
				["name"] = "Poção Maior de Proteção contra o Arcano",
				["link"] = "|cffffffff|Hitem:13461::::::::70:::::::::|h[Poção Maior de Proteção contra o Arcano]|h|r",
			},
			[8176] = {
				["name"] = "Bandana da Escapada Noturna",
				["link"] = "|cff1eff00|Hitem:8176::::::::70:::::::::|h[Bandana da Escapada Noturna]|h|r",
			},
			[40942] = {
				["name"] = "Elmo Farpado de Cobalto",
				["link"] = "|cff1eff00|Hitem:40942::::::::70:::::::::|h[Elmo Farpado de Cobalto]|h|r",
			},
			[20539] = {
				["name"] = "Cinto Rúnico Estígio",
				["link"] = "|cff0070dd|Hitem:20539::::::::70:::::::::|h[Cinto Rúnico Estígio]|h|r",
			},
			[42915] = {
				["name"] = "Glifo de Aura de Tiro Certeiro",
				["link"] = "|cffffffff|Hitem:42915::::::::70:::::::::|h[Glifo de Aura de Tiro Certeiro]|h|r",
			},
			[32226] = {
				["name"] = "Esmeralda Espuma-marinha Serrilhada",
				["link"] = "|cffa335ee|Hitem:32226::::::::70:::::::::|h[Esmeralda Espuma-marinha Serrilhada]|h|r",
			},
			[12415] = {
				["name"] = "Peitoral Radiante",
				["link"] = "|cff1eff00|Hitem:12415::::::::70:::::::::|h[Peitoral Radiante]|h|r",
			},
			[43393] = {
				["name"] = "Glifo de Subjugar Demônio",
				["link"] = "|cffffffff|Hitem:43393::::::::70:::::::::|h[Glifo de Subjugar Demônio]|h|r",
			},
			[45805] = {
				["name"] = "Glifo de Doença",
				["link"] = "|cffffffff|Hitem:45805::::::::70:::::::::|h[Glifo de Doença]|h|r",
			},
			[29532] = {
				["name"] = "Tambores do Pânico",
				["link"] = "|cff1eff00|Hitem:29532::::::::70:::::::::|h[Tambores do Pânico]|h|r",
			},
			[20967] = {
				["name"] = "Pingente de Citrino de Cura Dourada",
				["link"] = "|cff1eff00|Hitem:20967::::::::70:::::::::|h[Pingente de Citrino de Cura Dourada]|h|r",
			},
			[4241] = {
				["name"] = "Bolsa de Lã Verde",
				["link"] = "|cffffffff|Hitem:4241::::::::70:::::::::|h[Bolsa de Lã Verde]|h|r",
			},
			[4257] = {
				["name"] = "Cinto de Couro Verde",
				["link"] = "|cff1eff00|Hitem:4257::::::::70:::::::::|h[Cinto de Couro Verde]|h|r",
			},
			[12639] = {
				["name"] = "Manoplas da Fortaleza",
				["link"] = "|cffa335ee|Hitem:12639::::::::70:::::::::|h[Manoplas da Fortaleza]|h|r",
			},
			[27651] = {
				["name"] = "Iscas de Urubu",
				["link"] = "|cffffffff|Hitem:27651::::::::70:::::::::|h[Iscas de Urubu]|h|r",
			},
			[29497] = {
				["name"] = "Botas Encantadas de Fenoceronte",
				["link"] = "|cff0070dd|Hitem:29497::::::::70:::::::::|h[Botas Encantadas de Fenoceronte]|h|r",
			},
			[42734] = {
				["name"] = "Glifo de Explosão Arcana",
				["link"] = "|cffffffff|Hitem:42734::::::::70:::::::::|h[Glifo de Explosão Arcana]|h|r",
			},
			[30035] = {
				["name"] = "Botas da Longa Estrada",
				["link"] = "|cffa335ee|Hitem:30035::::::::70:::::::::|h[Botas da Longa Estrada]|h|r",
			},
			[2457] = {
				["name"] = "Elixir de Agilidade Menor",
				["link"] = "|cffffffff|Hitem:2457::::::::70:::::::::|h[Elixir de Agilidade Menor]|h|r",
			},
			[43118] = {
				["name"] = "Tinta Flamejade",
				["link"] = "|cffffffff|Hitem:43118::::::::70:::::::::|h[Tinta Flamejade]|h|r",
			},
			[43246] = {
				["name"] = "Anel Terrassombra",
				["link"] = "|cff0070dd|Hitem:43246::::::::70:::::::::|h[Anel Terrassombra]|h|r",
			},
			[35184] = {
				["name"] = "Óculos Primajustados",
				["link"] = "|cffa335ee|Hitem:35184::::::::70:::::::::|h[Óculos Primajustados]|h|r",
			},
			[47597] = {
				["name"] = "Peitoral Nerubiano Enfeitiçado",
				["link"] = "|cffa335ee|Hitem:47597::::::::70:::::::::|h[Peitoral Nerubiano Enfeitiçado]|h|r",
			},
			[35622] = {
				["name"] = "Água Eterna",
				["link"] = "|cff1eff00|Hitem:35622::::::::70:::::::::|h[Água Eterna]|h|r",
			},
			[30073] = {
				["name"] = "Martelo Leve Forjado em Brasa",
				["link"] = "|cff0070dd|Hitem:30073::::::::70:::::::::|h[Martelo Leve Forjado em Brasa]|h|r",
			},
			[36928] = {
				["name"] = "Medolita",
				["link"] = "|cffa335ee|Hitem:36928::::::::70:::::::::|h[Medolita]|h|r",
			},
			[39919] = {
				["name"] = "Calcedônia Maciça",
				["link"] = "|cff1eff00|Hitem:39919::::::::70:::::::::|h[Calcedônia Maciça]|h|r",
			},
			[44142] = {
				["name"] = "Tarô Estranho",
				["link"] = "|cffffffff|Hitem:44142::::::::70:::::::::|h[Tarô Estranho]|h|r",
			},
			[24123] = {
				["name"] = "Diadema do Poder Arcano",
				["link"] = "|cffa335ee|Hitem:24123::::::::70:::::::::|h[Diadema do Poder Arcano]|h|r",
			},
			[23514] = {
				["name"] = "Luvas Cortachama",
				["link"] = "|cff0070dd|Hitem:23514::::::::70:::::::::|h[Luvas Cortachama]|h|r",
			},
			[9088] = {
				["name"] = "Dádiva de Arthas",
				["link"] = "|cffffffff|Hitem:9088::::::::70:::::::::|h[Dádiva de Arthas]|h|r",
			},
			[42113] = {
				["name"] = "Luvas de Feititrama",
				["link"] = "|cffa335ee|Hitem:42113::::::::70:::::::::|h[Luvas de Feititrama]|h|r",
			},
			[2289] = {
				["name"] = "Pergaminho de Força II",
				["link"] = "|cffffffff|Hitem:2289::::::::70:::::::::|h[Pergaminho de Força II]|h|r",
			},
			[4593] = {
				["name"] = "Bagre de Bigode Cerdoso",
				["link"] = "|cffffffff|Hitem:4593::::::::70:::::::::|h[Bagre de Bigode Cerdoso]|h|r",
			},
			[40943] = {
				["name"] = "Coxotes Farpados de Cobalto",
				["link"] = "|cff1eff00|Hitem:40943::::::::70:::::::::|h[Coxotes Farpados de Cobalto]|h|r",
			},
			[2313] = {
				["name"] = "Kit de Armadura Média",
				["link"] = "|cffffffff|Hitem:2313::::::::70:::::::::|h[Kit de Armadura Média]|h|r",
			},
			[5763] = {
				["name"] = "Bolsa de Lã Vermelha",
				["link"] = "|cffffffff|Hitem:5763::::::::70:::::::::|h[Bolsa de Lã Vermelha]|h|r",
			},
			[9312] = {
				["name"] = "Fogos de Artifício Azuis",
				["link"] = "|cffffffff|Hitem:9312::::::::70:::::::::|h[Fogos de Artifício Azuis]|h|r",
			},
			[45550] = {
				["name"] = "Cinto dos Titãs",
				["link"] = "|cffa335ee|Hitem:45550::::::::70:::::::::|h[Cinto dos Titãs]|h|r",
			},
			[24125] = {
				["name"] = "Estatueta - Caranguejo de Aurolita",
				["link"] = "|cff0070dd|Hitem:24125::::::::70:::::::::|h[Estatueta - Caranguejo de Aurolita]|h|r",
			},
			[49901] = {
				["name"] = "Guarda-pernas Dracônicos Lascossos",
				["link"] = "|cffa335ee|Hitem:49901::::::::70:::::::::|h[Guarda-pernas Dracônicos Lascossos]|h|r",
			},
			[14143] = {
				["name"] = "Cinto de Espectrama",
				["link"] = "|cff1eff00|Hitem:14143::::::::70:::::::::|h[Cinto de Espectrama]|h|r",
			},
			[21853] = {
				["name"] = "Botas de Etertrama",
				["link"] = "|cff1eff00|Hitem:21853::::::::70:::::::::|h[Botas de Etertrama]|h|r",
			},
			[42095] = {
				["name"] = "Mitenes Abençoadas pela Luz",
				["link"] = "|cff0070dd|Hitem:42095::::::::70:::::::::|h[Mitenes Abençoadas pela Luz]|h|r",
			},
			[47591] = {
				["name"] = "Peitoral do Cavaleiro Branco",
				["link"] = "|cffa335ee|Hitem:47591::::::::70:::::::::|h[Peitoral do Cavaleiro Branco]|h|r",
			},
			[41345] = {
				["name"] = "Coxotes Assustadores",
				["link"] = "|cff0070dd|Hitem:41345::::::::70:::::::::|h[Coxotes Assustadores]|h|r",
			},
			[49890] = {
				["name"] = "Botas de Gelo da Morte",
				["link"] = "|cffa335ee|Hitem:49890::::::::70:::::::::|h[Botas de Gelo da Morte]|h|r",
			},
			[43422] = {
				["name"] = "Glifo de Subjugar",
				["link"] = "|cffffffff|Hitem:43422::::::::70:::::::::|h[Glifo de Subjugar]|h|r",
			},
			[42735] = {
				["name"] = "Glifo de Mísseis Arcanos",
				["link"] = "|cffffffff|Hitem:42735::::::::70:::::::::|h[Glifo de Mísseis Arcanos]|h|r",
			},
			[31673] = {
				["name"] = "Serpente Crocante",
				["link"] = "|cffffffff|Hitem:31673::::::::70:::::::::|h[Serpente Crocante]|h|r",
			},
			[21884] = {
				["name"] = "Fogo Primevo",
				["link"] = "|cff1eff00|Hitem:21884::::::::70:::::::::|h[Fogo Primevo]|h|r",
			},
			[43119] = {
				["name"] = "Tinta Real",
				["link"] = "|cff1eff00|Hitem:43119::::::::70:::::::::|h[Tinta Real]|h|r",
			},
			[43247] = {
				["name"] = "Anel do Morticínio de Jade",
				["link"] = "|cff0070dd|Hitem:43247::::::::70:::::::::|h[Anel do Morticínio de Jade]|h|r",
			},
			[35185] = {
				["name"] = "Lentes Justiceiras 3000",
				["link"] = "|cffa335ee|Hitem:35185::::::::70:::::::::|h[Lentes Justiceiras 3000]|h|r",
			},
			[21775] = {
				["name"] = "Anel da Ofensiva",
				["link"] = "|cff1eff00|Hitem:21775::::::::70:::::::::|h[Anel da Ofensiva]|h|r",
			},
			[44325] = {
				["name"] = "Elixir de Precisão",
				["link"] = "|cffffffff|Hitem:44325::::::::70:::::::::|h[Elixir de Precisão]|h|r",
			},
			[18045] = {
				["name"] = "Filé Macio de Lobo",
				["link"] = "|cffffffff|Hitem:18045::::::::70:::::::::|h[Filé Macio de Lobo]|h|r",
			},
			[21340] = {
				["name"] = "Bolsa de Almas",
				["link"] = "|cff1eff00|Hitem:21340::::::::70:::::::::|h[Bolsa de Almas]|h|r",
			},
			[24059] = {
				["name"] = "Topázio Nobre Potente",
				["link"] = "|cff0070dd|Hitem:24059::::::::70:::::::::|h[Topázio Nobre Potente]|h|r",
			},
			[14111] = {
				["name"] = "Capuz de Tecido Vil",
				["link"] = "|cff1eff00|Hitem:14111::::::::70:::::::::|h[Capuz de Tecido Vil]|h|r",
			},
			[10048] = {
				["name"] = "Kilt Colorido",
				["link"] = "|cff1eff00|Hitem:10048::::::::70:::::::::|h[Kilt Colorido]|h|r",
			},
			[24251] = {
				["name"] = "Braçadeiras Golpenegro",
				["link"] = "|cff0070dd|Hitem:24251::::::::70:::::::::|h[Braçadeiras Golpenegro]|h|r",
			},
			[10001] = {
				["name"] = "Veste de Magitrama Preta",
				["link"] = "|cff1eff00|Hitem:10001::::::::70:::::::::|h[Veste de Magitrama Preta]|h|r",
			},
			[3492] = {
				["name"] = "Martelo Potente de Ferro",
				["link"] = "|cff1eff00|Hitem:3492::::::::70:::::::::|h[Martelo Potente de Ferro]|h|r",
			},
			[47595] = {
				["name"] = "Peitoral de Escama de Dragão do Cruzado",
				["link"] = "|cffa335ee|Hitem:47595::::::::70:::::::::|h[Peitoral de Escama de Dragão do Cruzado]|h|r",
			},
			[13503] = {
				["name"] = "Pedra do Alquimista",
				["link"] = "|cffa335ee|Hitem:13503::::::::70:::::::::|h[Pedra do Alquimista]|h|r",
			},
			[20476] = {
				["name"] = "Braçadeiras Espreitareia",
				["link"] = "|cff0070dd|Hitem:20476::::::::70:::::::::|h[Braçadeiras Espreitareia]|h|r",
			},
			[2569] = {
				["name"] = "Botas de Linho",
				["link"] = "|cff1eff00|Hitem:2569::::::::70:::::::::|h[Botas de Linho]|h|r",
			},
			[2577] = {
				["name"] = "Camisa de Linho Azul",
				["link"] = "|cffffffff|Hitem:2577::::::::70:::::::::|h[Camisa de Linho Azul]|h|r",
			},
			[2585] = {
				["name"] = "Veste de Lã Cinza",
				["link"] = "|cff1eff00|Hitem:2585::::::::70:::::::::|h[Veste de Lã Cinza]|h|r",
			},
			[45551] = {
				["name"] = "Cinturão de Placa Indestrutível",
				["link"] = "|cffa335ee|Hitem:45551::::::::70:::::::::|h[Cinturão de Placa Indestrutível]|h|r",
			},
			[2854] = {
				["name"] = "Braçadeiras Rúnicas de Cobre",
				["link"] = "|cff1eff00|Hitem:2854::::::::70:::::::::|h[Braçadeiras Rúnicas de Cobre]|h|r",
			},
			[49902] = {
				["name"] = "Coxotes Puriaço",
				["link"] = "|cffa335ee|Hitem:49902::::::::70:::::::::|h[Coxotes Puriaço]|h|r",
			},
			[33185] = {
				["name"] = "Corrente de Arma de Adamantita",
				["link"] = "|cff1eff00|Hitem:33185::::::::70:::::::::|h[Corrente de Arma de Adamantita]|h|r",
			},
			[41187] = {
				["name"] = "Abrecorte Corroída de Saronita",
				["link"] = "|cff0070dd|Hitem:41187::::::::70:::::::::|h[Abrecorte Corroída de Saronita]|h|r",
			},
			[42096] = {
				["name"] = "Sapatilhas da Aurora",
				["link"] = "|cff0070dd|Hitem:42096::::::::70:::::::::|h[Sapatilhas da Aurora]|h|r",
			},
			[10560] = {
				["name"] = "Gatilho Instável",
				["link"] = "|cffffffff|Hitem:10560::::::::70:::::::::|h[Gatilho Instável]|h|r",
			},
			[10592] = {
				["name"] = "Elixir Olho de Gato",
				["link"] = "|cffffffff|Hitem:10592::::::::70:::::::::|h[Elixir Olho de Gato]|h|r",
			},
			[14101] = {
				["name"] = "Luvas de Lumetrama",
				["link"] = "|cff1eff00|Hitem:14101::::::::70:::::::::|h[Luvas de Lumetrama]|h|r",
			},
			[29498] = {
				["name"] = "Calças Antibombas",
				["link"] = "|cff0070dd|Hitem:29498::::::::70:::::::::|h[Calças Antibombas]|h|r",
			},
			[42736] = {
				["name"] = "Glifo de Poder Arcano",
				["link"] = "|cffffffff|Hitem:42736::::::::70:::::::::|h[Glifo de Poder Arcano]|h|r",
			},
			[10720] = {
				["name"] = "Projetor Gnômico Redomático",
				["link"] = "|cff1eff00|Hitem:10720::::::::70:::::::::|h[Projetor Gnômico Redomático]|h|r",
			},
			[2849] = {
				["name"] = "Machado de Bronze",
				["link"] = "|cff1eff00|Hitem:2849::::::::70:::::::::|h[Machado de Bronze]|h|r",
			},
			[25659] = {
				["name"] = "Botas Draeneicas em Escamas",
				["link"] = "|cff1eff00|Hitem:25659::::::::70:::::::::|h[Botas Draeneicas em Escamas]|h|r",
			},
			[43248] = {
				["name"] = "Anel da Guarda Pétrea",
				["link"] = "|cff1eff00|Hitem:43248::::::::70:::::::::|h[Anel da Guarda Pétrea]|h|r",
			},
			[43376] = {
				["name"] = "Glifo de Distração",
				["link"] = "|cffffffff|Hitem:43376::::::::70:::::::::|h[Glifo de Distração]|h|r",
			},
			[21756] = {
				["name"] = "Estatueta - Lebre Dourada",
				["link"] = "|cff1eff00|Hitem:21756::::::::70:::::::::|h[Estatueta - Lebre Dourada]|h|r",
			},
			[2857] = {
				["name"] = "Cinto Rúnico de Cobre",
				["link"] = "|cff1eff00|Hitem:2857::::::::70:::::::::|h[Cinto Rúnico de Cobre]|h|r",
			},
			[5473] = {
				["name"] = "Escondidinho de Escorpídeo",
				["link"] = "|cffffffff|Hitem:5473::::::::70:::::::::|h[Escondidinho de Escorpídeo]|h|r",
			},
			[15071] = {
				["name"] = "Botas Sabre-de-gelo",
				["link"] = "|cff1eff00|Hitem:15071::::::::70:::::::::|h[Botas Sabre-de-gelo]|h|r",
			},
			[4426] = {
				["name"] = "Pergaminho de Força III",
				["link"] = "|cffffffff|Hitem:4426::::::::70:::::::::|h[Pergaminho de Força III]|h|r",
			},
			[7936] = {
				["name"] = "Botas Ornadas de Mithril",
				["link"] = "|cff1eff00|Hitem:7936::::::::70:::::::::|h[Botas Ornadas de Mithril]|h|r",
			},
			[40177] = {
				["name"] = "Olho-de-zul Bruxuleante",
				["link"] = "|cffa335ee|Hitem:40177::::::::70:::::::::|h[Olho-de-zul Bruxuleante]|h|r",
			},
			[10724] = {
				["name"] = "Botas-foguete Gnômicas",
				["link"] = "|cff1eff00|Hitem:10724::::::::70:::::::::|h[Botas-foguete Gnômicas]|h|r",
			},
			[34370] = {
				["name"] = "Luvas do Crepúsculo Imortal",
				["link"] = "|cffa335ee|Hitem:34370::::::::70:::::::::|h[Luvas do Crepúsculo Imortal]|h|r",
			},
			[24055] = {
				["name"] = "Olho-da-noite Cambiante",
				["link"] = "|cff0070dd|Hitem:24055::::::::70:::::::::|h[Olho-da-noite Cambiante]|h|r",
			},
			[38371] = {
				["name"] = "Armadura de Perna de Yormungar",
				["link"] = "|cff0070dd|Hitem:38371::::::::70:::::::::|h[Armadura de Perna de Yormungar]|h|r",
			},
			[16766] = {
				["name"] = "Ensopado de Marisco Inframina",
				["link"] = "|cffffffff|Hitem:16766::::::::70:::::::::|h[Ensopado de Marisco Inframina]|h|r",
			},
			[5633] = {
				["name"] = "Poção Grandiosa de Raiva",
				["link"] = "|cffffffff|Hitem:5633::::::::70:::::::::|h[Poção Grandiosa de Raiva]|h|r",
			},
			[44441] = {
				["name"] = "Couraça Gelonata Escura",
				["link"] = "|cff0070dd|Hitem:44441::::::::70:::::::::|h[Couraça Gelonata Escura]|h|r",
			},
			[22652] = {
				["name"] = "Colete Glacial",
				["link"] = "|cffa335ee|Hitem:22652::::::::70:::::::::|h[Colete Glacial]|h|r",
			},
			[2841] = {
				["name"] = "Barra de Bronze",
				["link"] = "|cffffffff|Hitem:2841::::::::70:::::::::|h[Barra de Bronze]|h|r",
			},
			[45552] = {
				["name"] = "Cinturão de Placa da Integridade",
				["link"] = "|cffa335ee|Hitem:45552::::::::70:::::::::|h[Cinturão de Placa da Integridade]|h|r",
			},
			[22844] = {
				["name"] = "Poção Elevada de Proteção contra a Natureza",
				["link"] = "|cffffffff|Hitem:22844::::::::70:::::::::|h[Poção Elevada de Proteção contra a Natureza]|h|r",
			},
			[45808] = {
				["name"] = "Anel Rúnico de Mana",
				["link"] = "|cff0070dd|Hitem:45808::::::::70:::::::::|h[Anel Rúnico de Mana]|h|r",
			},
			[41549] = {
				["name"] = "Veste de Tecido Crepuscular",
				["link"] = "|cff1eff00|Hitem:41549::::::::70:::::::::|h[Veste de Tecido Crepuscular]|h|r",
			},
			[41984] = {
				["name"] = "Chapéu da Ruína Invernal",
				["link"] = "|cff0070dd|Hitem:41984::::::::70:::::::::|h[Chapéu da Ruína Invernal]|h|r",
			},
			[23100] = {
				["name"] = "Espessarita Flamejante Irisada",
				["link"] = "|cff1eff00|Hitem:23100::::::::70:::::::::|h[Espessarita Flamejante Irisada]|h|r",
			},
			[12640] = {
				["name"] = "Elmo Coração de Leão",
				["link"] = "|cffa335ee|Hitem:12640::::::::70:::::::::|h[Elmo Coração de Leão]|h|r",
			},
			[43122] = {
				["name"] = "Tinta Cintilante",
				["link"] = "|cffffffff|Hitem:43122::::::::70:::::::::|h[Tinta Cintilante]|h|r",
			},
			[21848] = {
				["name"] = "Veste de Fogo Místico",
				["link"] = "|cffa335ee|Hitem:21848::::::::70:::::::::|h[Veste de Fogo Místico]|h|r",
			},
			[43552] = {
				["name"] = "Glifo de Estrangular",
				["link"] = "|cffffffff|Hitem:43552::::::::70:::::::::|h[Glifo de Estrangular]|h|r",
			},
			[42737] = {
				["name"] = "Glifo de Lampejo",
				["link"] = "|cffffffff|Hitem:42737::::::::70:::::::::|h[Glifo de Lampejo]|h|r",
			},
			[23484] = {
				["name"] = "Cinturão de Placa de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23484::::::::70:::::::::|h[Cinturão de Placa de Ferrovil]|h|r",
			},
			[42993] = {
				["name"] = "Arenque Frito Picante",
				["link"] = "|cffffffff|Hitem:42993::::::::70:::::::::|h[Arenque Frito Picante]|h|r",
			},
			[43121] = {
				["name"] = "Tinta Abrasadora",
				["link"] = "|cff1eff00|Hitem:43121::::::::70:::::::::|h[Tinta Abrasadora]|h|r",
			},
			[43249] = {
				["name"] = "Anel Sombraforte",
				["link"] = "|cff1eff00|Hitem:43249::::::::70:::::::::|h[Anel Sombraforte]|h|r",
			},
			[43377] = {
				["name"] = "Glifo de Abrir Fechadura",
				["link"] = "|cffffffff|Hitem:43377::::::::70:::::::::|h[Glifo de Abrir Fechadura]|h|r",
			},
			[15999] = {
				["name"] = "Óculos de Poder Mágico Xtremo Plus",
				["link"] = "|cff1eff00|Hitem:15999::::::::70:::::::::|h[Óculos de Poder Mágico Xtremo Plus]|h|r",
			},
			[25654] = {
				["name"] = "Luvas de Escamavil",
				["link"] = "|cff1eff00|Hitem:25654::::::::70:::::::::|h[Luvas de Escamavil]|h|r",
			},
			[39666] = {
				["name"] = "Elixir de Agilidade Potente",
				["link"] = "|cffffffff|Hitem:39666::::::::70:::::::::|h[Elixir de Agilidade Potente]|h|r",
			},
			[2578] = {
				["name"] = "Colete de Linho Barbaresco",
				["link"] = "|cff1eff00|Hitem:2578::::::::70:::::::::|h[Colete de Linho Barbaresco]|h|r",
			},
			[24060] = {
				["name"] = "Topázio Nobre Luminoso",
				["link"] = "|cff0070dd|Hitem:24060::::::::70:::::::::|h[Topázio Nobre Luminoso]|h|r",
			},
			[24124] = {
				["name"] = "Estatueta - Javali de Açovil",
				["link"] = "|cff0070dd|Hitem:24124::::::::70:::::::::|h[Estatueta - Javali de Açovil]|h|r",
			},
			[6049] = {
				["name"] = "Poção de Proteção contra o Fogo",
				["link"] = "|cffffffff|Hitem:6049::::::::70:::::::::|h[Poção de Proteção contra o Fogo]|h|r",
			},
			[24252] = {
				["name"] = "Manto do Caos Negro",
				["link"] = "|cff0070dd|Hitem:24252::::::::70:::::::::|h[Manto do Caos Negro]|h|r",
			},
			[12416] = {
				["name"] = "Cinto Radiante",
				["link"] = "|cff1eff00|Hitem:12416::::::::70:::::::::|h[Cinto Radiante]|h|r",
			},
			[32570] = {
				["name"] = "Omoplatas de Celeraço",
				["link"] = "|cffa335ee|Hitem:32570::::::::70:::::::::|h[Omoplatas de Celeraço]|h|r",
			},
			[12224] = {
				["name"] = "Asa de Morcego Crocante",
				["link"] = "|cffffffff|Hitem:12224::::::::70:::::::::|h[Asa de Morcego Crocante]|h|r",
			},
			[42552] = {
				["name"] = "Óculos de Titânico Carregados",
				["link"] = "|cffa335ee|Hitem:42552::::::::70:::::::::|h[Óculos de Titânico Carregados]|h|r",
			},
			[20477] = {
				["name"] = "Manoplas Espreitareia",
				["link"] = "|cff0070dd|Hitem:20477::::::::70:::::::::|h[Manoplas Espreitareia]|h|r",
			},
			[8193] = {
				["name"] = "Calças da Escapada Noturna",
				["link"] = "|cff1eff00|Hitem:8193::::::::70:::::::::|h[Calças da Escapada Noturna]|h|r",
			},
			[36919] = {
				["name"] = "Rubi Cardinal",
				["link"] = "|cffa335ee|Hitem:36919::::::::70:::::::::|h[Rubi Cardinal]|h|r",
			},
			[33140] = {
				["name"] = "Sangue de Âmbar",
				["link"] = "|cffa335ee|Hitem:33140::::::::70:::::::::|h[Sangue de Âmbar]|h|r",
			},
			[45553] = {
				["name"] = "Cinto dos Dragões",
				["link"] = "|cffa335ee|Hitem:45553::::::::70:::::::::|h[Cinto dos Dragões]|h|r",
			},
			[42912] = {
				["name"] = "Glifo de Picada de Serpente",
				["link"] = "|cffffffff|Hitem:42912::::::::70:::::::::|h[Glifo de Picada de Serpente]|h|r",
			},
			[6241] = {
				["name"] = "Veste de Linho Branca",
				["link"] = "|cff1eff00|Hitem:6241::::::::70:::::::::|h[Veste de Linho Branca]|h|r",
			},
			[25685] = {
				["name"] = "Luvas de Couro Vil",
				["link"] = "|cff0070dd|Hitem:25685::::::::70:::::::::|h[Luvas de Couro Vil]|h|r",
			},
			[30042] = {
				["name"] = "Cinto do Poder Natural",
				["link"] = "|cffa335ee|Hitem:30042::::::::70:::::::::|h[Cinto do Poder Natural]|h|r",
			},
			[41555] = {
				["name"] = "Munhequeiras Pretas de Tecido Crepuscular",
				["link"] = "|cff0070dd|Hitem:41555::::::::70:::::::::|h[Munhequeiras Pretas de Tecido Crepuscular]|h|r",
			},
			[43379] = {
				["name"] = "Glifo de Velocidade Embaçada",
				["link"] = "|cffffffff|Hitem:43379::::::::70:::::::::|h[Glifo de Velocidade Embaçada]|h|r",
			},
			[8545] = {
				["name"] = "Bandagem Grossa de Magitrama",
				["link"] = "|cffffffff|Hitem:8545::::::::70:::::::::|h[Bandagem Grossa de Magitrama]|h|r",
			},
			[45810] = {
				["name"] = "Manto da Neve Carmesim",
				["link"] = "|cff0070dd|Hitem:45810::::::::70:::::::::|h[Manto da Neve Carmesim]|h|r",
			},
			[29499] = {
				["name"] = "Botas Antibombas",
				["link"] = "|cff0070dd|Hitem:29499::::::::70:::::::::|h[Botas Antibombas]|h|r",
			},
			[42738] = {
				["name"] = "Glifo de Evocação",
				["link"] = "|cffffffff|Hitem:42738::::::::70:::::::::|h[Glifo de Evocação]|h|r",
			},
			[6385] = {
				["name"] = "Camisa Verde Estilosa",
				["link"] = "|cffffffff|Hitem:6385::::::::70:::::::::|h[Camisa Verde Estilosa]|h|r",
			},
			[42994] = {
				["name"] = "Filé de Verme Rinolicioso",
				["link"] = "|cffffffff|Hitem:42994::::::::70:::::::::|h[Filé de Verme Rinolicioso]|h|r",
			},
			[25660] = {
				["name"] = "Colete Draeneico em Escamas",
				["link"] = "|cff1eff00|Hitem:25660::::::::70:::::::::|h[Colete Draeneico em Escamas]|h|r",
			},
			[43250] = {
				["name"] = "Anel do Poder Terrano",
				["link"] = "|cff0070dd|Hitem:43250::::::::70:::::::::|h[Anel do Poder Terrano]|h|r",
			},
			[43378] = {
				["name"] = "Glifo de Queda Segura",
				["link"] = "|cffffffff|Hitem:43378::::::::70:::::::::|h[Glifo de Queda Segura]|h|r",
			},
			[43569] = {
				["name"] = "Poção de Cura Infinita",
				["link"] = "|cff0070dd|Hitem:43569::::::::70:::::::::|h[Poção de Cura Infinita]|h|r",
			},
			[3241] = {
				["name"] = "Contrapeso Pesado",
				["link"] = "|cffffffff|Hitem:3241::::::::70:::::::::|h[Contrapeso Pesado]|h|r",
			},
			[21885] = {
				["name"] = "Água Primeva",
				["link"] = "|cff1eff00|Hitem:21885::::::::70:::::::::|h[Água Primeva]|h|r",
			},
			[35700] = {
				["name"] = "Estatueta - Serpente Carmesim",
				["link"] = "|cffa335ee|Hitem:35700::::::::70:::::::::|h[Estatueta - Serpente Carmesim]|h|r",
			},
			[12636] = {
				["name"] = "Elmo do Grande Chefe",
				["link"] = "|cff0070dd|Hitem:12636::::::::70:::::::::|h[Elmo do Grande Chefe]|h|r",
			},
			[40051] = {
				["name"] = "Topázio Monarca Temerário",
				["link"] = "|cff0070dd|Hitem:40051::::::::70:::::::::|h[Topázio Monarca Temerário]|h|r",
			},
			[40179] = {
				["name"] = "Olho-de-zul Energizado",
				["link"] = "|cffa335ee|Hitem:40179::::::::70:::::::::|h[Olho-de-zul Energizado]|h|r",
			},
			[7057] = {
				["name"] = "Omoplatas de Seda Verde",
				["link"] = "|cff1eff00|Hitem:7057::::::::70:::::::::|h[Omoplatas de Seda Verde]|h|r",
			},
			[40180] = {
				["name"] = "Olho-de-zul Radiante",
				["link"] = "|cffa335ee|Hitem:40180::::::::70:::::::::|h[Olho-de-zul Radiante]|h|r",
			},
			[18238] = {
				["name"] = "Luvas de Couro Sombrio",
				["link"] = "|cff0070dd|Hitem:18238::::::::70:::::::::|h[Luvas de Couro Sombrio]|h|r",
			},
			[23747] = {
				["name"] = "Cano de Atirar de Açovil",
				["link"] = "|cff0070dd|Hitem:23747::::::::70:::::::::|h[Cano de Atirar de Açovil]|h|r",
			},
			[43123] = {
				["name"] = "Tinta do Céu",
				["link"] = "|cff1eff00|Hitem:43123::::::::70:::::::::|h[Tinta do Céu]|h|r",
			},
			[6657] = {
				["name"] = "Delícia de Peixe Anormal",
				["link"] = "|cffffffff|Hitem:6657::::::::70:::::::::|h[Delícia de Peixe Anormal]|h|r",
			},
			[43445] = {
				["name"] = "Cota Velosseta",
				["link"] = "|cff0070dd|Hitem:43445::::::::70:::::::::|h[Cota Velosseta]|h|r",
			},
			[4321] = {
				["name"] = "Sapatilhas de Seda de Aranha",
				["link"] = "|cff1eff00|Hitem:4321::::::::70:::::::::|h[Sapatilhas de Seda de Aranha]|h|r",
			},
			[9313] = {
				["name"] = "Fogos de Artifício Verdes",
				["link"] = "|cffffffff|Hitem:9313::::::::70:::::::::|h[Fogos de Artifício Verdes]|h|r",
			},
			[45554] = {
				["name"] = "Cinto Azul do Caos",
				["link"] = "|cffa335ee|Hitem:45554::::::::70:::::::::|h[Cinto Azul do Caos]|h|r",
			},
			[22845] = {
				["name"] = "Poção Elevada de Proteção contra o Arcano",
				["link"] = "|cffffffff|Hitem:22845::::::::70:::::::::|h[Poção Elevada de Proteção contra o Arcano]|h|r",
			},
			[49905] = {
				["name"] = "Protetores da Vida",
				["link"] = "|cffa335ee|Hitem:49905::::::::70:::::::::|h[Protetores da Vida]|h|r",
			},
			[3385] = {
				["name"] = "Poção Inferior de Mana",
				["link"] = "|cffffffff|Hitem:3385::::::::70:::::::::|h[Poção Inferior de Mana]|h|r",
			},
			[49900] = {
				["name"] = "Perneiras Infusas em Raio",
				["link"] = "|cffa335ee|Hitem:49900::::::::70:::::::::|h[Perneiras Infusas em Raio]|h|r",
			},
			[23101] = {
				["name"] = "Espessarita Flamejante Potente",
				["link"] = "|cff1eff00|Hitem:23101::::::::70:::::::::|h[Espessarita Flamejante Potente]|h|r",
			},
			[43371] = {
				["name"] = "Glifo de Fortitude",
				["link"] = "|cffffffff|Hitem:43371::::::::70:::::::::|h[Glifo de Fortitude]|h|r",
			},
			[29500] = {
				["name"] = "Cinto Antibombas",
				["link"] = "|cff0070dd|Hitem:29500::::::::70:::::::::|h[Cinto Antibombas]|h|r",
			},
			[45811] = {
				["name"] = "Clâmide Guardafria",
				["link"] = "|cff0070dd|Hitem:45811::::::::70:::::::::|h[Clâmide Guardafria]|h|r",
			},
			[35318] = {
				["name"] = "Talassita Vigorosa",
				["link"] = "|cff0070dd|Hitem:35318::::::::70:::::::::|h[Talassita Vigorosa]|h|r",
			},
			[42739] = {
				["name"] = "Glifo de Bola de Fogo",
				["link"] = "|cffffffff|Hitem:42739::::::::70:::::::::|h[Glifo de Bola de Fogo]|h|r",
			},
			[40217] = {
				["name"] = "Poção Potente de Proteção contra a Sombra",
				["link"] = "|cffffffff|Hitem:40217::::::::70:::::::::|h[Poção Potente de Proteção contra a Sombra]|h|r",
			},
			[42995] = {
				["name"] = "Rinoceronte Saboroso",
				["link"] = "|cffffffff|Hitem:42995::::::::70:::::::::|h[Rinoceronte Saboroso]|h|r",
			},
			[13856] = {
				["name"] = "Cinto de Runatrama",
				["link"] = "|cff1eff00|Hitem:13856::::::::70:::::::::|h[Cinto de Runatrama]|h|r",
			},
			[31867] = {
				["name"] = "Topázio Nobre Velado",
				["link"] = "|cff0070dd|Hitem:31867::::::::70:::::::::|h[Topázio Nobre Velado]|h|r",
			},
			[3481] = {
				["name"] = "Omoplatas de Bronze Prateado",
				["link"] = "|cff1eff00|Hitem:3481::::::::70:::::::::|h[Omoplatas de Bronze Prateado]|h|r",
			},
			[47602] = {
				["name"] = "Vestes do Eclipse Lunar",
				["link"] = "|cffa335ee|Hitem:47602::::::::70:::::::::|h[Vestes do Eclipse Lunar]|h|r",
			},
			[3729] = {
				["name"] = "Caldo Reconfortante de Tartaruga",
				["link"] = "|cffffffff|Hitem:3729::::::::70:::::::::|h[Caldo Reconfortante de Tartaruga]|h|r",
			},
			[21758] = {
				["name"] = "Estatueta - Pantera de Pérola Negra",
				["link"] = "|cff1eff00|Hitem:21758::::::::70:::::::::|h[Estatueta - Pantera de Pérola Negra]|h|r",
			},
			[14048] = {
				["name"] = "Peça de Runatrama",
				["link"] = "|cffffffff|Hitem:14048::::::::70:::::::::|h[Peça de Runatrama]|h|r",
			},
			[24061] = {
				["name"] = "Topázio Nobre Irisado",
				["link"] = "|cff0070dd|Hitem:24061::::::::70:::::::::|h[Topázio Nobre Irisado]|h|r",
			},
			[14112] = {
				["name"] = "Omoplatas de Tecido Vil",
				["link"] = "|cff1eff00|Hitem:14112::::::::70:::::::::|h[Omoplatas de Tecido Vil]|h|r",
			},
			[14144] = {
				["name"] = "Calças de Espectrama",
				["link"] = "|cff1eff00|Hitem:14144::::::::70:::::::::|h[Calças de Espectrama]|h|r",
			},
			[24253] = {
				["name"] = "Manto da Eternidade",
				["link"] = "|cff0070dd|Hitem:24253::::::::70:::::::::|h[Manto da Eternidade]|h|r",
			},
			[4313] = {
				["name"] = "Botas de Lã Vermelhas",
				["link"] = "|cff1eff00|Hitem:4313::::::::70:::::::::|h[Botas de Lã Vermelhas]|h|r",
			},
			[32571] = {
				["name"] = "Braçadeiras de Alvoraço",
				["link"] = "|cffa335ee|Hitem:32571::::::::70:::::::::|h[Braçadeiras de Alvoraço]|h|r",
			},
			[4329] = {
				["name"] = "Cinto das Estrelas",
				["link"] = "|cff1eff00|Hitem:4329::::::::70:::::::::|h[Cinto das Estrelas]|h|r",
			},
			[3577] = {
				["name"] = "Barra de Ouro",
				["link"] = "|cff1eff00|Hitem:3577::::::::70:::::::::|h[Barra de Ouro]|h|r",
			},
			[20478] = {
				["name"] = "Peitoral Espreitareia",
				["link"] = "|cff0070dd|Hitem:20478::::::::70:::::::::|h[Peitoral Espreitareia]|h|r",
			},
			[41599] = {
				["name"] = "Bolsa de Friotrama",
				["link"] = "|cff1eff00|Hitem:41599::::::::70:::::::::|h[Bolsa de Friotrama]|h|r",
			},
			[45566] = {
				["name"] = "Sapatilhas do Lançafeitiços",
				["link"] = "|cffa335ee|Hitem:45566::::::::70:::::::::|h[Sapatilhas do Lançafeitiços]|h|r",
			},
			[47576] = {
				["name"] = "Braçadeiras de Escama de Dragão do Cruzado",
				["link"] = "|cffa335ee|Hitem:47576::::::::70:::::::::|h[Braçadeiras de Escama de Dragão do Cruzado]|h|r",
			},
			[45555] = {
				["name"] = "Cinto Aquecido pela Morte",
				["link"] = "|cffa335ee|Hitem:45555::::::::70:::::::::|h[Cinto Aquecido pela Morte]|h|r",
			},
			[12428] = {
				["name"] = "Omoplatas de Placa Imperial",
				["link"] = "|cff1eff00|Hitem:12428::::::::70:::::::::|h[Omoplatas de Placa Imperial]|h|r",
			},
			[49906] = {
				["name"] = "Esmaga-osso Congelado no Inferno",
				["link"] = "|cffa335ee|Hitem:49906::::::::70:::::::::|h[Esmaga-osso Congelado no Inferno]|h|r",
			},
			[7281] = {
				["name"] = "Braçadeiras de Couro Leve",
				["link"] = "|cff1eff00|Hitem:7281::::::::70:::::::::|h[Braçadeiras de Couro Leve]|h|r",
			},
			[33782] = {
				["name"] = "Talassita Estável",
				["link"] = "|cff0070dd|Hitem:33782::::::::70:::::::::|h[Talassita Estável]|h|r",
			},
			[42100] = {
				["name"] = "Veste de Mortaluna",
				["link"] = "|cffa335ee|Hitem:42100::::::::70:::::::::|h[Veste de Mortaluna]|h|r",
			},
			[10561] = {
				["name"] = "Carcaça de Mithril",
				["link"] = "|cffffffff|Hitem:10561::::::::70:::::::::|h[Carcaça de Mithril]|h|r",
			},
			[7969] = {
				["name"] = "Esporas de Mithril",
				["link"] = "|cff1eff00|Hitem:7969::::::::70:::::::::|h[Esporas de Mithril]|h|r",
			},
			[24054] = {
				["name"] = "Olho-da-noite Soberano",
				["link"] = "|cff0070dd|Hitem:24054::::::::70:::::::::|h[Olho-da-noite Soberano]|h|r",
			},
			[7377] = {
				["name"] = "Manto de Couro Gélido",
				["link"] = "|cff1eff00|Hitem:7377::::::::70:::::::::|h[Manto de Couro Gélido]|h|r",
			},
			[42740] = {
				["name"] = "Glifo de Impacto de Fogo",
				["link"] = "|cffffffff|Hitem:42740::::::::70:::::::::|h[Glifo de Impacto de Fogo]|h|r",
			},
			[10721] = {
				["name"] = "Cinto Gnômico de Prevenção de Ferimentos",
				["link"] = "|cff1eff00|Hitem:10721::::::::70:::::::::|h[Cinto Gnômico de Prevenção de Ferimentos]|h|r",
			},
			[42996] = {
				["name"] = "Pargo Extremo",
				["link"] = "|cffffffff|Hitem:42996::::::::70:::::::::|h[Pargo Extremo]|h|r",
			},
			[43124] = {
				["name"] = "Tinta Etérea",
				["link"] = "|cffffffff|Hitem:43124::::::::70:::::::::|h[Tinta Etérea]|h|r",
			},
			[43252] = {
				["name"] = "Anel Flaméolo",
				["link"] = "|cff0070dd|Hitem:43252::::::::70:::::::::|h[Anel Flaméolo]|h|r",
			},
			[43380] = {
				["name"] = "Glifo de Desaparecimento",
				["link"] = "|cffffffff|Hitem:43380::::::::70:::::::::|h[Glifo de Desaparecimento]|h|r",
			},
			[47603] = {
				["name"] = "Veste de Merlin",
				["link"] = "|cffa335ee|Hitem:47603::::::::70:::::::::|h[Veste de Merlin]|h|r",
			},
			[45812] = {
				["name"] = "Gargantilha de Esmeralda",
				["link"] = "|cff0070dd|Hitem:45812::::::::70:::::::::|h[Gargantilha de Esmeralda]|h|r",
			},
			[21886] = {
				["name"] = "Vida Primeva",
				["link"] = "|cff1eff00|Hitem:21886::::::::70:::::::::|h[Vida Primeva]|h|r",
			},
			[35702] = {
				["name"] = "Estatueta - Pantera de Cantonegro",
				["link"] = "|cffa335ee|Hitem:35702::::::::70:::::::::|h[Estatueta - Pantera de Cantonegro]|h|r",
			},
			[33143] = {
				["name"] = "Pedra das Lâminas",
				["link"] = "|cffa335ee|Hitem:33143::::::::70:::::::::|h[Pedra das Lâminas]|h|r",
			},
			[31676] = {
				["name"] = "Poção Vil de Regeneração",
				["link"] = "|cffffffff|Hitem:31676::::::::70:::::::::|h[Poção Vil de Regeneração]|h|r",
			},
			[42997] = {
				["name"] = "Filé de Worg Esturricado",
				["link"] = "|cffffffff|Hitem:42997::::::::70:::::::::|h[Filé de Worg Esturricado]|h|r",
			},
			[7937] = {
				["name"] = "Elmo Ornado de Mithril",
				["link"] = "|cff1eff00|Hitem:7937::::::::70:::::::::|h[Elmo Ornado de Mithril]|h|r",
			},
			[43381] = {
				["name"] = "Glifo de Revocação Astral",
				["link"] = "|cffffffff|Hitem:43381::::::::70:::::::::|h[Glifo de Revocação Astral]|h|r",
			},
			[29971] = {
				["name"] = "Perneiras do Golpe de Dragão",
				["link"] = "|cff0070dd|Hitem:29971::::::::70:::::::::|h[Perneiras do Golpe de Dragão]|h|r",
			},
			[3825] = {
				["name"] = "Elixir de Fortitude",
				["link"] = "|cffffffff|Hitem:3825::::::::70:::::::::|h[Elixir de Fortitude]|h|r",
			},
			[42965] = {
				["name"] = "Glifo de Golpe Fantasmagórico",
				["link"] = "|cffffffff|Hitem:42965::::::::70:::::::::|h[Glifo de Golpe Fantasmagórico]|h|r",
			},
			[3841] = {
				["name"] = "Omoplatas de Escama Dourada",
				["link"] = "|cff1eff00|Hitem:3841::::::::70:::::::::|h[Omoplatas de Escama Dourada]|h|r",
			},
			[3849] = {
				["name"] = "Espada Curta de Ferro Temperado",
				["link"] = "|cff1eff00|Hitem:3849::::::::70:::::::::|h[Espada Curta de Ferro Temperado]|h|r",
			},
			[22654] = {
				["name"] = "Luvas Glaciais",
				["link"] = "|cffa335ee|Hitem:22654::::::::70:::::::::|h[Luvas Glaciais]|h|r",
			},
			[41333] = {
				["name"] = "Diamante Farpacéu Incandescente",
				["link"] = "|cff0070dd|Hitem:41333::::::::70:::::::::|h[Diamante Farpacéu Incandescente]|h|r",
			},
			[45556] = {
				["name"] = "Cinto da Vida Ártica",
				["link"] = "|cffa335ee|Hitem:45556::::::::70:::::::::|h[Cinto da Vida Ártica]|h|r",
			},
			[22846] = {
				["name"] = "Poção Elevada de Proteção contra a Sombra",
				["link"] = "|cffffffff|Hitem:22846::::::::70:::::::::|h[Poção Elevada de Proteção contra a Sombra]|h|r",
			},
			[49907] = {
				["name"] = "Botas do Levante Majestoso",
				["link"] = "|cffa335ee|Hitem:49907::::::::70:::::::::|h[Botas do Levante Majestoso]|h|r",
			},
			[45809] = {
				["name"] = "Sinete Escarlate",
				["link"] = "|cff0070dd|Hitem:45809::::::::70:::::::::|h[Sinete Escarlate]|h|r",
			},
			[20479] = {
				["name"] = "Peitoral Cospefogo",
				["link"] = "|cff0070dd|Hitem:20479::::::::70:::::::::|h[Peitoral Cospefogo]|h|r",
			},
			[42101] = {
				["name"] = "Veste de Ebanotrama",
				["link"] = "|cffa335ee|Hitem:42101::::::::70:::::::::|h[Veste de Ebanotrama]|h|r",
			},
			[2458] = {
				["name"] = "Elixir de Fortitude Menor",
				["link"] = "|cffffffff|Hitem:2458::::::::70:::::::::|h[Elixir de Fortitude Menor]|h|r",
			},
			[4419] = {
				["name"] = "Pergaminho do Intelecto III",
				["link"] = "|cffffffff|Hitem:4419::::::::70:::::::::|h[Pergaminho do Intelecto III]|h|r",
			},
			[43390] = {
				["name"] = "Glifo de Drenar Alma",
				["link"] = "|cffffffff|Hitem:43390::::::::70:::::::::|h[Glifo de Drenar Alma]|h|r",
			},
			[43262] = {
				["name"] = "Espaldares Debruados",
				["link"] = "|cff0070dd|Hitem:43262::::::::70:::::::::|h[Espaldares Debruados]|h|r",
			},
			[42741] = {
				["name"] = "Glifo de Nova Congelante",
				["link"] = "|cffffffff|Hitem:42741::::::::70:::::::::|h[Glifo de Nova Congelante]|h|r",
			},
			[7921] = {
				["name"] = "Calças Pesadas de Mithril",
				["link"] = "|cff1eff00|Hitem:7921::::::::70:::::::::|h[Calças Pesadas de Mithril]|h|r",
			},
			[15872] = {
				["name"] = "Chave-mestra de Arcanita",
				["link"] = "|cff1eff00|Hitem:15872::::::::70:::::::::|h[Chave-mestra de Arcanita]|h|r",
			},
			[43125] = {
				["name"] = "Tinta Trevachama",
				["link"] = "|cff1eff00|Hitem:43125::::::::70:::::::::|h[Tinta Trevachama]|h|r",
			},
			[43253] = {
				["name"] = "Anel das Lágrimas do Norte",
				["link"] = "|cff0070dd|Hitem:43253::::::::70:::::::::|h[Anel das Lágrimas do Norte]|h|r",
			},
			[23742] = {
				["name"] = "Mosquete de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23742::::::::70:::::::::|h[Mosquete de Ferrovil]|h|r",
			},
			[16000] = {
				["name"] = "Tubo de Tório",
				["link"] = "|cffffffff|Hitem:16000::::::::70:::::::::|h[Tubo de Tório]|h|r",
			},
			[21571] = {
				["name"] = "Salva de Foguetes Azuis",
				["link"] = "|cffffffff|Hitem:21571::::::::70:::::::::|h[Salva de Foguetes Azuis]|h|r",
			},
			[33144] = {
				["name"] = "Faceta da Eternidade",
				["link"] = "|cffa335ee|Hitem:33144::::::::70:::::::::|h[Faceta da Eternidade]|h|r",
			},
			[35703] = {
				["name"] = "Estatueta - Albatroz de Espuma-marinha",
				["link"] = "|cffa335ee|Hitem:35703::::::::70:::::::::|h[Estatueta - Albatroz de Espuma-marinha]|h|r",
			},
			[12417] = {
				["name"] = "Diadema Radiante",
				["link"] = "|cff1eff00|Hitem:12417::::::::70:::::::::|h[Diadema Radiante]|h|r",
			},
			[24126] = {
				["name"] = "Estatueta - Serpente de Rubi Vivo",
				["link"] = "|cff0070dd|Hitem:24126::::::::70:::::::::|h[Estatueta - Serpente de Rubi Vivo]|h|r",
			},
			[40182] = {
				["name"] = "Olho-de-zul Estilhaçado",
				["link"] = "|cffa335ee|Hitem:40182::::::::70:::::::::|h[Olho-de-zul Estilhaçado]|h|r",
			},
			[24254] = {
				["name"] = "Capa Curativa Branca",
				["link"] = "|cff0070dd|Hitem:24254::::::::70:::::::::|h[Capa Curativa Branca]|h|r",
			},
			[32508] = {
				["name"] = "Colar das Profundezas",
				["link"] = "|cff0070dd|Hitem:32508::::::::70:::::::::|h[Colar das Profundezas]|h|r",
			},
			[4323] = {
				["name"] = "Capuz das Sombras",
				["link"] = "|cff1eff00|Hitem:4323::::::::70:::::::::|h[Capuz das Sombras]|h|r",
			},
			[29505] = {
				["name"] = "Capuz da Vida Primeva",
				["link"] = "|cffa335ee|Hitem:29505::::::::70:::::::::|h[Capuz da Vida Primeva]|h|r",
			},
			[15051] = {
				["name"] = "Omoplatas de Escama de Dragão Negro",
				["link"] = "|cff0070dd|Hitem:15051::::::::70:::::::::|h[Omoplatas de Escama de Dragão Negro]|h|r",
			},
			[40950] = {
				["name"] = "Omoplatas Farpadas de Cobalto",
				["link"] = "|cff1eff00|Hitem:40950::::::::70:::::::::|h[Omoplatas Farpadas de Cobalto]|h|r",
			},
			[25653] = {
				["name"] = "Rebenque",
				["link"] = "|cff0070dd|Hitem:25653::::::::70:::::::::|h[Rebenque]|h|r",
			},
			[42102] = {
				["name"] = "Veste de Feititrama",
				["link"] = "|cffa335ee|Hitem:42102::::::::70:::::::::|h[Veste de Feititrama]|h|r",
			},
			[41334] = {
				["name"] = "Diamante Terracerco",
				["link"] = "|cff0070dd|Hitem:41334::::::::70:::::::::|h[Diamante Terracerco]|h|r",
			},
			[45557] = {
				["name"] = "Faixa do Poder Ancestral",
				["link"] = "|cffa335ee|Hitem:45557::::::::70:::::::::|h[Faixa do Poder Ancestral]|h|r",
			},
			[34722] = {
				["name"] = "Bandagem Grossa de Friotrama",
				["link"] = "|cffffffff|Hitem:34722::::::::70:::::::::|h[Bandagem Grossa de Friotrama]|h|r",
			},
			[45813] = {
				["name"] = "Amuleto de Safira Celeste",
				["link"] = "|cff0070dd|Hitem:45813::::::::70:::::::::|h[Amuleto de Safira Celeste]|h|r",
			},
			[21887] = {
				["name"] = "Couro Nodoso",
				["link"] = "|cffffffff|Hitem:21887::::::::70:::::::::|h[Couro Nodoso]|h|r",
			},
			[41974] = {
				["name"] = "Braceleiras de Cobalto",
				["link"] = "|cff1eff00|Hitem:41974::::::::70:::::::::|h[Braceleiras de Cobalto]|h|r",
			},
			[4242] = {
				["name"] = "Calças de Couro com Relevo",
				["link"] = "|cff1eff00|Hitem:4242::::::::70:::::::::|h[Calças de Couro com Relevo]|h|r",
			},
			[4258] = {
				["name"] = "Cinto do Guardião",
				["link"] = "|cff1eff00|Hitem:4258::::::::70:::::::::|h[Cinto do Guardião]|h|r",
			},
			[12641] = {
				["name"] = "Cota de Malha Invulnerável",
				["link"] = "|cffa335ee|Hitem:12641::::::::70:::::::::|h[Cota de Malha Invulnerável]|h|r",
			},
			[40022] = {
				["name"] = "Opala-do-crepúsculo Soberana",
				["link"] = "|cff0070dd|Hitem:40022::::::::70:::::::::|h[Opala-do-crepúsculo Soberana]|h|r",
			},
			[32397] = {
				["name"] = "Cinta das Almas Acorrentadas",
				["link"] = "|cffa335ee|Hitem:32397::::::::70:::::::::|h[Cinta das Almas Acorrentadas]|h|r",
			},
			[4322] = {
				["name"] = "Capucho do Encantador",
				["link"] = "|cff1eff00|Hitem:4322::::::::70:::::::::|h[Capucho do Encantador]|h|r",
			},
			[4310] = {
				["name"] = "Luvas Pesadas de Lã",
				["link"] = "|cff1eff00|Hitem:4310::::::::70:::::::::|h[Luvas Pesadas de Lã]|h|r",
			},
			[42998] = {
				["name"] = "Filé de Choco",
				["link"] = "|cffffffff|Hitem:42998::::::::70:::::::::|h[Filé de Choco]|h|r",
			},
			[43126] = {
				["name"] = "Tinta do Mar",
				["link"] = "|cffffffff|Hitem:43126::::::::70:::::::::|h[Tinta do Mar]|h|r",
			},
			[4386] = {
				["name"] = "Defletor de Gelo",
				["link"] = "|cffffffff|Hitem:4386::::::::70:::::::::|h[Defletor de Gelo]|h|r",
			},
			[45565] = {
				["name"] = "Botas da Resistência Invernal",
				["link"] = "|cffa335ee|Hitem:45565::::::::70:::::::::|h[Botas da Resistência Invernal]|h|r",
			},
			[47605] = {
				["name"] = "Veste Real Mortaluna",
				["link"] = "|cffa335ee|Hitem:47605::::::::70:::::::::|h[Veste Real Mortaluna]|h|r",
			},
			[21559] = {
				["name"] = "Foguete Verde Pequeno",
				["link"] = "|cffffffff|Hitem:21559::::::::70:::::::::|h[Foguete Verde Pequeno]|h|r",
			},
			[39671] = {
				["name"] = "Poção de Cura Ressurgente",
				["link"] = "|cffffffff|Hitem:39671::::::::70:::::::::|h[Poção de Cura Ressurgente]|h|r",
			},
			[29964] = {
				["name"] = "Perneiras da Tempestade Negra",
				["link"] = "|cff0070dd|Hitem:29964::::::::70:::::::::|h[Perneiras da Tempestade Negra]|h|r",
			},
			[39927] = {
				["name"] = "Calcedônia Lustrosa",
				["link"] = "|cff1eff00|Hitem:39927::::::::70:::::::::|h[Calcedônia Lustrosa]|h|r",
			},
			[40055] = {
				["name"] = "Topázio Monarca Austero",
				["link"] = "|cff0070dd|Hitem:40055::::::::70:::::::::|h[Topázio Monarca Austero]|h|r",
			},
			[5783] = {
				["name"] = "Braçadeiras de Escama de Murloc",
				["link"] = "|cff1eff00|Hitem:5783::::::::70:::::::::|h[Braçadeiras de Escama de Murloc]|h|r",
			},
			[15084] = {
				["name"] = "Braçadeiras de Couro Maléfico",
				["link"] = "|cff1eff00|Hitem:15084::::::::70:::::::::|h[Braçadeiras de Couro Maléfico]|h|r",
			},
			[24028] = {
				["name"] = "Rubi Vivo Delicado",
				["link"] = "|cff0070dd|Hitem:24028::::::::70:::::::::|h[Rubi Vivo Delicado]|h|r",
			},
			[19156] = {
				["name"] = "Veste do Núcleo Flamífero",
				["link"] = "|cffa335ee|Hitem:19156::::::::70:::::::::|h[Veste do Núcleo Flamífero]|h|r",
			},
			[9154] = {
				["name"] = "Elixir de Detecção de Mortos-vivos",
				["link"] = "|cffffffff|Hitem:9154::::::::70:::::::::|h[Elixir de Detecção de Mortos-vivos]|h|r",
			},
			[4594] = {
				["name"] = "Bacalhau Escama-de-pedra",
				["link"] = "|cffffffff|Hitem:4594::::::::70:::::::::|h[Bacalhau Escama-de-pedra]|h|r",
			},
			[40951] = {
				["name"] = "Peito d'Armas Farpado de Cobalto",
				["link"] = "|cff1eff00|Hitem:40951::::::::70:::::::::|h[Peito d'Armas Farpado de Cobalto]|h|r",
			},
			[23487] = {
				["name"] = "Botas de Placa de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23487::::::::70:::::::::|h[Botas de Placa de Ferrovil]|h|r",
			},
			[22655] = {
				["name"] = "Pulsos Glaciais",
				["link"] = "|cffa335ee|Hitem:22655::::::::70:::::::::|h[Pulsos Glaciais]|h|r",
			},
			[41335] = {
				["name"] = "Diamante Farpacéu Enigmático",
				["link"] = "|cff0070dd|Hitem:41335::::::::70:::::::::|h[Diamante Farpacéu Enigmático]|h|r",
			},
			[45558] = {
				["name"] = "Cordão do Alvorecer Branco",
				["link"] = "|cffa335ee|Hitem:45558::::::::70:::::::::|h[Cordão do Alvorecer Branco]|h|r",
			},
			[22847] = {
				["name"] = "Poção Elevada de Proteção contra o Sagrado",
				["link"] = "|cffffffff|Hitem:22847::::::::70:::::::::|h[Poção Elevada de Proteção contra o Sagrado]|h|r",
			},
			[43127] = {
				["name"] = "Tinta da Nevada",
				["link"] = "|cff1eff00|Hitem:43127::::::::70:::::::::|h[Tinta da Nevada]|h|r",
			},
			[1181] = {
				["name"] = "Pergaminho do Espírito",
				["link"] = "|cffffffff|Hitem:1181::::::::70:::::::::|h[Pergaminho do Espírito]|h|r",
			},
			[41975] = {
				["name"] = "Manoplas de Cobalto",
				["link"] = "|cff1eff00|Hitem:41975::::::::70:::::::::|h[Manoplas de Cobalto]|h|r",
			},
			[23103] = {
				["name"] = "Peridoto Profundo Radiante",
				["link"] = "|cff1eff00|Hitem:23103::::::::70:::::::::|h[Peridoto Profundo Radiante]|h|r",
			},
			[44413] = {
				["name"] = "Motoca do Mecangenheiro",
				["link"] = "|cffa335ee|Hitem:44413::::::::70:::::::::|h[Motoca do Mecangenheiro]|h|r",
			},
			[43255] = {
				["name"] = "Manoplas Laminumbra",
				["link"] = "|cff0070dd|Hitem:43255::::::::70:::::::::|h[Manoplas Laminumbra]|h|r",
			},
			[42902] = {
				["name"] = "Glifo de Ira Bestial",
				["link"] = "|cffffffff|Hitem:42902::::::::70:::::::::|h[Glifo de Ira Bestial]|h|r",
			},
			[24066] = {
				["name"] = "Talassita Radiante",
				["link"] = "|cff0070dd|Hitem:24066::::::::70:::::::::|h[Talassita Radiante]|h|r",
			},
			[42743] = {
				["name"] = "Glifo de Armadura de Gelo",
				["link"] = "|cffffffff|Hitem:42743::::::::70:::::::::|h[Glifo de Armadura de Gelo]|h|r",
			},
			[31677] = {
				["name"] = "Poção Vil de Mana",
				["link"] = "|cffffffff|Hitem:31677::::::::70:::::::::|h[Poção Vil de Mana]|h|r",
			},
			[42999] = {
				["name"] = "Pinadrago Esturricado",
				["link"] = "|cffffffff|Hitem:42999::::::::70:::::::::|h[Pinadrago Esturricado]|h|r",
			},
			[13857] = {
				["name"] = "Túnica de Runatrama",
				["link"] = "|cff1eff00|Hitem:13857::::::::70:::::::::|h[Túnica de Runatrama]|h|r",
			},
			[31869] = {
				["name"] = "Espessarita Flamejante Perversa",
				["link"] = "|cff1eff00|Hitem:31869::::::::70:::::::::|h[Espessarita Flamejante Perversa]|h|r",
			},
			[40919] = {
				["name"] = "Glifo de Nuvem de Insetos",
				["link"] = "|cffffffff|Hitem:40919::::::::70:::::::::|h[Glifo de Nuvem de Insetos]|h|r",
			},
			[39954] = {
				["name"] = "Citrino Grande Luzidio",
				["link"] = "|cff1eff00|Hitem:39954::::::::70:::::::::|h[Citrino Grande Luzidio]|h|r",
			},
			[3473] = {
				["name"] = "Calças Rúnicas de Cobre",
				["link"] = "|cff1eff00|Hitem:3473::::::::70:::::::::|h[Calças Rúnicas de Cobre]|h|r",
			},
			[42549] = {
				["name"] = "Óculos de Titânico Encouraçados",
				["link"] = "|cffa335ee|Hitem:42549::::::::70:::::::::|h[Óculos de Titânico Encouraçados]|h|r",
			},
			[43389] = {
				["name"] = "Glifo de Fôlego Interminável",
				["link"] = "|cffffffff|Hitem:43389::::::::70:::::::::|h[Glifo de Fôlego Interminável]|h|r",
			},
			[20480] = {
				["name"] = "Manoplas Cospefogo",
				["link"] = "|cff0070dd|Hitem:20480::::::::70:::::::::|h[Manoplas Cospefogo]|h|r",
			},
			[10018] = {
				["name"] = "Luvas de Magitrama Vermelhas",
				["link"] = "|cff1eff00|Hitem:10018::::::::70:::::::::|h[Luvas de Magitrama Vermelhas]|h|r",
			},
			[10050] = {
				["name"] = "Bolsa de Magitrama",
				["link"] = "|cffffffff|Hitem:10050::::::::70:::::::::|h[Bolsa de Magitrama]|h|r",
			},
			[24255] = {
				["name"] = "Cinturão Obstinado",
				["link"] = "|cffa335ee|Hitem:24255::::::::70:::::::::|h[Cinturão Obstinado]|h|r",
			},
			[43133] = {
				["name"] = "Cinturão do Choque Noturno",
				["link"] = "|cff0070dd|Hitem:43133::::::::70:::::::::|h[Cinturão do Choque Noturno]|h|r",
			},
			[32573] = {
				["name"] = "Omoplatas de Alvoraço",
				["link"] = "|cffa335ee|Hitem:32573::::::::70:::::::::|h[Omoplatas de Alvoraço]|h|r",
			},
			[43005] = {
				["name"] = "Delícias Temperadas de Mamute",
				["link"] = "|cffffffff|Hitem:43005::::::::70:::::::::|h[Delícias Temperadas de Mamute]|h|r",
			},
			[23490] = {
				["name"] = "Túnica Encadeada de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23490::::::::70:::::::::|h[Túnica Encadeada de Ferrovil]|h|r",
			},
			[40952] = {
				["name"] = "Manoplas Farpadas de Cobalto",
				["link"] = "|cff1eff00|Hitem:40952::::::::70:::::::::|h[Manoplas Farpadas de Cobalto]|h|r",
			},
			[22871] = {
				["name"] = "Poção de Esconderijo",
				["link"] = "|cffffffff|Hitem:22871::::::::70:::::::::|h[Poção de Esconderijo]|h|r",
			},
			[10306] = {
				["name"] = "Pergaminho do Espírito IV",
				["link"] = "|cffffffff|Hitem:10306::::::::70:::::::::|h[Pergaminho do Espírito IV]|h|r",
			},
			[43350] = {
				["name"] = "Glifo de Curar Ajudante",
				["link"] = "|cffffffff|Hitem:43350::::::::70:::::::::|h[Glifo de Curar Ajudante]|h|r",
			},
			[45559] = {
				["name"] = "Botas de Placa do Senhor da Batalha",
				["link"] = "|cffa335ee|Hitem:45559::::::::70:::::::::|h[Botas de Placa do Senhor da Batalha]|h|r",
			},
			[30031] = {
				["name"] = "Botas Vermelhas da Destruição",
				["link"] = "|cffa335ee|Hitem:30031::::::::70:::::::::|h[Botas Vermelhas da Destruição]|h|r",
			},
			[14529] = {
				["name"] = "Bandagem de Runatrama",
				["link"] = "|cffffffff|Hitem:14529::::::::70:::::::::|h[Bandagem de Runatrama]|h|r",
			},
			[9998] = {
				["name"] = "Colete de Magitrama Preta",
				["link"] = "|cff1eff00|Hitem:9998::::::::70:::::::::|h[Colete de Magitrama Preta]|h|r",
			},
			[10498] = {
				["name"] = "Micro-ajustador Giromático",
				["link"] = "|cffffffff|Hitem:10498::::::::70:::::::::|h[Micro-ajustador Giromático]|h|r",
			},
			[7056] = {
				["name"] = "Manto de Seda Carmesim",
				["link"] = "|cff1eff00|Hitem:7056::::::::70:::::::::|h[Manto de Seda Carmesim]|h|r",
			},
			[10562] = {
				["name"] = "Bomba de Alto-explosivo",
				["link"] = "|cffffffff|Hitem:10562::::::::70:::::::::|h[Bomba de Alto-explosivo]|h|r",
			},
			[24117] = {
				["name"] = "Abraço da Alvorada",
				["link"] = "|cff0070dd|Hitem:24117::::::::70:::::::::|h[Abraço da Alvorada]|h|r",
			},
			[40152] = {
				["name"] = "Ametrina Potente",
				["link"] = "|cffa335ee|Hitem:40152::::::::70:::::::::|h[Ametrina Potente]|h|r",
			},
			[29502] = {
				["name"] = "Capuz de Escama de Naja",
				["link"] = "|cffa335ee|Hitem:29502::::::::70:::::::::|h[Capuz de Escama de Naja]|h|r",
			},
			[42744] = {
				["name"] = "Glifo de Bloco de Gelo",
				["link"] = "|cffffffff|Hitem:42744::::::::70:::::::::|h[Glifo de Bloco de Gelo]|h|r",
			},
			[14156] = {
				["name"] = "Bolsa sem Fundo",
				["link"] = "|cff0070dd|Hitem:14156::::::::70:::::::::|h[Bolsa sem Fundo]|h|r",
			},
			[43000] = {
				["name"] = "Filé de Pinadrago",
				["link"] = "|cffffffff|Hitem:43000::::::::70:::::::::|h[Filé de Pinadrago]|h|r",
			},
			[21846] = {
				["name"] = "Cinto de Fogo Místico",
				["link"] = "|cffa335ee|Hitem:21846::::::::70:::::::::|h[Cinto de Fogo Místico]|h|r",
			},
			[43256] = {
				["name"] = "Pisantes de Jormescama",
				["link"] = "|cff0070dd|Hitem:43256::::::::70:::::::::|h[Pisantes de Jormescama]|h|r",
			},
			[41597] = {
				["name"] = "Bolsa Abissal",
				["link"] = "|cff0070dd|Hitem:41597::::::::70:::::::::|h[Bolsa Abissal]|h|r",
			},
			[21760] = {
				["name"] = "Estatueta - Caranguejo de Veraprata",
				["link"] = "|cff1eff00|Hitem:21760::::::::70:::::::::|h[Estatueta - Caranguejo de Veraprata]|h|r",
			},
			[4377] = {
				["name"] = "Pó Explosivo Pesado",
				["link"] = "|cffffffff|Hitem:4377::::::::70:::::::::|h[Pó Explosivo Pesado]|h|r",
			},
			[5474] = {
				["name"] = "Carne Assada de Kodo",
				["link"] = "|cffffffff|Hitem:5474::::::::70:::::::::|h[Carne Assada de Kodo]|h|r",
			},
			[15073] = {
				["name"] = "Botas Quiméricas",
				["link"] = "|cff1eff00|Hitem:15073::::::::70:::::::::|h[Botas Quiméricas]|h|r",
			},
			[4394] = {
				["name"] = "Bomba Grande de Ferro",
				["link"] = "|cffffffff|Hitem:4394::::::::70:::::::::|h[Bomba Grande de Ferro]|h|r",
			},
			[40057] = {
				["name"] = "Topázio Monarca Luzente",
				["link"] = "|cff0070dd|Hitem:40057::::::::70:::::::::|h[Topázio Monarca Luzente]|h|r",
			},
			[22658] = {
				["name"] = "Manto Glacial",
				["link"] = "|cffa335ee|Hitem:22658::::::::70:::::::::|h[Manto Glacial]|h|r",
			},
			[18645] = {
				["name"] = "Alarmobô Gnômico",
				["link"] = "|cff1eff00|Hitem:18645::::::::70:::::::::|h[Alarmobô Gnômico]|h|r",
			},
			[4378] = {
				["name"] = "Dinamite Pesada",
				["link"] = "|cffffffff|Hitem:4378::::::::70:::::::::|h[Dinamite Pesada]|h|r",
			},
			[37567] = {
				["name"] = "Kit Injetor de Cura",
				["link"] = "|cffffffff|Hitem:37567::::::::70:::::::::|h[Kit Injetor de Cura]|h|r",
			},
			[10003] = {
				["name"] = "Luvas de Magitrama Pretas",
				["link"] = "|cff1eff00|Hitem:10003::::::::70:::::::::|h[Luvas de Magitrama Pretas]|h|r",
			},
			[44920] = {
				["name"] = "Glifo de Onda de Impacto",
				["link"] = "|cffffffff|Hitem:44920::::::::70:::::::::|h[Glifo de Onda de Impacto]|h|r",
			},
			[40953] = {
				["name"] = "Cinto Farpado de Cobalto",
				["link"] = "|cff1eff00|Hitem:40953::::::::70:::::::::|h[Cinto Farpado de Cobalto]|h|r",
			},
			[41593] = {
				["name"] = "Ebanotrama",
				["link"] = "|cff0070dd|Hitem:41593::::::::70:::::::::|h[Ebanotrama]|h|r",
			},
			[43251] = {
				["name"] = "Anel das Sombras Escarlates",
				["link"] = "|cff0070dd|Hitem:43251::::::::70:::::::::|h[Anel das Sombras Escarlates]|h|r",
			},
			[27665] = {
				["name"] = "Azulinho Poché",
				["link"] = "|cffffffff|Hitem:27665::::::::70:::::::::|h[Azulinho Poché]|h|r",
			},
			[45560] = {
				["name"] = "Causamortis Farpadas",
				["link"] = "|cffa335ee|Hitem:45560::::::::70:::::::::|h[Causamortis Farpadas]|h|r",
			},
			[22848] = {
				["name"] = "Elixir de Potencialização",
				["link"] = "|cffffffff|Hitem:22848::::::::70:::::::::|h[Elixir de Potencialização]|h|r",
			},
			[10035] = {
				["name"] = "Calças de Smoking",
				["link"] = "|cffffffff|Hitem:10035::::::::70:::::::::|h[Calças de Smoking]|h|r",
			},
			[25682] = {
				["name"] = "Chapéu Estiloso de Safári",
				["link"] = "|cff0070dd|Hitem:25682::::::::70:::::::::|h[Chapéu Estiloso de Safári]|h|r",
			},
			[5762] = {
				["name"] = "Bolsa de Linho Vermelha",
				["link"] = "|cffffffff|Hitem:5762::::::::70:::::::::|h[Bolsa de Linho Vermelha]|h|r",
			},
			[23104] = {
				["name"] = "Peridoto Profundo Serrilhado",
				["link"] = "|cff1eff00|Hitem:23104::::::::70:::::::::|h[Peridoto Profundo Serrilhado]|h|r",
			},
			[43825] = {
				["name"] = "Glifo de Transfusão Rúnica",
				["link"] = "|cffffffff|Hitem:43825::::::::70:::::::::|h[Glifo de Transfusão Rúnica]|h|r",
			},
			[45772] = {
				["name"] = "Glifo de Contracorrente",
				["link"] = "|cffffffff|Hitem:45772::::::::70:::::::::|h[Glifo de Contracorrente]|h|r",
			},
			[1477] = {
				["name"] = "Pergaminho de Agilidade II",
				["link"] = "|cffffffff|Hitem:1477::::::::70:::::::::|h[Pergaminho de Agilidade II]|h|r",
			},
			[25650] = {
				["name"] = "Kit de Armadura de Couro Nodoso",
				["link"] = "|cffffffff|Hitem:25650::::::::70:::::::::|h[Kit de Armadura de Couro Nodoso]|h|r",
			},
			[42745] = {
				["name"] = "Glifo de Lança de Gelo",
				["link"] = "|cffffffff|Hitem:42745::::::::70:::::::::|h[Glifo de Lança de Gelo]|h|r",
			},
			[23488] = {
				["name"] = "Calças de Placa de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23488::::::::70:::::::::|h[Calças de Placa de Ferrovil]|h|r",
			},
			[43001] = {
				["name"] = "Lanchinho do Rastreador",
				["link"] = "|cffffffff|Hitem:43001::::::::70:::::::::|h[Lanchinho do Rastreador]|h|r",
			},
			[43129] = {
				["name"] = "Peitoral do Golpe Cortante",
				["link"] = "|cff0070dd|Hitem:43129::::::::70:::::::::|h[Peitoral do Golpe Cortante]|h|r",
			},
			[43257] = {
				["name"] = "Peitoral de Escamas Selvagens",
				["link"] = "|cff0070dd|Hitem:43257::::::::70:::::::::|h[Peitoral de Escamas Selvagens]|h|r",
			},
			[43385] = {
				["name"] = "Glifo de Vida Renovada",
				["link"] = "|cffffffff|Hitem:43385::::::::70:::::::::|h[Glifo de Vida Renovada]|h|r",
			},
			[22645] = {
				["name"] = "Escondidinho Crocante de Aranha",
				["link"] = "|cffffffff|Hitem:22645::::::::70:::::::::|h[Escondidinho Crocante de Aranha]|h|r",
			},
			[32062] = {
				["name"] = "Elixir de Fortitude Elevada",
				["link"] = "|cffffffff|Hitem:32062::::::::70:::::::::|h[Elixir de Fortitude Elevada]|h|r",
			},
			[24116] = {
				["name"] = "Olho da Noite",
				["link"] = "|cff0070dd|Hitem:24116::::::::70:::::::::|h[Olho da Noite]|h|r",
			},
			[35707] = {
				["name"] = "Olho-da-noite Real",
				["link"] = "|cff0070dd|Hitem:35707::::::::70:::::::::|h[Olho-da-noite Real]|h|r",
			},
			[23827] = {
				["name"] = "Supercarga Sapadora",
				["link"] = "|cffffffff|Hitem:23827::::::::70:::::::::|h[Supercarga Sapadora]|h|r",
			},
			[24128] = {
				["name"] = "Estatueta - Pantera de Olho-da-noite",
				["link"] = "|cff0070dd|Hitem:24128::::::::70:::::::::|h[Estatueta - Pantera de Olho-da-noite]|h|r",
			},
			[6050] = {
				["name"] = "Poção de Proteção contra o Gelo",
				["link"] = "|cffffffff|Hitem:6050::::::::70:::::::::|h[Poção de Proteção contra o Gelo]|h|r",
			},
			[24256] = {
				["name"] = "Cinturão da Ruína",
				["link"] = "|cffa335ee|Hitem:24256::::::::70:::::::::|h[Cinturão da Ruína]|h|r",
			},
			[43132] = {
				["name"] = "Capuz do Choque Noturno",
				["link"] = "|cff0070dd|Hitem:43132::::::::70:::::::::|h[Capuz do Choque Noturno]|h|r",
			},
			[32574] = {
				["name"] = "Braçadeiras do Reflexo Relâmpago",
				["link"] = "|cffa335ee|Hitem:32574::::::::70:::::::::|h[Braçadeiras do Reflexo Relâmpago]|h|r",
			},
			[19167] = {
				["name"] = "Fúria Negra",
				["link"] = "|cffa335ee|Hitem:19167::::::::70:::::::::|h[Fúria Negra]|h|r",
			},
			[3487] = {
				["name"] = "Espada Larga Pesada de Cobre",
				["link"] = "|cff1eff00|Hitem:3487::::::::70:::::::::|h[Espada Larga Pesada de Cobre]|h|r",
			},
			[40954] = {
				["name"] = "Braceleiras Farpadas de Cobalto",
				["link"] = "|cff1eff00|Hitem:40954::::::::70:::::::::|h[Braceleiras Farpadas de Cobalto]|h|r",
			},
			[45561] = {
				["name"] = "Botinas do Destino",
				["link"] = "|cffa335ee|Hitem:45561::::::::70:::::::::|h[Botinas do Destino]|h|r",
			},
			[29504] = {
				["name"] = "Capuz de Escamas de Vento",
				["link"] = "|cffa335ee|Hitem:29504::::::::70:::::::::|h[Capuz de Escamas de Vento]|h|r",
			},
			[42150] = {
				["name"] = "Olho-do-dragão Veloz",
				["link"] = "|cffa335ee|Hitem:42150::::::::70:::::::::|h[Olho-do-dragão Veloz]|h|r",
			},
			[12418] = {
				["name"] = "Luvas Radiantes",
				["link"] = "|cff1eff00|Hitem:12418::::::::70:::::::::|h[Luvas Radiantes]|h|r",
			},
			[41594] = {
				["name"] = "Mortaluna",
				["link"] = "|cff0070dd|Hitem:41594::::::::70:::::::::|h[Mortaluna]|h|r",
			},
			[6242] = {
				["name"] = "Veste de Linho Azul",
				["link"] = "|cff1eff00|Hitem:6242::::::::70:::::::::|h[Veste de Linho Azul]|h|r",
			},
			[25868] = {
				["name"] = "Diamante Fogocéu",
				["link"] = "|cff0070dd|Hitem:25868::::::::70:::::::::|h[Diamante Fogocéu]|h|r",
			},
			[4396] = {
				["name"] = "Dragonete Mecânico",
				["link"] = "|cff1eff00|Hitem:4396::::::::70:::::::::|h[Dragonete Mecânico]|h|r",
			},
			[6290] = {
				["name"] = "Peixinho Brilhante",
				["link"] = "|cffffffff|Hitem:6290::::::::70:::::::::|h[Peixinho Brilhante]|h|r",
			},
			[12610] = {
				["name"] = "Omoplatas de Placa Rúnica",
				["link"] = "|cff1eff00|Hitem:12610::::::::70:::::::::|h[Omoplatas de Placa Rúnica]|h|r",
			},
			[34847] = {
				["name"] = "Holóculos do Aniquilador",
				["link"] = "|cffa335ee|Hitem:34847::::::::70:::::::::|h[Holóculos do Aniquilador]|h|r",
			},
			[19157] = {
				["name"] = "Manoplas Cromáticas",
				["link"] = "|cffa335ee|Hitem:19157::::::::70:::::::::|h[Manoplas Cromáticas]|h|r",
			},
			[29503] = {
				["name"] = "Luvas de Escama de Naja",
				["link"] = "|cffa335ee|Hitem:29503::::::::70:::::::::|h[Luvas de Escama de Naja]|h|r",
			},
			[6370] = {
				["name"] = "Óleo de Bocanera",
				["link"] = "|cffffffff|Hitem:6370::::::::70:::::::::|h[Óleo de Bocanera]|h|r",
			},
			[21569] = {
				["name"] = "Lançador de Fogos de Artifício",
				["link"] = "|cffffffff|Hitem:21569::::::::70:::::::::|h[Lançador de Fogos de Artifício]|h|r",
			},
			[6450] = {
				["name"] = "Bandagem de Seda",
				["link"] = "|cffffffff|Hitem:6450::::::::70:::::::::|h[Bandagem de Seda]|h|r",
			},
			[43130] = {
				["name"] = "Espaldares Virulentos",
				["link"] = "|cff0070dd|Hitem:43130::::::::70:::::::::|h[Espaldares Virulentos]|h|r",
			},
			[43258] = {
				["name"] = "Espaldares de Chifrepuro",
				["link"] = "|cff0070dd|Hitem:43258::::::::70:::::::::|h[Espaldares de Chifrepuro]|h|r",
			},
			[43386] = {
				["name"] = "Glifo de Escudo de Água",
				["link"] = "|cffffffff|Hitem:43386::::::::70:::::::::|h[Glifo de Escudo de Água]|h|r",
			},
			[6466] = {
				["name"] = "Manto de Escama Anormal",
				["link"] = "|cff1eff00|Hitem:6466::::::::70:::::::::|h[Manto de Escama Anormal]|h|r",
			},
			[1017] = {
				["name"] = "Kebab Temperado de Lobo",
				["link"] = "|cffffffff|Hitem:1017::::::::70:::::::::|h[Kebab Temperado de Lobo]|h|r",
			},
			[33460] = {
				["name"] = "Pergaminho do Espírito VI",
				["link"] = "|cffffffff|Hitem:33460::::::::70:::::::::|h[Pergaminho do Espírito VI]|h|r",
			},
			[23526] = {
				["name"] = "Luvas de Celeraço",
				["link"] = "|cff0070dd|Hitem:23526::::::::70:::::::::|h[Luvas de Celeraço]|h|r",
			},
			[9999] = {
				["name"] = "Perneiras de Magitrama Preta",
				["link"] = "|cff1eff00|Hitem:9999::::::::70:::::::::|h[Perneiras de Magitrama Preta]|h|r",
			},
			[40059] = {
				["name"] = "Topázio Monarca Resoluto",
				["link"] = "|cff0070dd|Hitem:40059::::::::70:::::::::|h[Topázio Monarca Resoluto]|h|r",
			},
			[9187] = {
				["name"] = "Elixir de Agilidade Maior",
				["link"] = "|cffffffff|Hitem:9187::::::::70:::::::::|h[Elixir de Agilidade Maior]|h|r",
			},
			[23828] = {
				["name"] = "Óculos Gnômicos do Poder",
				["link"] = "|cffa335ee|Hitem:23828::::::::70:::::::::|h[Óculos Gnômicos do Poder]|h|r",
			},
			[23764] = {
				["name"] = "Mira de Adamantita",
				["link"] = "|cff1eff00|Hitem:23764::::::::70:::::::::|h[Mira de Adamantita]|h|r",
			},
			[42970] = {
				["name"] = "Glifo de Aturdir",
				["link"] = "|cffffffff|Hitem:42970::::::::70:::::::::|h[Glifo de Aturdir]|h|r",
			},
			[9155] = {
				["name"] = "Elixir Arcano",
				["link"] = "|cffffffff|Hitem:9155::::::::70:::::::::|h[Elixir Arcano]|h|r",
			},
			[44922] = {
				["name"] = "Glifo de Tufão",
				["link"] = "|cffffffff|Hitem:44922::::::::70:::::::::|h[Glifo de Tufão]|h|r",
			},
			[36860] = {
				["name"] = "Fogo Eterno",
				["link"] = "|cff1eff00|Hitem:36860::::::::70:::::::::|h[Fogo Eterno]|h|r",
			},
			[2864] = {
				["name"] = "Peitoral Rúnico de Cobre",
				["link"] = "|cff1eff00|Hitem:2864::::::::70:::::::::|h[Peitoral Rúnico de Cobre]|h|r",
			},
			[41595] = {
				["name"] = "Feititrama",
				["link"] = "|cff0070dd|Hitem:41595::::::::70:::::::::|h[Feititrama]|h|r",
			},
			[41339] = {
				["name"] = "Diamante Farpacéu Ligeiro",
				["link"] = "|cff0070dd|Hitem:41339::::::::70:::::::::|h[Diamante Farpacéu Ligeiro]|h|r",
			},
			[45562] = {
				["name"] = "Botas de Escama Viva",
				["link"] = "|cffa335ee|Hitem:45562::::::::70:::::::::|h[Botas de Escama Viva]|h|r",
			},
			[22849] = {
				["name"] = "Poção de Escudo Férreo",
				["link"] = "|cffffffff|Hitem:22849::::::::70:::::::::|h[Poção de Escudo Férreo]|h|r",
			},
			[13506] = {
				["name"] = "Poção de Petrificação",
				["link"] = "|cffffffff|Hitem:13506::::::::70:::::::::|h[Poção de Petrificação]|h|r",
			},
			[43674] = {
				["name"] = "Glifo de Arremetida",
				["link"] = "|cffffffff|Hitem:43674::::::::70:::::::::|h[Glifo de Arremetida]|h|r",
			},
			[6786] = {
				["name"] = "Vestido Simples",
				["link"] = "|cffffffff|Hitem:6786::::::::70:::::::::|h[Vestido Simples]|h|r",
			},
			[23105] = {
				["name"] = "Peridoto Profundo Perpétuo",
				["link"] = "|cff1eff00|Hitem:23105::::::::70:::::::::|h[Peridoto Profundo Perpétuo]|h|r",
			},
			[14146] = {
				["name"] = "Luvas de Maestria em Feitiçaria",
				["link"] = "|cffa335ee|Hitem:14146::::::::70:::::::::|h[Luvas de Maestria em Feitiçaria]|h|r",
			},
			[7058] = {
				["name"] = "Colete de Seda Carmesim",
				["link"] = "|cff1eff00|Hitem:7058::::::::70:::::::::|h[Colete de Seda Carmesim]|h|r",
			},
			[39932] = {
				["name"] = "Calcedônia Tempestuosa",
				["link"] = "|cff1eff00|Hitem:39932::::::::70:::::::::|h[Calcedônia Tempestuosa]|h|r",
			},
			[31679] = {
				["name"] = "Elixir de Força Vil",
				["link"] = "|cffffffff|Hitem:31679::::::::70:::::::::|h[Elixir de Força Vil]|h|r",
			},
			[42747] = {
				["name"] = "Glifo de Calcinar",
				["link"] = "|cffffffff|Hitem:42747::::::::70:::::::::|h[Glifo de Calcinar]|h|r",
			},
			[23489] = {
				["name"] = "Peitoral de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23489::::::::70:::::::::|h[Peitoral de Ferrovil]|h|r",
			},
			[43131] = {
				["name"] = "Braçadeiras Mata-águia",
				["link"] = "|cff0070dd|Hitem:43131::::::::70:::::::::|h[Braçadeiras Mata-águia]|h|r",
			},
			[13858] = {
				["name"] = "Veste de Runatrama",
				["link"] = "|cff1eff00|Hitem:13858::::::::70:::::::::|h[Veste de Runatrama]|h|r",
			},
			[45785] = {
				["name"] = "Glifo de Conversão de Vida",
				["link"] = "|cffffffff|Hitem:45785::::::::70:::::::::|h[Glifo de Conversão de Vida]|h|r",
			},
			[40050] = {
				["name"] = "Topázio Monarca Durável",
				["link"] = "|cff0070dd|Hitem:40050::::::::70:::::::::|h[Topázio Monarca Durável]|h|r",
			},
			[43515] = {
				["name"] = "Tomo Místico",
				["link"] = "|cff0070dd|Hitem:43515::::::::70:::::::::|h[Tomo Místico]|h|r",
			},
			[32063] = {
				["name"] = "Elixir Terrano",
				["link"] = "|cffffffff|Hitem:32063::::::::70:::::::::|h[Elixir Terrano]|h|r",
			},
			[35581] = {
				["name"] = "Botas-foguete Xtremas Lite",
				["link"] = "|cff0070dd|Hitem:35581::::::::70:::::::::|h[Botas-foguete Xtremas Lite]|h|r",
			},
			[7026] = {
				["name"] = "Cinto de Linho",
				["link"] = "|cffffffff|Hitem:7026::::::::70:::::::::|h[Cinto de Linho]|h|r",
			},
			[24065] = {
				["name"] = "Talassita Ofuscante",
				["link"] = "|cff0070dd|Hitem:24065::::::::70:::::::::|h[Talassita Ofuscante]|h|r",
			},
			[10019] = {
				["name"] = "Luvas de Oniritrama",
				["link"] = "|cff0070dd|Hitem:10019::::::::70:::::::::|h[Luvas de Oniritrama]|h|r",
			},
			[10051] = {
				["name"] = "Bolsa de Magitrama Vermelha",
				["link"] = "|cffffffff|Hitem:10051::::::::70:::::::::|h[Bolsa de Magitrama Vermelha]|h|r",
			},
			[24257] = {
				["name"] = "Cinto Preto do Conhecimento",
				["link"] = "|cffa335ee|Hitem:24257::::::::70:::::::::|h[Cinto Preto do Conhecimento]|h|r",
			},
			[13442] = {
				["name"] = "Poção Potente de Raiva",
				["link"] = "|cffffffff|Hitem:13442::::::::70:::::::::|h[Poção Potente de Raiva]|h|r",
			},
			[32575] = {
				["name"] = "Omoplatas do Reflexo Relâmpago",
				["link"] = "|cffa335ee|Hitem:32575::::::::70:::::::::|h[Omoplatas do Reflexo Relâmpago]|h|r",
			},
			[40955] = {
				["name"] = "Elmo de Cobalto com Chifres",
				["link"] = "|cff1eff00|Hitem:40955::::::::70:::::::::|h[Elmo de Cobalto com Chifres]|h|r",
			},
			[44923] = {
				["name"] = "Glifo de Tempestade Relampejante",
				["link"] = "|cffffffff|Hitem:44923::::::::70:::::::::|h[Glifo de Tempestade Relampejante]|h|r",
			},
			[40956] = {
				["name"] = "Omoplatas Reforçadas de Cobalto",
				["link"] = "|cff1eff00|Hitem:40956::::::::70:::::::::|h[Omoplatas Reforçadas de Cobalto]|h|r",
			},
			[7920] = {
				["name"] = "Calças de Escama de Mithril",
				["link"] = "|cff1eff00|Hitem:7920::::::::70:::::::::|h[Calças de Escama de Mithril]|h|r",
			},
			[10307] = {
				["name"] = "Pergaminho do Vigor IV",
				["link"] = "|cffffffff|Hitem:10307::::::::70:::::::::|h[Pergaminho do Vigor IV]|h|r",
			},
			[40028] = {
				["name"] = "Opala-do-crepúsculo Misteriosa",
				["link"] = "|cff0070dd|Hitem:40028::::::::70:::::::::|h[Opala-do-crepúsculo Misteriosa]|h|r",
			},
			[45563] = {
				["name"] = "Botas Aterradas",
				["link"] = "|cffa335ee|Hitem:45563::::::::70:::::::::|h[Botas Aterradas]|h|r",
			},
			[33457] = {
				["name"] = "Pergaminho de Agilidade VI",
				["link"] = "|cffffffff|Hitem:33457::::::::70:::::::::|h[Pergaminho de Agilidade VI]|h|r",
			},
			[14530] = {
				["name"] = "Bandagem Grossa de Runatrama",
				["link"] = "|cffffffff|Hitem:14530::::::::70:::::::::|h[Bandagem Grossa de Runatrama]|h|r",
			},
			[7282] = {
				["name"] = "Calças de Couro Leve",
				["link"] = "|cff1eff00|Hitem:7282::::::::70:::::::::|h[Calças de Couro Leve]|h|r",
			},
			[10499] = {
				["name"] = "Óculos Brilho-do-olhar",
				["link"] = "|cff1eff00|Hitem:10499::::::::70:::::::::|h[Óculos Brilho-do-olhar]|h|r",
			},
			[42746] = {
				["name"] = "Glifo de Veias Gélidas",
				["link"] = "|cffffffff|Hitem:42746::::::::70:::::::::|h[Glifo de Veias Gélidas]|h|r",
			},
			[17015] = {
				["name"] = "Aniquilador Ferro Negro",
				["link"] = "|cff0070dd|Hitem:17015::::::::70:::::::::|h[Aniquilador Ferro Negro]|h|r",
			},
			[41107] = {
				["name"] = "Glifo de Ira Vingativa",
				["link"] = "|cffffffff|Hitem:41107::::::::70:::::::::|h[Glifo de Ira Vingativa]|h|r",
			},
			[43545] = {
				["name"] = "Glifo de Fortitude Congélida",
				["link"] = "|cffffffff|Hitem:43545::::::::70:::::::::|h[Glifo de Fortitude Congélida]|h|r",
			},
			[7378] = {
				["name"] = "Braçadeiras Crepusculares",
				["link"] = "|cff1eff00|Hitem:7378::::::::70:::::::::|h[Braçadeiras Crepusculares]|h|r",
			},
			[42748] = {
				["name"] = "Glifo de Invisibilidade",
				["link"] = "|cffffffff|Hitem:42748::::::::70:::::::::|h[Glifo de Invisibilidade]|h|r",
			},
			[20481] = {
				["name"] = "Braçadeiras Cospefogo",
				["link"] = "|cff0070dd|Hitem:20481::::::::70:::::::::|h[Braçadeiras Cospefogo]|h|r",
			},
			[43004] = {
				["name"] = "Belisquete de Bichos",
				["link"] = "|cffffffff|Hitem:43004::::::::70:::::::::|h[Belisquete de Bichos]|h|r",
			},
			[21570] = {
				["name"] = "Lançador de Salva de Fogos de Artifício",
				["link"] = "|cffffffff|Hitem:21570::::::::70:::::::::|h[Lançador de Salva de Fogos de Artifício]|h|r",
			},
			[43260] = {
				["name"] = "Máscara do Eviscerador",
				["link"] = "|cff0070dd|Hitem:43260::::::::70:::::::::|h[Máscara do Eviscerador]|h|r",
			},
			[43388] = {
				["name"] = "Glifo de Andar sobre a Água",
				["link"] = "|cffffffff|Hitem:43388::::::::70:::::::::|h[Glifo de Andar sobre a Água]|h|r",
			},
			[43419] = {
				["name"] = "Glifo de Intervir",
				["link"] = "|cffffffff|Hitem:43419::::::::70:::::::::|h[Glifo de Intervir]|h|r",
			},
			[7506] = {
				["name"] = "Controle Remoto Universal Gnômico",
				["link"] = "|cff1eff00|Hitem:7506::::::::70:::::::::|h[Controle Remoto Universal Gnômico]|h|r",
			},
			[23763] = {
				["name"] = "Óculos de Hipervisão",
				["link"] = "|cff0070dd|Hitem:23763::::::::70:::::::::|h[Óculos de Hipervisão]|h|r",
			},
			[15074] = {
				["name"] = "Luvas Quiméricas",
				["link"] = "|cff1eff00|Hitem:15074::::::::70:::::::::|h[Luvas Quiméricas]|h|r",
			},
			[39933] = {
				["name"] = "Cristal Sombrio Pujante",
				["link"] = "|cff1eff00|Hitem:39933::::::::70:::::::::|h[Cristal Sombrio Pujante]|h|r",
			},
			[15138] = {
				["name"] = "Manto de Escama da Onyxia",
				["link"] = "|cff0070dd|Hitem:15138::::::::70:::::::::|h[Manto de Escama da Onyxia]|h|r",
			},
			[23783] = {
				["name"] = "Punhado de Parafusos de Ferrovil",
				["link"] = "|cffffffff|Hitem:23783::::::::70:::::::::|h[Punhado de Parafusos de Ferrovil]|h|r",
			},
			[23508] = {
				["name"] = "Luvas de Placa de Adamantita",
				["link"] = "|cff0070dd|Hitem:23508::::::::70:::::::::|h[Luvas de Placa de Adamantita]|h|r",
			},
			[7352] = {
				["name"] = "Omoplatas Terranas de Couro",
				["link"] = "|cff1eff00|Hitem:7352::::::::70:::::::::|h[Omoplatas Terranas de Couro]|h|r",
			},
			[44315] = {
				["name"] = "Pergaminho de Revocação III",
				["link"] = "|cffffffff|Hitem:44315::::::::70:::::::::|h[Pergaminho de Revocação III]|h|r",
			},
			[5634] = {
				["name"] = "Poção de Ação Desimpedida",
				["link"] = "|cffffffff|Hitem:5634::::::::70:::::::::|h[Poção de Ação Desimpedida]|h|r",
			},
			[8544] = {
				["name"] = "Bandagem de Magitrama",
				["link"] = "|cffffffff|Hitem:8544::::::::70:::::::::|h[Bandagem de Magitrama]|h|r",
			},
			[40957] = {
				["name"] = "Elmo Reforçado de Cobalto",
				["link"] = "|cff1eff00|Hitem:40957::::::::70:::::::::|h[Elmo Reforçado de Cobalto]|h|r",
			},
			[30034] = {
				["name"] = "Cinto do Guardião",
				["link"] = "|cffa335ee|Hitem:30034::::::::70:::::::::|h[Cinto do Guardião]|h|r",
			},
			[37118] = {
				["name"] = "Pergaminho de Revocação",
				["link"] = "|cffffffff|Hitem:37118::::::::70:::::::::|h[Pergaminho de Revocação]|h|r",
			},
			[21718] = {
				["name"] = "Grande Salva de Foguetes Vermelhos",
				["link"] = "|cffffffff|Hitem:21718::::::::70:::::::::|h[Grande Salva de Foguetes Vermelhos]|h|r",
			},
			[45564] = {
				["name"] = "Pisantes do Silêncio",
				["link"] = "|cffa335ee|Hitem:45564::::::::70:::::::::|h[Pisantes do Silêncio]|h|r",
			},
			[22850] = {
				["name"] = "Super Poção de Rejuvenescimento",
				["link"] = "|cffffffff|Hitem:22850::::::::70:::::::::|h[Super Poção de Rejuvenescimento]|h|r",
			},
			[3665] = {
				["name"] = "Omelete Curiosamente Saboroso",
				["link"] = "|cffffffff|Hitem:3665::::::::70:::::::::|h[Omelete Curiosamente Saboroso]|h|r",
			},
			[15053] = {
				["name"] = "Peitoral Vulcânico",
				["link"] = "|cff1eff00|Hitem:15053::::::::70:::::::::|h[Peitoral Vulcânico]|h|r",
			},
			[33791] = {
				["name"] = "Espada Longa Pesada de Cobre",
				["link"] = "|cff1eff00|Hitem:33791::::::::70:::::::::|h[Espada Longa Pesada de Cobre]|h|r",
			},
			[10044] = {
				["name"] = "Botas de Brasatrama",
				["link"] = "|cff1eff00|Hitem:10044::::::::70:::::::::|h[Botas de Brasatrama]|h|r",
			},
			[42397] = {
				["name"] = "Glifo de Dissipar Magia",
				["link"] = "|cffffffff|Hitem:42397::::::::70:::::::::|h[Glifo de Dissipar Magia]|h|r",
			},
			[34753] = {
				["name"] = "Grande Banquete",
				["link"] = "|cffffffff|Hitem:34753::::::::70:::::::::|h[Grande Banquete]|h|r",
			},
			[40088] = {
				["name"] = "Esmeralda-da-floresta Vívida",
				["link"] = "|cff0070dd|Hitem:40088::::::::70:::::::::|h[Esmeralda-da-floresta Vívida]|h|r",
			},
			[43672] = {
				["name"] = "Glifo de Pestilência",
				["link"] = "|cffffffff|Hitem:43672::::::::70:::::::::|h[Glifo de Pestilência]|h|r",
			},
			[42749] = {
				["name"] = "Glifo de Armadura de Mago",
				["link"] = "|cffffffff|Hitem:42749::::::::70:::::::::|h[Glifo de Armadura de Mago]|h|r",
			},
			[7922] = {
				["name"] = "Elmo de Placa de Aço",
				["link"] = "|cff0070dd|Hitem:7922::::::::70:::::::::|h[Elmo de Placa de Aço]|h|r",
			},
			[23554] = {
				["name"] = "Lâmina Rúnica de Etérnio",
				["link"] = "|cffa335ee|Hitem:23554::::::::70:::::::::|h[Lâmina Rúnica de Etérnio]|h|r",
			},
			[7954] = {
				["name"] = "O Despedaçador",
				["link"] = "|cff0070dd|Hitem:7954::::::::70:::::::::|h[O Despedaçador]|h|r",
			},
			[43261] = {
				["name"] = "Cimeira Debruada",
				["link"] = "|cff0070dd|Hitem:43261::::::::70:::::::::|h[Cimeira Debruada]|h|r",
			},
			[23746] = {
				["name"] = "Rifle de Adamantita",
				["link"] = "|cff1eff00|Hitem:23746::::::::70:::::::::|h[Rifle de Adamantita]|h|r",
			},
			[7938] = {
				["name"] = "Manoplas Veraprata",
				["link"] = "|cff0070dd|Hitem:7938::::::::70:::::::::|h[Manoplas Veraprata]|h|r",
			},
			[24127] = {
				["name"] = "Estatueta - Coruja de Talassita",
				["link"] = "|cff0070dd|Hitem:24127::::::::70:::::::::|h[Estatueta - Coruja de Talassita]|h|r",
			},
			[42973] = {
				["name"] = "Glifo de Retalhar",
				["link"] = "|cffffffff|Hitem:42973::::::::70:::::::::|h[Glifo de Retalhar]|h|r",
			},
			[2310] = {
				["name"] = "Manto de Couro com Relevo",
				["link"] = "|cff1eff00|Hitem:2310::::::::70:::::::::|h[Manto de Couro com Relevo]|h|r",
			},
			[39934] = {
				["name"] = "Cristal Sombrio Soberano",
				["link"] = "|cff1eff00|Hitem:39934::::::::70:::::::::|h[Cristal Sombrio Soberano]|h|r",
			},
			[34220] = {
				["name"] = "Diamante Fogocéu Caótico",
				["link"] = "|cff0070dd|Hitem:34220::::::::70:::::::::|h[Diamante Fogocéu Caótico]|h|r",
			},
			[33122] = {
				["name"] = "Manto de Trevas",
				["link"] = "|cffa335ee|Hitem:33122::::::::70:::::::::|h[Manto de Trevas]|h|r",
			},
			[24258] = {
				["name"] = "Capa Resoluta",
				["link"] = "|cffa335ee|Hitem:24258::::::::70:::::::::|h[Capa Resoluta]|h|r",
			},
			[42103] = {
				["name"] = "Luvas de Mortaluna",
				["link"] = "|cffa335ee|Hitem:42103::::::::70:::::::::|h[Luvas de Mortaluna]|h|r",
			},
			[20823] = {
				["name"] = "Elo da Melancolia",
				["link"] = "|cff1eff00|Hitem:20823::::::::70:::::::::|h[Elo da Melancolia]|h|r",
			},
			[23098] = {
				["name"] = "Espessarita Flamejante Inscrita",
				["link"] = "|cff1eff00|Hitem:23098::::::::70:::::::::|h[Espessarita Flamejante Inscrita]|h|r",
			},
			[12259] = {
				["name"] = "Adaga de Aço Irisado",
				["link"] = "|cff1eff00|Hitem:12259::::::::70:::::::::|h[Adaga de Aço Irisado]|h|r",
			},
			[40958] = {
				["name"] = "Coxotes Reforçados de Cobalto",
				["link"] = "|cff1eff00|Hitem:40958::::::::70:::::::::|h[Coxotes Reforçados de Cobalto]|h|r",
			},
			[9224] = {
				["name"] = "Elixir de Demonicídio",
				["link"] = "|cffffffff|Hitem:9224::::::::70:::::::::|h[Elixir de Demonicídio]|h|r",
			},
			[42142] = {
				["name"] = "Olho-do-dragão Vistoso",
				["link"] = "|cffa335ee|Hitem:42142::::::::70:::::::::|h[Olho-do-dragão Vistoso]|h|r",
			},
			[30077] = {
				["name"] = "Florete Forjado em Vento",
				["link"] = "|cff0070dd|Hitem:30077::::::::70:::::::::|h[Florete Forjado em Vento]|h|r",
			},
			[12419] = {
				["name"] = "Botas Radiantes",
				["link"] = "|cff1eff00|Hitem:12419::::::::70:::::::::|h[Botas Radiantes]|h|r",
			},
			[41598] = {
				["name"] = "Bolsa Misteriosa",
				["link"] = "|cff0070dd|Hitem:41598::::::::70:::::::::|h[Bolsa Misteriosa]|h|r",
			},
			[25662] = {
				["name"] = "Calças Draeneicas em Escamas",
				["link"] = "|cff1eff00|Hitem:25662::::::::70:::::::::|h[Calças Draeneicas em Escamas]|h|r",
			},
			[6888] = {
				["name"] = "Ovo Assado com Ervas",
				["link"] = "|cffffffff|Hitem:6888::::::::70:::::::::|h[Ovo Assado com Ervas]|h|r",
			},
			[30088] = {
				["name"] = "Grande Machado Forjado em Céu",
				["link"] = "|cff0070dd|Hitem:30088::::::::70:::::::::|h[Grande Machado Forjado em Céu]|h|r",
			},
			[4243] = {
				["name"] = "Túnica de Couro de Qualidade",
				["link"] = "|cff1eff00|Hitem:4243::::::::70:::::::::|h[Túnica de Couro de Qualidade]|h|r",
			},
			[4259] = {
				["name"] = "Braçadeiras de Couro Verde",
				["link"] = "|cff1eff00|Hitem:4259::::::::70:::::::::|h[Braçadeiras de Couro Verde]|h|r",
			},
			[12643] = {
				["name"] = "Contrapeso Denso",
				["link"] = "|cffffffff|Hitem:12643::::::::70:::::::::|h[Contrapeso Denso]|h|r",
			},
			[38399] = {
				["name"] = "Mala de Viagem do Coureador",
				["link"] = "|cff0070dd|Hitem:38399::::::::70:::::::::|h[Mala de Viagem do Coureador]|h|r",
			},
			[4307] = {
				["name"] = "Luvas Pesadas de Linho",
				["link"] = "|cff1eff00|Hitem:4307::::::::70:::::::::|h[Luvas Pesadas de Linho]|h|r",
			},
			[42750] = {
				["name"] = "Glifo de Gema de Mana",
				["link"] = "|cffffffff|Hitem:42750::::::::70:::::::::|h[Glifo de Gema de Mana]|h|r",
			},
			[4339] = {
				["name"] = "Peça de Magitrama",
				["link"] = "|cffffffff|Hitem:4339::::::::70:::::::::|h[Peça de Magitrama]|h|r",
			},
			[12803] = {
				["name"] = "Essência Viva",
				["link"] = "|cff1eff00|Hitem:12803::::::::70:::::::::|h[Essência Viva]|h|r",
			},
			[4371] = {
				["name"] = "Tubo de Bronze",
				["link"] = "|cffffffff|Hitem:4371::::::::70:::::::::|h[Tubo de Bronze]|h|r",
			},
			[4387] = {
				["name"] = "Escora de Ferro",
				["link"] = "|cffffffff|Hitem:4387::::::::70:::::::::|h[Escora de Ferro]|h|r",
			},
			[4403] = {
				["name"] = "Morteiro Portátil de Bronze",
				["link"] = "|cffffffff|Hitem:4403::::::::70:::::::::|h[Morteiro Portátil de Bronze]|h|r",
			},
			[21763] = {
				["name"] = "Estatueta - Javali de Veraprata",
				["link"] = "|cff1eff00|Hitem:21763::::::::70:::::::::|h[Estatueta - Javali de Veraprata]|h|r",
			},
			[4370] = {
				["name"] = "Bomba Grande de Cobre",
				["link"] = "|cffffffff|Hitem:4370::::::::70:::::::::|h[Bomba Grande de Cobre]|h|r",
			},
			[41109] = {
				["name"] = "Glifo de Selo da Sabedoria",
				["link"] = "|cffffffff|Hitem:41109::::::::70:::::::::|h[Glifo de Selo da Sabedoria]|h|r",
			},
			[23537] = {
				["name"] = "Braçadeiras de Açovil Pretas",
				["link"] = "|cffa335ee|Hitem:23537::::::::70:::::::::|h[Braçadeiras de Açovil Pretas]|h|r",
			},
			[39935] = {
				["name"] = "Cristal Sombrio Cambiante",
				["link"] = "|cff1eff00|Hitem:39935::::::::70:::::::::|h[Cristal Sombrio Cambiante]|h|r",
			},
			[42901] = {
				["name"] = "Glifo de Aspecto da Víbora",
				["link"] = "|cffffffff|Hitem:42901::::::::70:::::::::|h[Glifo de Aspecto da Víbora]|h|r",
			},
			[31868] = {
				["name"] = "Topázio Nobre Perverso",
				["link"] = "|cff0070dd|Hitem:31868::::::::70:::::::::|h[Topázio Nobre Perverso]|h|r",
			},
			[9060] = {
				["name"] = "Cilindro Marchetado de Mithril",
				["link"] = "|cffffffff|Hitem:9060::::::::70:::::::::|h[Cilindro Marchetado de Mithril]|h|r",
			},
			[21778] = {
				["name"] = "Anel das Sombras Amargas",
				["link"] = "|cff1eff00|Hitem:21778::::::::70:::::::::|h[Anel das Sombras Amargas]|h|r",
			},
			[23824] = {
				["name"] = "Botas-foguete Xtremas",
				["link"] = "|cff0070dd|Hitem:23824::::::::70:::::::::|h[Botas-foguete Xtremas]|h|r",
			},
			[2290] = {
				["name"] = "Pergaminho do Intelecto II",
				["link"] = "|cffffffff|Hitem:2290::::::::70:::::::::|h[Pergaminho do Intelecto II]|h|r",
			},
			[40949] = {
				["name"] = "Botas Farpadas de Cobalto",
				["link"] = "|cff1eff00|Hitem:40949::::::::70:::::::::|h[Botas Farpadas de Cobalto]|h|r",
			},
			[40959] = {
				["name"] = "Peito d'Armas Reforçado de Cobalto",
				["link"] = "|cff1eff00|Hitem:40959::::::::70:::::::::|h[Peito d'Armas Reforçado de Cobalto]|h|r",
			},
			[2314] = {
				["name"] = "Armadura de Couro Resistente",
				["link"] = "|cff0070dd|Hitem:2314::::::::70:::::::::|h[Armadura de Couro Resistente]|h|r",
			},
			[16980] = {
				["name"] = "Dragonas do Núcleo Flamífero",
				["link"] = "|cffa335ee|Hitem:16980::::::::70:::::::::|h[Dragonas do Núcleo Flamífero]|h|r",
			},
			[15072] = {
				["name"] = "Perneiras Quiméricas",
				["link"] = "|cff1eff00|Hitem:15072::::::::70:::::::::|h[Perneiras Quiméricas]|h|r",
			},
			[13443] = {
				["name"] = "Poção Superior de Mana",
				["link"] = "|cffffffff|Hitem:13443::::::::70:::::::::|h[Poção Superior de Mana]|h|r",
			},
			[22851] = {
				["name"] = "Frasco de Fortificação",
				["link"] = "|cffffffff|Hitem:22851::::::::70:::::::::|h[Frasco de Fortificação]|h|r",
			},
			[30076] = {
				["name"] = "Cota Forjada em Tempestade",
				["link"] = "|cff0070dd|Hitem:30076::::::::70:::::::::|h[Cota Forjada em Tempestade]|h|r",
			},
			[50045] = {
				["name"] = "Glifo de Água Eterna",
				["link"] = "|cffffffff|Hitem:50045::::::::70:::::::::|h[Glifo de Água Eterna]|h|r",
			},
			[18948] = {
				["name"] = "Braçadeiras Barbarescas",
				["link"] = "|cff0070dd|Hitem:18948::::::::70:::::::::|h[Braçadeiras Barbarescas]|h|r",
			},
			[42111] = {
				["name"] = "Luvas de Ebanotrama",
				["link"] = "|cffa335ee|Hitem:42111::::::::70:::::::::|h[Luvas de Ebanotrama]|h|r",
			},
			[25661] = {
				["name"] = "Luvas Draeneicas em Escamas",
				["link"] = "|cff1eff00|Hitem:25661::::::::70:::::::::|h[Luvas Draeneicas em Escamas]|h|r",
			},
			[14046] = {
				["name"] = "Bolsa de Runatrama",
				["link"] = "|cffffffff|Hitem:14046::::::::70:::::::::|h[Bolsa de Runatrama]|h|r",
			},
			[38400] = {
				["name"] = "Peito d'Armas Ártico",
				["link"] = "|cff1eff00|Hitem:38400::::::::70:::::::::|h[Peito d'Armas Ártico]|h|r",
			},
			[43860] = {
				["name"] = "Cinto Brilhante de Saronita",
				["link"] = "|cff0070dd|Hitem:43860::::::::70:::::::::|h[Cinto Brilhante de Saronita]|h|r",
			},
			[42751] = {
				["name"] = "Glifo de Armadura Derretida",
				["link"] = "|cffffffff|Hitem:42751::::::::70:::::::::|h[Glifo de Armadura Derretida]|h|r",
			},
			[23491] = {
				["name"] = "Luvas Encadeadas de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23491::::::::70:::::::::|h[Luvas Encadeadas de Ferrovil]|h|r",
			},
			[23555] = {
				["name"] = "Réquiem",
				["link"] = "|cffa335ee|Hitem:23555::::::::70:::::::::|h[Réquiem]|h|r",
			},
			[3489] = {
				["name"] = "Machado de Guerra Grosso",
				["link"] = "|cff1eff00|Hitem:3489::::::::70:::::::::|h[Machado de Guerra Grosso]|h|r",
			},
			[43263] = {
				["name"] = "Couraça Debruada",
				["link"] = "|cff0070dd|Hitem:43263::::::::70:::::::::|h[Couraça Debruada]|h|r",
			},
			[43391] = {
				["name"] = "Glifo de Kilrogg",
				["link"] = "|cffffffff|Hitem:43391::::::::70:::::::::|h[Glifo de Kilrogg]|h|r",
			},
			[14152] = {
				["name"] = "Veste do Arquimago",
				["link"] = "|cffa335ee|Hitem:14152::::::::70:::::::::|h[Veste do Arquimago]|h|r",
			},
			[42911] = {
				["name"] = "Glifo de Tiro Rápido",
				["link"] = "|cffffffff|Hitem:42911::::::::70:::::::::|h[Glifo de Tiro Rápido]|h|r",
			},
			[4305] = {
				["name"] = "Peça de Seda",
				["link"] = "|cffffffff|Hitem:4305::::::::70:::::::::|h[Peça de Seda]|h|r",
			},
			[32193] = {
				["name"] = "Espinélio Carmesim Vistoso",
				["link"] = "|cffa335ee|Hitem:32193::::::::70:::::::::|h[Espinélio Carmesim Vistoso]|h|r",
			},
			[24067] = {
				["name"] = "Talassita Serrilhada",
				["link"] = "|cff0070dd|Hitem:24067::::::::70:::::::::|h[Talassita Serrilhada]|h|r",
			},
			[21849] = {
				["name"] = "Braçadeiras de Etertrama",
				["link"] = "|cff1eff00|Hitem:21849::::::::70:::::::::|h[Braçadeiras de Etertrama]|h|r",
			},
			[10052] = {
				["name"] = "Camisa Marcial Laranja",
				["link"] = "|cffffffff|Hitem:10052::::::::70:::::::::|h[Camisa Marcial Laranja]|h|r",
			},
			[24259] = {
				["name"] = "Mantelete da Vingança",
				["link"] = "|cffa335ee|Hitem:24259::::::::70:::::::::|h[Mantelete da Vingança]|h|r",
			},
			[23737] = {
				["name"] = "Granada de Adamantita",
				["link"] = "|cffffffff|Hitem:23737::::::::70:::::::::|h[Granada de Adamantita]|h|r",
			},
			[32577] = {
				["name"] = "Braceletes da Terra Viva",
				["link"] = "|cffa335ee|Hitem:32577::::::::70:::::::::|h[Braceletes da Terra Viva]|h|r",
			},
			[40076] = {
				["name"] = "Elixir do Guru",
				["link"] = "|cffffffff|Hitem:40076::::::::70:::::::::|h[Elixir do Guru]|h|r",
			},
			[49904] = {
				["name"] = "Pilares do Poder",
				["link"] = "|cffa335ee|Hitem:49904::::::::70:::::::::|h[Pilares do Poder]|h|r",
			},
			[33447] = {
				["name"] = "Poção Rúnica de Cura",
				["link"] = "|cffffffff|Hitem:33447::::::::70:::::::::|h[Poção Rúnica de Cura]|h|r",
			},
			[2570] = {
				["name"] = "Manto de Linho",
				["link"] = "|cffffffff|Hitem:2570::::::::70:::::::::|h[Manto de Linho]|h|r",
			},
			[10308] = {
				["name"] = "Pergaminho do Intelecto IV",
				["link"] = "|cffffffff|Hitem:10308::::::::70:::::::::|h[Pergaminho do Intelecto IV]|h|r",
			},
			[41344] = {
				["name"] = "Elmo do Comando",
				["link"] = "|cff0070dd|Hitem:41344::::::::70:::::::::|h[Elmo do Comando]|h|r",
			},
			[45567] = {
				["name"] = "Sapatilhas do Salvador",
				["link"] = "|cffa335ee|Hitem:45567::::::::70:::::::::|h[Sapatilhas do Salvador]|h|r",
			},
			[41600] = {
				["name"] = "Bolsa Glacial",
				["link"] = "|cff0070dd|Hitem:41600::::::::70:::::::::|h[Bolsa Glacial]|h|r",
			},
			[44437] = {
				["name"] = "Peitoral de Escamagelo Escuro",
				["link"] = "|cff0070dd|Hitem:44437::::::::70:::::::::|h[Peitoral de Escamagelo Escuro]|h|r",
			},
			[18408] = {
				["name"] = "Luvas Inferno",
				["link"] = "|cff0070dd|Hitem:18408::::::::70:::::::::|h[Luvas Inferno]|h|r",
			},
			[10500] = {
				["name"] = "Óculos Ígneos",
				["link"] = "|cff1eff00|Hitem:10500::::::::70:::::::::|h[Óculos Ígneos]|h|r",
			},
			[35315] = {
				["name"] = "Aurolita Veloz",
				["link"] = "|cff0070dd|Hitem:35315::::::::70:::::::::|h[Aurolita Veloz]|h|r",
			},
			[31866] = {
				["name"] = "Espessarita Flamejante Velada",
				["link"] = "|cff1eff00|Hitem:31866::::::::70:::::::::|h[Espessarita Flamejante Velada]|h|r",
			},
			[15871] = {
				["name"] = "Chave-mestra de Veraprata",
				["link"] = "|cff1eff00|Hitem:15871::::::::70:::::::::|h[Chave-mestra de Veraprata]|h|r",
			},
			[38401] = {
				["name"] = "Perneiras Árticas",
				["link"] = "|cff1eff00|Hitem:38401::::::::70:::::::::|h[Perneiras Árticas]|h|r",
			},
			[29506] = {
				["name"] = "Luvas do Toque Vivo",
				["link"] = "|cffa335ee|Hitem:29506::::::::70:::::::::|h[Luvas do Toque Vivo]|h|r",
			},
			[42752] = {
				["name"] = "Glifo de Polimorfia",
				["link"] = "|cffffffff|Hitem:42752::::::::70:::::::::|h[Glifo de Polimorfia]|h|r",
			},
			[2682] = {
				["name"] = "Pinça de Caranguejo Cozida",
				["link"] = "|cffffffff|Hitem:2682::::::::70:::::::::|h[Pinça de Caranguejo Cozida]|h|r",
			},
			[38373] = {
				["name"] = "Armadura de Perna de Couro Álgido",
				["link"] = "|cffa335ee|Hitem:38373::::::::70:::::::::|h[Armadura de Perna de Couro Álgido]|h|r",
			},
			[2865] = {
				["name"] = "Perneiras Rústicas de Bronze",
				["link"] = "|cff1eff00|Hitem:2865::::::::70:::::::::|h[Perneiras Rústicas de Bronze]|h|r",
			},
			[43264] = {
				["name"] = "Braçadeiras Debruadas",
				["link"] = "|cff0070dd|Hitem:43264::::::::70:::::::::|h[Braçadeiras Debruadas]|h|r",
			},
			[43392] = {
				["name"] = "Glifo de Maldição da Exaustão",
				["link"] = "|cffffffff|Hitem:43392::::::::70:::::::::|h[Glifo de Maldição da Exaustão]|h|r",
			},
			[21764] = {
				["name"] = "Pingente de Rubi do Fogo",
				["link"] = "|cff1eff00|Hitem:21764::::::::70:::::::::|h[Pingente de Rubi do Fogo]|h|r",
			},
			[41551] = {
				["name"] = "Munhequeiras de Tecido Crepuscular",
				["link"] = "|cff1eff00|Hitem:41551::::::::70:::::::::|h[Munhequeiras de Tecido Crepuscular]|h|r",
			},
			[39681] = {
				["name"] = "Punhado de Parafusos de Cobalto",
				["link"] = "|cffffffff|Hitem:39681::::::::70:::::::::|h[Punhado de Parafusos de Cobalto]|h|r",
			},
			[15075] = {
				["name"] = "Colete Quimérico",
				["link"] = "|cff1eff00|Hitem:15075::::::::70:::::::::|h[Colete Quimérico]|h|r",
			},
			[5507] = {
				["name"] = "Luneta Ornada",
				["link"] = "|cffffffff|Hitem:5507::::::::70:::::::::|h[Luneta Ornada]|h|r",
			},
			[30074] = {
				["name"] = "Peitoral Forjado em Terra Pesado",
				["link"] = "|cff0070dd|Hitem:30074::::::::70:::::::::|h[Peitoral Forjado em Terra Pesado]|h|r",
			},
			[47599] = {
				["name"] = "Carapaça da Ruína do Cavaleiro",
				["link"] = "|cffa335ee|Hitem:47599::::::::70:::::::::|h[Carapaça da Ruína do Cavaleiro]|h|r",
			},
			[43120] = {
				["name"] = "Tinta Celestial",
				["link"] = "|cffffffff|Hitem:43120::::::::70:::::::::|h[Tinta Celestial]|h|r",
			},
			[7062] = {
				["name"] = "Pantalonas de Seda Carmesim",
				["link"] = "|cff1eff00|Hitem:7062::::::::70:::::::::|h[Pantalonas de Seda Carmesim]|h|r",
			},
			[2681] = {
				["name"] = "Carne Assada de Porco",
				["link"] = "|cffffffff|Hitem:2681::::::::70:::::::::|h[Carne Assada de Porco]|h|r",
			},
			[43593] = {
				["name"] = "Couraça de Escama Gelada",
				["link"] = "|cffa335ee|Hitem:43593::::::::70:::::::::|h[Couraça de Escama Gelada]|h|r",
			},
			[44928] = {
				["name"] = "Glifo de Concentração",
				["link"] = "|cffffffff|Hitem:44928::::::::70:::::::::|h[Glifo de Concentração]|h|r",
			},
			[32211] = {
				["name"] = "Ametista Cantonegro Soberana",
				["link"] = "|cffa335ee|Hitem:32211::::::::70:::::::::|h[Ametista Cantonegro Soberana]|h|r",
			},
			[49903] = {
				["name"] = "Coxotes da Morte Dolorosa",
				["link"] = "|cffa335ee|Hitem:49903::::::::70:::::::::|h[Coxotes da Morte Dolorosa]|h|r",
			},
			[22660] = {
				["name"] = "Abraço de Gaia",
				["link"] = "|cff0070dd|Hitem:22660::::::::70:::::::::|h[Abraço de Gaia]|h|r",
			},
			[2842] = {
				["name"] = "Barra de Prata",
				["link"] = "|cff1eff00|Hitem:2842::::::::70:::::::::|h[Barra de Prata]|h|r",
			},
			[2850] = {
				["name"] = "Espada Curta de Bronze",
				["link"] = "|cff1eff00|Hitem:2850::::::::70:::::::::|h[Espada Curta de Bronze]|h|r",
			},
			[41601] = {
				["name"] = "Magilinha Rutilante",
				["link"] = "|cff0070dd|Hitem:41601::::::::70:::::::::|h[Magilinha Rutilante]|h|r",
			},
			[2866] = {
				["name"] = "Corselete Rústico de Bronze",
				["link"] = "|cff1eff00|Hitem:2866::::::::70:::::::::|h[Corselete Rústico de Bronze]|h|r",
			},
			[40048] = {
				["name"] = "Topázio Monarca Potente",
				["link"] = "|cff0070dd|Hitem:40048::::::::70:::::::::|h[Topázio Monarca Potente]|h|r",
			},
			[41985] = {
				["name"] = "Botas Stalactus Sedosas",
				["link"] = "|cff0070dd|Hitem:41985::::::::70:::::::::|h[Botas Stalactus Sedosas]|h|r",
			},
			[23108] = {
				["name"] = "Draenita das Sombras Chamejante",
				["link"] = "|cff1eff00|Hitem:23108::::::::70:::::::::|h[Draenita das Sombras Chamejante]|h|r",
			},
			[29525] = {
				["name"] = "Colete do Golpe Primevo",
				["link"] = "|cffa335ee|Hitem:29525::::::::70:::::::::|h[Colete do Golpe Primevo]|h|r",
			},
			[21753] = {
				["name"] = "Anel Cravejado de Gemas",
				["link"] = "|cff0070dd|Hitem:21753::::::::70:::::::::|h[Anel Cravejado de Gemas]|h|r",
			},
			[38402] = {
				["name"] = "Ombreiras Árticas",
				["link"] = "|cff1eff00|Hitem:38402::::::::70:::::::::|h[Ombreiras Árticas]|h|r",
			},
			[30804] = {
				["name"] = "Elo de Bronze da Força",
				["link"] = "|cff0070dd|Hitem:30804::::::::70:::::::::|h[Elo de Bronze da Força]|h|r",
			},
			[42753] = {
				["name"] = "Glifo de Remover Maldição",
				["link"] = "|cffffffff|Hitem:42753::::::::70:::::::::|h[Glifo de Remover Maldição]|h|r",
			},
			[12790] = {
				["name"] = "Campeão de Arcanita",
				["link"] = "|cff0070dd|Hitem:12790::::::::70:::::::::|h[Campeão de Arcanita]|h|r",
			},
			[23556] = {
				["name"] = "Mão da Eternidade",
				["link"] = "|cffa335ee|Hitem:23556::::::::70:::::::::|h[Mão da Eternidade]|h|r",
			},
			[23099] = {
				["name"] = "Espessarita Flamejante Luminosa",
				["link"] = "|cff1eff00|Hitem:23099::::::::70:::::::::|h[Espessarita Flamejante Luminosa]|h|r",
			},
			[43265] = {
				["name"] = "Mitenes Debruadas",
				["link"] = "|cff0070dd|Hitem:43265::::::::70:::::::::|h[Mitenes Debruadas]|h|r",
			},
			[23748] = {
				["name"] = "Rifle de Kório Ornado",
				["link"] = "|cff0070dd|Hitem:23748::::::::70:::::::::|h[Rifle de Kório Ornado]|h|r",
			},
			[19162] = {
				["name"] = "Cinto do Cão do Núcleo",
				["link"] = "|cffa335ee|Hitem:19162::::::::70:::::::::|h[Cinto do Cão do Núcleo]|h|r",
			},
			[45806] = {
				["name"] = "Glifo de Impacto Uivante",
				["link"] = "|cffffffff|Hitem:45806::::::::70:::::::::|h[Glifo de Impacto Uivante]|h|r",
			},
			[39682] = {
				["name"] = "Capacitor Sobrecarregado",
				["link"] = "|cffffffff|Hitem:39682::::::::70:::::::::|h[Capacitor Sobrecarregado]|h|r",
			},
			[32194] = {
				["name"] = "Espinélio Carmesim Delicado",
				["link"] = "|cffa335ee|Hitem:32194::::::::70:::::::::|h[Espinélio Carmesim Delicado]|h|r",
			},
			[19163] = {
				["name"] = "Cinto Derretido",
				["link"] = "|cffa335ee|Hitem:19163::::::::70:::::::::|h[Cinto Derretido]|h|r",
			},
			[44161] = {
				["name"] = "Tarô Arcano",
				["link"] = "|cffffffff|Hitem:44161::::::::70:::::::::|h[Tarô Arcano]|h|r",
			},
			[6051] = {
				["name"] = "Poção de Proteção contra o Sagrado",
				["link"] = "|cffffffff|Hitem:6051::::::::70:::::::::|h[Poção de Proteção contra o Sagrado]|h|r",
			},
			[24260] = {
				["name"] = "Manto de Manatrama",
				["link"] = "|cffa335ee|Hitem:24260::::::::70:::::::::|h[Manto de Manatrama]|h|r",
			},
			[4369] = {
				["name"] = "Bacamarte Mortal",
				["link"] = "|cff1eff00|Hitem:4369::::::::70:::::::::|h[Bacamarte Mortal]|h|r",
			},
			[28483] = {
				["name"] = "Peitoral dos Reis",
				["link"] = "|cffa335ee|Hitem:28483::::::::70:::::::::|h[Peitoral dos Reis]|h|r",
			},
			[8192] = {
				["name"] = "Omoplatas da Escapada Noturna",
				["link"] = "|cff1eff00|Hitem:8192::::::::70:::::::::|h[Omoplatas da Escapada Noturna]|h|r",
			},
			[12260] = {
				["name"] = "Lâmina Dourada Calcinante",
				["link"] = "|cff1eff00|Hitem:12260::::::::70:::::::::|h[Lâmina Dourada Calcinante]|h|r",
			},
			[8197] = {
				["name"] = "Botas da Escapada Noturna",
				["link"] = "|cff1eff00|Hitem:8197::::::::70:::::::::|h[Botas da Escapada Noturna]|h|r",
			},
			[20549] = {
				["name"] = "Manoplas Runanegra",
				["link"] = "|cff0070dd|Hitem:20549::::::::70:::::::::|h[Manoplas Runanegra]|h|r",
			},
			[39918] = {
				["name"] = "Cristal do Sol Veloz",
				["link"] = "|cff1eff00|Hitem:39918::::::::70:::::::::|h[Cristal do Sol Veloz]|h|r",
			},
			[41346] = {
				["name"] = "Grevas do Íntegro",
				["link"] = "|cff0070dd|Hitem:41346::::::::70:::::::::|h[Grevas do Íntegro]|h|r",
			},
			[12420] = {
				["name"] = "Perneiras Radiantes",
				["link"] = "|cff1eff00|Hitem:12420::::::::70:::::::::|h[Perneiras Radiantes]|h|r",
			},
			[19931] = {
				["name"] = "Insânia Mojo Gurubashi",
				["link"] = "|cff0070dd|Hitem:19931::::::::70:::::::::|h[Insânia Mojo Gurubashi]|h|r",
			},
			[35183] = {
				["name"] = "Óculos da Maravilha Curativa XT68",
				["link"] = "|cffa335ee|Hitem:35183::::::::70:::::::::|h[Óculos da Maravilha Curativa XT68]|h|r",
			},
			[10002] = {
				["name"] = "Calças de Umbratrama",
				["link"] = "|cff1eff00|Hitem:10002::::::::70:::::::::|h[Calças de Umbratrama]|h|r",
			},
			[41986] = {
				["name"] = "Cinto de Cordão Congelado",
				["link"] = "|cff0070dd|Hitem:41986::::::::70:::::::::|h[Cinto de Cordão Congelado]|h|r",
			},
			[33924] = {
				["name"] = "Bolo de Chocolate Delicioso",
				["link"] = "|cffffffff|Hitem:33924::::::::70:::::::::|h[Bolo de Chocolate Delicioso]|h|r",
			},
			[12612] = {
				["name"] = "Elmo de Placa Rúnica",
				["link"] = "|cff1eff00|Hitem:12612::::::::70:::::::::|h[Elmo de Placa Rúnica]|h|r",
			},
			[12644] = {
				["name"] = "Pedra de Amolar Densa",
				["link"] = "|cffffffff|Hitem:12644::::::::70:::::::::|h[Pedra de Amolar Densa]|h|r",
			},
			[38403] = {
				["name"] = "Luvas Árticas",
				["link"] = "|cff1eff00|Hitem:38403::::::::70:::::::::|h[Luvas Árticas]|h|r",
			},
			[17222] = {
				["name"] = "Linguiça de Aranha",
				["link"] = "|cffffffff|Hitem:17222::::::::70:::::::::|h[Linguiça de Aranha]|h|r",
			},
			[42754] = {
				["name"] = "Glifo de Elemental da Água",
				["link"] = "|cffffffff|Hitem:42754::::::::70:::::::::|h[Glifo de Elemental da Água]|h|r",
			},
			[45804] = {
				["name"] = "Glifo de Morte Negra",
				["link"] = "|cffffffff|Hitem:45804::::::::70:::::::::|h[Glifo de Morte Negra]|h|r",
			},
			[38417] = {
				["name"] = "Omoplatas Nerubianas",
				["link"] = "|cff1eff00|Hitem:38417::::::::70:::::::::|h[Omoplatas Nerubianas]|h|r",
			},
			[25668] = {
				["name"] = "Botas Draeneicas Grossas",
				["link"] = "|cff1eff00|Hitem:25668::::::::70:::::::::|h[Botas Draeneicas Grossas]|h|r",
			},
			[43266] = {
				["name"] = "Cinto Debruado",
				["link"] = "|cff0070dd|Hitem:43266::::::::70:::::::::|h[Cinto Debruado]|h|r",
			},
			[6451] = {
				["name"] = "Bandagem Grossa de Seda",
				["link"] = "|cffffffff|Hitem:6451::::::::70:::::::::|h[Bandagem Grossa de Seda]|h|r",
			},
			[6467] = {
				["name"] = "Luvas de Escama Anormal",
				["link"] = "|cff1eff00|Hitem:6467::::::::70:::::::::|h[Luvas de Escama Anormal]|h|r",
			},
			[24089] = {
				["name"] = "Anel de Etérnio Fulgurante",
				["link"] = "|cff0070dd|Hitem:24089::::::::70:::::::::|h[Anel de Etérnio Fulgurante]|h|r",
			},
			[39683] = {
				["name"] = "Tubo de Friaço",
				["link"] = "|cffffffff|Hitem:39683::::::::70:::::::::|h[Tubo de Friaço]|h|r",
			},
			[15070] = {
				["name"] = "Luvas Sabre-de-gelo",
				["link"] = "|cff1eff00|Hitem:15070::::::::70:::::::::|h[Luvas Sabre-de-gelo]|h|r",
			},
			[39939] = {
				["name"] = "Cristal Sombrio do Defensor",
				["link"] = "|cff1eff00|Hitem:39939::::::::70:::::::::|h[Cristal Sombrio do Defensor]|h|r",
			},
			[40067] = {
				["name"] = "Poção Gélida de Mana",
				["link"] = "|cffffffff|Hitem:40067::::::::70:::::::::|h[Poção Gélida de Mana]|h|r",
			},
			[40195] = {
				["name"] = "Óleo de Pigmeu",
				["link"] = "|cffffffff|Hitem:40195::::::::70:::::::::|h[Óleo de Pigmeu]|h|r",
			},
			[9061] = {
				["name"] = "Combustível de Foguete Goblínico",
				["link"] = "|cffffffff|Hitem:9061::::::::70:::::::::|h[Combustível de Foguete Goblínico]|h|r",
			},
			[19164] = {
				["name"] = "Manoplas Ferro Negro",
				["link"] = "|cffa335ee|Hitem:19164::::::::70:::::::::|h[Manoplas Ferro Negro]|h|r",
			},
			[2687] = {
				["name"] = "Costelinhas Suínas Ressecadas",
				["link"] = "|cffffffff|Hitem:2687::::::::70:::::::::|h[Costelinhas Suínas Ressecadas]|h|r",
			},
			[10047] = {
				["name"] = "Kilt Simples",
				["link"] = "|cff1eff00|Hitem:10047::::::::70:::::::::|h[Kilt Simples]|h|r",
			},
			[44930] = {
				["name"] = "Botas Rasgavento",
				["link"] = "|cffa335ee|Hitem:44930::::::::70:::::::::|h[Botas Rasgavento]|h|r",
			},
			[39088] = {
				["name"] = "Botas de Cobalto",
				["link"] = "|cff1eff00|Hitem:39088::::::::70:::::::::|h[Botas de Cobalto]|h|r",
			},
			[24106] = {
				["name"] = "Colar Grosso de Açovil",
				["link"] = "|cff0070dd|Hitem:24106::::::::70:::::::::|h[Colar Grosso de Açovil]|h|r",
			},
			[22661] = {
				["name"] = "Túnica Polar",
				["link"] = "|cffa335ee|Hitem:22661::::::::70:::::::::|h[Túnica Polar]|h|r",
			},
			[41347] = {
				["name"] = "Coxotes de Saronita Selvagem",
				["link"] = "|cff0070dd|Hitem:41347::::::::70:::::::::|h[Coxotes de Saronita Selvagem]|h|r",
			},
			[13444] = {
				["name"] = "Poção Elevada de Mana",
				["link"] = "|cffffffff|Hitem:13444::::::::70:::::::::|h[Poção Elevada de Mana]|h|r",
			},
			[41603] = {
				["name"] = "Magilinha Lazúli",
				["link"] = "|cff0070dd|Hitem:41603::::::::70:::::::::|h[Magilinha Lazúli]|h|r",
			},
			[6149] = {
				["name"] = "Poção Maior de Mana",
				["link"] = "|cffffffff|Hitem:6149::::::::70:::::::::|h[Poção Maior de Mana]|h|r",
			},
			[3386] = {
				["name"] = "Poção Antídota",
				["link"] = "|cffffffff|Hitem:3386::::::::70:::::::::|h[Poção Antídota]|h|r",
			},
			[6787] = {
				["name"] = "Vestido Branco de Lã",
				["link"] = "|cffffffff|Hitem:6787::::::::70:::::::::|h[Vestido Branco de Lã]|h|r",
			},
			[23109] = {
				["name"] = "Draenita das Sombras Régia",
				["link"] = "|cff1eff00|Hitem:23109::::::::70:::::::::|h[Draenita das Sombras Régia]|h|r",
			},
			[23527] = {
				["name"] = "Peitoral da Paz Terrena",
				["link"] = "|cff0070dd|Hitem:23527::::::::70:::::::::|h[Peitoral da Paz Terrena]|h|r",
			},
			[43443] = {
				["name"] = "Botas Velosseta",
				["link"] = "|cff0070dd|Hitem:43443::::::::70:::::::::|h[Botas Velosseta]|h|r",
			},
			[38404] = {
				["name"] = "Botas Árticas",
				["link"] = "|cff1eff00|Hitem:38404::::::::70:::::::::|h[Botas Árticas]|h|r",
			},
			[41509] = {
				["name"] = "Rede de Friotrama",
				["link"] = "|cffffffff|Hitem:41509::::::::70:::::::::|h[Rede de Friotrama]|h|r",
			},
			[32401] = {
				["name"] = "Cinturão Sombradaço",
				["link"] = "|cffa335ee|Hitem:32401::::::::70:::::::::|h[Cinturão Sombradaço]|h|r",
			},
			[23493] = {
				["name"] = "Coifa Encadeada de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23493::::::::70:::::::::|h[Coifa Encadeada de Ferrovil]|h|r",
			},
			[24027] = {
				["name"] = "Rubi Vivo Vistoso",
				["link"] = "|cff0070dd|Hitem:24027::::::::70:::::::::|h[Rubi Vivo Vistoso]|h|r",
			},
			[13860] = {
				["name"] = "Manto de Runatrama",
				["link"] = "|cff1eff00|Hitem:13860::::::::70:::::::::|h[Manto de Runatrama]|h|r",
			},
			[3474] = {
				["name"] = "Manoplas de Cobre com Gemas",
				["link"] = "|cff1eff00|Hitem:3474::::::::70:::::::::|h[Manoplas de Cobre com Gemas]|h|r",
			},
			[3482] = {
				["name"] = "Botas de Bronze Prateado",
				["link"] = "|cff1eff00|Hitem:3482::::::::70:::::::::|h[Botas de Bronze Prateado]|h|r",
			},
			[3490] = {
				["name"] = "Punhal Mortal de Bronze",
				["link"] = "|cff1eff00|Hitem:3490::::::::70:::::::::|h[Punhal Mortal de Bronze]|h|r",
			},
			[32067] = {
				["name"] = "Elixir de Sabedoria Draeneica",
				["link"] = "|cffffffff|Hitem:32067::::::::70:::::::::|h[Elixir de Sabedoria Draeneica]|h|r",
			},
			[41543] = {
				["name"] = "Cinto de Tecido Crepuscular",
				["link"] = "|cff1eff00|Hitem:41543::::::::70:::::::::|h[Cinto de Tecido Crepuscular]|h|r",
			},
			[28100] = {
				["name"] = "Poção Volátil de Cura",
				["link"] = "|cffffffff|Hitem:28100::::::::70:::::::::|h[Poção Volátil de Cura]|h|r",
			},
			[39940] = {
				["name"] = "Cristal Sombrio do Guardião",
				["link"] = "|cff1eff00|Hitem:39940::::::::70:::::::::|h[Cristal Sombrio do Guardião]|h|r",
			},
			[10021] = {
				["name"] = "Colete de Oniritrama",
				["link"] = "|cff0070dd|Hitem:10021::::::::70:::::::::|h[Colete de Oniritrama]|h|r",
			},
			[10053] = {
				["name"] = "Vestido Preto Simples",
				["link"] = "|cffffffff|Hitem:10053::::::::70:::::::::|h[Vestido Preto Simples]|h|r",
			},
			[24261] = {
				["name"] = "Calças Remendalvas",
				["link"] = "|cffa335ee|Hitem:24261::::::::70:::::::::|h[Calças Remendalvas]|h|r",
			},
			[28420] = {
				["name"] = "Contrapeso Vil",
				["link"] = "|cffffffff|Hitem:28420::::::::70:::::::::|h[Contrapeso Vil]|h|r",
			},
			[32579] = {
				["name"] = "Omoplatas da Terra Viva",
				["link"] = "|cffa335ee|Hitem:32579::::::::70:::::::::|h[Omoplatas da Terra Viva]|h|r",
			},
			[6240] = {
				["name"] = "Colete de Linho Azul",
				["link"] = "|cff1eff00|Hitem:6240::::::::70:::::::::|h[Colete de Linho Azul]|h|r",
			},
			[44931] = {
				["name"] = "Perneiras Rasgavento",
				["link"] = "|cffa335ee|Hitem:44931::::::::70:::::::::|h[Perneiras Rasgavento]|h|r",
			},
			[32774] = {
				["name"] = "A Pérola Negra",
				["link"] = "|cff0070dd|Hitem:32774::::::::70:::::::::|h[A Pérola Negra]|h|r",
			},
			[20550] = {
				["name"] = "Peitoral Runanegra",
				["link"] = "|cff0070dd|Hitem:20550::::::::70:::::::::|h[Peitoral Runanegra]|h|r",
			},
			[10309] = {
				["name"] = "Pergaminho de Agilidade IV",
				["link"] = "|cffffffff|Hitem:10309::::::::70:::::::::|h[Pergaminho de Agilidade IV]|h|r",
			},
			[41348] = {
				["name"] = "Chancas de Saronita Selvagem",
				["link"] = "|cff0070dd|Hitem:41348::::::::70:::::::::|h[Chancas de Saronita Selvagem]|h|r",
			},
			[33568] = {
				["name"] = "Couro Boreano",
				["link"] = "|cffffffff|Hitem:33568::::::::70:::::::::|h[Couro Boreano]|h|r",
			},
			[42158] = {
				["name"] = "Olho-do-dragão Místico",
				["link"] = "|cffa335ee|Hitem:42158::::::::70:::::::::|h[Olho-do-dragão Místico]|h|r",
			},
			[20969] = {
				["name"] = "Coroa Rubi de Restauração",
				["link"] = "|cff0070dd|Hitem:20969::::::::70:::::::::|h[Coroa Rubi de Restauração]|h|r",
			},
			[7283] = {
				["name"] = "Manto de Dragonete Negro",
				["link"] = "|cff1eff00|Hitem:7283::::::::70:::::::::|h[Manto de Dragonete Negro]|h|r",
			},
			[10501] = {
				["name"] = "Ultra-óculos Olho-de-gato",
				["link"] = "|cff1eff00|Hitem:10501::::::::70:::::::::|h[Ultra-óculos Olho-de-gato]|h|r",
			},
			[23736] = {
				["name"] = "Bomba de Ferrovil",
				["link"] = "|cffffffff|Hitem:23736::::::::70:::::::::|h[Bomba de Ferrovil]|h|r",
			},
			[3666] = {
				["name"] = "Bolo de Aranha Pegajoso",
				["link"] = "|cffffffff|Hitem:3666::::::::70:::::::::|h[Bolo de Aranha Pegajoso]|h|r",
			},
			[38277] = {
				["name"] = "Jaqueta de Aykaramba",
				["link"] = "|cffffffff|Hitem:38277::::::::70:::::::::|h[Jaqueta de Aykaramba]|h|r",
			},
			[38405] = {
				["name"] = "Cinto Ártico",
				["link"] = "|cff1eff00|Hitem:38405::::::::70:::::::::|h[Cinto Ártico]|h|r",
			},
			[29508] = {
				["name"] = "Elmo Vivo de Escama de Dragão",
				["link"] = "|cffa335ee|Hitem:29508::::::::70:::::::::|h[Elmo Vivo de Escama de Dragão]|h|r",
			},
			[23507] = {
				["name"] = "Peitoral de Adamantita",
				["link"] = "|cff0070dd|Hitem:23507::::::::70:::::::::|h[Peitoral de Adamantita]|h|r",
			},
			[10725] = {
				["name"] = "Frango de Batalha Gnômico",
				["link"] = "|cffffffff|Hitem:10725::::::::70:::::::::|h[Frango de Batalha Gnômico]|h|r",
			},
			[40214] = {
				["name"] = "Poção Potente de Proteção contra o Fogo",
				["link"] = "|cffffffff|Hitem:40214::::::::70:::::::::|h[Poção Potente de Proteção contra o Fogo]|h|r",
			},
			[25669] = {
				["name"] = "Luvas Draeneicas Grossas",
				["link"] = "|cff1eff00|Hitem:25669::::::::70:::::::::|h[Luvas Draeneicas Grossas]|h|r",
			},
			[43268] = {
				["name"] = "Ensopado de Marisco de Dalaran",
				["link"] = "|cffffffff|Hitem:43268::::::::70:::::::::|h[Ensopado de Marisco de Dalaran]|h|r",
			},
			[44323] = {
				["name"] = "Pedra Indestrutível do Alquimista",
				["link"] = "|cff0070dd|Hitem:44323::::::::70:::::::::|h[Pedra Indestrutível do Alquimista]|h|r",
			},
			[21766] = {
				["name"] = "Colar de Impacto de Opala",
				["link"] = "|cff0070dd|Hitem:21766::::::::70:::::::::|h[Colar de Impacto de Opala]|h|r",
			},
			[3530] = {
				["name"] = "Bandagem de Lã",
				["link"] = "|cffffffff|Hitem:3530::::::::70:::::::::|h[Bandagem de Lã]|h|r",
			},
			[41515] = {
				["name"] = "Veste Tecida com Gelo",
				["link"] = "|cff1eff00|Hitem:41515::::::::70:::::::::|h[Veste Tecida com Gelo]|h|r",
			},
			[15076] = {
				["name"] = "Colete Escorpídeo Pesado",
				["link"] = "|cff1eff00|Hitem:15076::::::::70:::::::::|h[Colete Escorpídeo Pesado]|h|r",
			},
			[45085] = {
				["name"] = "Lâmina Enfeitiçada de Aço Titânico",
				["link"] = "|cffa335ee|Hitem:45085::::::::70:::::::::|h[Lâmina Enfeitiçada de Aço Titânico]|h|r",
			},
			[6731] = {
				["name"] = "Peitoral de Altaforja",
				["link"] = "|cff1eff00|Hitem:6731::::::::70:::::::::|h[Peitoral de Altaforja]|h|r",
			},
			[43588] = {
				["name"] = "Botinas da Perdição Gélida",
				["link"] = "|cffa335ee|Hitem:43588::::::::70:::::::::|h[Botinas da Perdição Gélida]|h|r",
			},
			[43457] = {
				["name"] = "Omoplatas de Borrascouro",
				["link"] = "|cff0070dd|Hitem:43457::::::::70:::::::::|h[Omoplatas de Borrascouro]|h|r",
			},
			[39086] = {
				["name"] = "Coxotes de Cobalto",
				["link"] = "|cff1eff00|Hitem:39086::::::::70:::::::::|h[Coxotes de Cobalto]|h|r",
			},
			[7068] = {
				["name"] = "Fogo Elemental",
				["link"] = "|cffffffff|Hitem:7068::::::::70:::::::::|h[Fogo Elemental]|h|r",
			},
			[3826] = {
				["name"] = "Elixir Elevado de Sangue de Troll",
				["link"] = "|cffffffff|Hitem:3826::::::::70:::::::::|h[Elixir Elevado de Sangue de Troll]|h|r",
			},
			[41545] = {
				["name"] = "Luvas de Tecido Crepuscular",
				["link"] = "|cff1eff00|Hitem:41545::::::::70:::::::::|h[Luvas de Tecido Crepuscular]|h|r",
			},
			[3842] = {
				["name"] = "Perneiras Verdes de Ferro",
				["link"] = "|cff1eff00|Hitem:3842::::::::70:::::::::|h[Perneiras Verdes de Ferro]|h|r",
			},
			[3850] = {
				["name"] = "Espada Viperina de Jade",
				["link"] = "|cff1eff00|Hitem:3850::::::::70:::::::::|h[Espada Viperina de Jade]|h|r",
			},
			[22662] = {
				["name"] = "Luvas Polares",
				["link"] = "|cffa335ee|Hitem:22662::::::::70:::::::::|h[Luvas Polares]|h|r",
			},
			[18631] = {
				["name"] = "Transformador Veraprata",
				["link"] = "|cffffffff|Hitem:18631::::::::70:::::::::|h[Transformador Veraprata]|h|r",
			},
			[41243] = {
				["name"] = "Machado de Guerra Denteado de Cobalto",
				["link"] = "|cff1eff00|Hitem:41243::::::::70:::::::::|h[Machado de Guerra Denteado de Cobalto]|h|r",
			},
			[22854] = {
				["name"] = "Frasco do Ataque Implacável",
				["link"] = "|cffffffff|Hitem:22854::::::::70:::::::::|h[Frasco do Ataque Implacável]|h|r",
			},
			[23536] = {
				["name"] = "Elmo do Guardião do Juramento",
				["link"] = "|cffa335ee|Hitem:23536::::::::70:::::::::|h[Elmo do Guardião do Juramento]|h|r",
			},
			[42967] = {
				["name"] = "Glifo de Hemorragia",
				["link"] = "|cffffffff|Hitem:42967::::::::70:::::::::|h[Glifo de Hemorragia]|h|r",
			},
			[41189] = {
				["name"] = "Guarda-peito da Conquista",
				["link"] = "|cff0070dd|Hitem:41189::::::::70:::::::::|h[Guarda-peito da Conquista]|h|r",
			},
			[23110] = {
				["name"] = "Draenita das Sombras Cambiante",
				["link"] = "|cff1eff00|Hitem:23110::::::::70:::::::::|h[Draenita das Sombras Cambiante]|h|r",
			},
			[31364] = {
				["name"] = "Peitoral Selvaguarda",
				["link"] = "|cffa335ee|Hitem:31364::::::::70:::::::::|h[Peitoral Selvaguarda]|h|r",
			},
			[38278] = {
				["name"] = "Pantalonas de Aykaramba",
				["link"] = "|cffffffff|Hitem:38278::::::::70:::::::::|h[Pantalonas de Aykaramba]|h|r",
			},
			[38406] = {
				["name"] = "Cinto Gelonato",
				["link"] = "|cff1eff00|Hitem:38406::::::::70:::::::::|h[Cinto Gelonato]|h|r",
			},
			[40168] = {
				["name"] = "Olho-de-zul Estável",
				["link"] = "|cffa335ee|Hitem:40168::::::::70:::::::::|h[Olho-de-zul Estável]|h|r",
			},
			[43974] = {
				["name"] = "Braçadeiras de Gelo Selvagem",
				["link"] = "|cff0070dd|Hitem:43974::::::::70:::::::::|h[Braçadeiras de Gelo Selvagem]|h|r",
			},
			[23494] = {
				["name"] = "Braçadeiras Encadeadas de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23494::::::::70:::::::::|h[Braçadeiras Encadeadas de Ferrovil]|h|r",
			},
			[7939] = {
				["name"] = "Peitoral Veraprata",
				["link"] = "|cff0070dd|Hitem:7939::::::::70:::::::::|h[Peitoral Veraprata]|h|r",
			},
			[7955] = {
				["name"] = "Espadão de Cobre",
				["link"] = "|cffffffff|Hitem:7955::::::::70:::::::::|h[Espadão de Cobre]|h|r",
			},
			[38425] = {
				["name"] = "Couro Boreano Pesado",
				["link"] = "|cffffffff|Hitem:38425::::::::70:::::::::|h[Couro Boreano Pesado]|h|r",
			},
			[13934] = {
				["name"] = "Filé de Parrudo",
				["link"] = "|cffffffff|Hitem:13934::::::::70:::::::::|h[Filé de Parrudo]|h|r",
			},
			[16004] = {
				["name"] = "Rifle de Ferro Negro",
				["link"] = "|cff0070dd|Hitem:16004::::::::70:::::::::|h[Rifle de Ferro Negro]|h|r",
			},
			[32068] = {
				["name"] = "Elixir de Pele de Ferro",
				["link"] = "|cffffffff|Hitem:32068::::::::70:::::::::|h[Elixir de Pele de Ferro]|h|r",
			},
			[2315] = {
				["name"] = "Botas de Couro Escuro",
				["link"] = "|cff1eff00|Hitem:2315::::::::70:::::::::|h[Botas de Couro Escuro]|h|r",
			},
			[28101] = {
				["name"] = "Poção Instável de Mana",
				["link"] = "|cffffffff|Hitem:28101::::::::70:::::::::|h[Poção Instável de Mana]|h|r",
			},
			[39942] = {
				["name"] = "Cristal Sombrio Tênue",
				["link"] = "|cff1eff00|Hitem:39942::::::::70:::::::::|h[Cristal Sombrio Tênue]|h|r",
			},
			[20039] = {
				["name"] = "Botas Ferro Negro",
				["link"] = "|cffa335ee|Hitem:20039::::::::70:::::::::|h[Botas Ferro Negro]|h|r",
			},
			[2870] = {
				["name"] = "Peitoral de Prata Rutilante",
				["link"] = "|cff0070dd|Hitem:2870::::::::70:::::::::|h[Peitoral de Prata Rutilante]|h|r",
			},
			[24262] = {
				["name"] = "Calças do Golpe Mágico",
				["link"] = "|cffa335ee|Hitem:24262::::::::70:::::::::|h[Calças do Golpe Mágico]|h|r",
			},
			[28421] = {
				["name"] = "Contrapeso de Adamantita",
				["link"] = "|cff1eff00|Hitem:28421::::::::70:::::::::|h[Contrapeso de Adamantita]|h|r",
			},
			[28485] = {
				["name"] = "Baluarte dos Reis Ancestrais",
				["link"] = "|cffa335ee|Hitem:28485::::::::70:::::::::|h[Baluarte dos Reis Ancestrais]|h|r",
			},
			[29493] = {
				["name"] = "Botas de Flamescama",
				["link"] = "|cff0070dd|Hitem:29493::::::::70:::::::::|h[Botas de Flamescama]|h|r",
			},
			[4406] = {
				["name"] = "Mira Padrão",
				["link"] = "|cffffffff|Hitem:4406::::::::70:::::::::|h[Mira Padrão]|h|r",
			},
			[8198] = {
				["name"] = "Braçadeiras de Escama de Tartaruga",
				["link"] = "|cff1eff00|Hitem:8198::::::::70:::::::::|h[Braçadeiras de Escama de Tartaruga]|h|r",
			},
			[20551] = {
				["name"] = "Elmo Runanegra",
				["link"] = "|cff0070dd|Hitem:20551::::::::70:::::::::|h[Elmo Runanegra]|h|r",
			},
			[36934] = {
				["name"] = "Olho-de-zul",
				["link"] = "|cffa335ee|Hitem:36934::::::::70:::::::::|h[Olho-de-zul]|h|r",
			},
			[41350] = {
				["name"] = "Escudo Cranial de Saronita Selvagem",
				["link"] = "|cff0070dd|Hitem:41350::::::::70:::::::::|h[Escudo Cranial de Saronita Selvagem]|h|r",
			},
			[23504] = {
				["name"] = "Adaga de Adamantita",
				["link"] = "|cff1eff00|Hitem:23504::::::::70:::::::::|h[Adaga de Adamantita]|h|r",
			},
			[2587] = {
				["name"] = "Camisa de Lã Cinza",
				["link"] = "|cffffffff|Hitem:2587::::::::70:::::::::|h[Camisa de Lã Cinza]|h|r",
			},
			[10008] = {
				["name"] = "Máscara Branca do Bandido",
				["link"] = "|cff1eff00|Hitem:10008::::::::70:::::::::|h[Máscara Branca do Bandido]|h|r",
			},
			[6038] = {
				["name"] = "Torresmo de Marisco Gigante",
				["link"] = "|cffffffff|Hitem:6038::::::::70:::::::::|h[Torresmo de Marisco Gigante]|h|r",
			},
			[7387] = {
				["name"] = "Cinto Crepuscular",
				["link"] = "|cff1eff00|Hitem:7387::::::::70:::::::::|h[Cinto Crepuscular]|h|r",
			},
			[4244] = {
				["name"] = "Colete de Couro do Montanhista",
				["link"] = "|cff1eff00|Hitem:4244::::::::70:::::::::|h[Colete de Couro do Montanhista]|h|r",
			},
			[12613] = {
				["name"] = "Peitoral Rúnico",
				["link"] = "|cff1eff00|Hitem:12613::::::::70:::::::::|h[Peitoral Rúnico]|h|r",
			},
			[12645] = {
				["name"] = "Espigão de Escudo de Tório",
				["link"] = "|cff1eff00|Hitem:12645::::::::70:::::::::|h[Espigão de Escudo de Tório]|h|r",
			},
			[38407] = {
				["name"] = "Botas Gelonatas",
				["link"] = "|cff1eff00|Hitem:38407::::::::70:::::::::|h[Botas Gelonatas]|h|r",
			},
			[29509] = {
				["name"] = "Luvas do Golpe de Vento",
				["link"] = "|cffa335ee|Hitem:29509::::::::70:::::::::|h[Luvas do Golpe de Vento]|h|r",
			},
			[4324] = {
				["name"] = "Colete de Seda Lazúli",
				["link"] = "|cff1eff00|Hitem:4324::::::::70:::::::::|h[Colete de Seda Lazúli]|h|r",
			},
			[12773] = {
				["name"] = "Machadinha Ornada de Tório",
				["link"] = "|cff1eff00|Hitem:12773::::::::70:::::::::|h[Machadinha Ornada de Tório]|h|r",
			},
			[25867] = {
				["name"] = "Diamante Tempesterra",
				["link"] = "|cff0070dd|Hitem:25867::::::::70:::::::::|h[Diamante Tempesterra]|h|r",
			},
			[25670] = {
				["name"] = "Calças Draeneicas Grossas",
				["link"] = "|cff1eff00|Hitem:25670::::::::70:::::::::|h[Calças Draeneicas Grossas]|h|r",
			},
			[4388] = {
				["name"] = "Raio Abotocador",
				["link"] = "|cffffffff|Hitem:4388::::::::70:::::::::|h[Raio Abotocador]|h|r",
			},
			[4404] = {
				["name"] = "Contato de Prata",
				["link"] = "|cffffffff|Hitem:4404::::::::70:::::::::|h[Contato de Prata]|h|r",
			},
			[21767] = {
				["name"] = "Anel de Opala Simples",
				["link"] = "|cff1eff00|Hitem:21767::::::::70:::::::::|h[Anel de Opala Simples]|h|r",
			},
			[43654] = {
				["name"] = "Tomo da Aurora",
				["link"] = "|cff0070dd|Hitem:43654::::::::70:::::::::|h[Tomo da Aurora]|h|r",
			},
			[41387] = {
				["name"] = "Elmo de Aço Titânico Temperado",
				["link"] = "|cffa335ee|Hitem:41387::::::::70:::::::::|h[Elmo de Aço Titânico Temperado]|h|r",
			},
			[23787] = {
				["name"] = "Estabilizador de Açovil",
				["link"] = "|cffffffff|Hitem:23787::::::::70:::::::::|h[Estabilizador de Açovil]|h|r",
			},
			[24095] = {
				["name"] = "Pingente do Definhamento",
				["link"] = "|cff0070dd|Hitem:24095::::::::70:::::::::|h[Pingente do Definhamento]|h|r",
			},
			[43550] = {
				["name"] = "Glifo de Golpe Rúnico",
				["link"] = "|cffffffff|Hitem:43550::::::::70:::::::::|h[Glifo de Golpe Rúnico]|h|r",
			},
			[9030] = {
				["name"] = "Poção de Restauração",
				["link"] = "|cffffffff|Hitem:9030::::::::70:::::::::|h[Poção de Restauração]|h|r",
			},
			[27666] = {
				["name"] = "Palitinhos de Peixe Dourado",
				["link"] = "|cffffffff|Hitem:27666::::::::70:::::::::|h[Palitinhos de Peixe Dourado]|h|r",
			},
			[5476] = {
				["name"] = "Filé de Farnesim",
				["link"] = "|cffffffff|Hitem:5476::::::::70:::::::::|h[Filé de Farnesim]|h|r",
			},
			[29492] = {
				["name"] = "Perneiras de Flamescama",
				["link"] = "|cff0070dd|Hitem:29492::::::::70:::::::::|h[Perneiras de Flamescama]|h|r",
			},
			[2847] = {
				["name"] = "Espada Curta de Cobre",
				["link"] = "|cffffffff|Hitem:2847::::::::70:::::::::|h[Espada Curta de Cobre]|h|r",
			},
			[4596] = {
				["name"] = "Poção Descolorida de Cura",
				["link"] = "|cffffffff|Hitem:4596::::::::70:::::::::|h[Poção Descolorida de Cura]|h|r",
			},
			[23775] = {
				["name"] = "Caixa de Ferramentas de Titânico",
				["link"] = "|cff0070dd|Hitem:23775::::::::70:::::::::|h[Caixa de Ferramentas de Titânico]|h|r",
			},
			[41095] = {
				["name"] = "Glifo de Martelo da Justiça",
				["link"] = "|cffffffff|Hitem:41095::::::::70:::::::::|h[Glifo de Martelo da Justiça]|h|r",
			},
			[22663] = {
				["name"] = "Braçadeiras Polares",
				["link"] = "|cffa335ee|Hitem:22663::::::::70:::::::::|h[Braçadeiras Polares]|h|r",
			},
			[9318] = {
				["name"] = "Fogos de Artifício Vermelhos",
				["link"] = "|cffffffff|Hitem:9318::::::::70:::::::::|h[Fogos de Artifício Vermelhos]|h|r",
			},
			[13445] = {
				["name"] = "Elixir de Defesa Superior",
				["link"] = "|cffffffff|Hitem:13445::::::::70:::::::::|h[Elixir de Defesa Superior]|h|r",
			},
			[41607] = {
				["name"] = "Manto da Lua",
				["link"] = "|cff0070dd|Hitem:41607::::::::70:::::::::|h[Manto da Lua]|h|r",
			},
			[16988] = {
				["name"] = "Omoplatas Encadeadas Abrasadoras",
				["link"] = "|cffa335ee|Hitem:16988::::::::70:::::::::|h[Omoplatas Encadeadas Abrasadoras]|h|r",
			},
			[13928] = {
				["name"] = "Lula Grelhada",
				["link"] = "|cffffffff|Hitem:13928::::::::70:::::::::|h[Lula Grelhada]|h|r",
			},
			[10045] = {
				["name"] = "Calças Simples de Linho",
				["link"] = "|cffffffff|Hitem:10045::::::::70:::::::::|h[Calças Simples de Linho]|h|r",
			},
			[23111] = {
				["name"] = "Draenita das Sombras Soberana",
				["link"] = "|cff1eff00|Hitem:23111::::::::70:::::::::|h[Draenita das Sombras Soberana]|h|r",
			},
			[10041] = {
				["name"] = "Diadema de Oniritrama",
				["link"] = "|cff0070dd|Hitem:10041::::::::70:::::::::|h[Diadema de Oniritrama]|h|r",
			},
			[43342] = {
				["name"] = "Glifo de Esmaecimento",
				["link"] = "|cffffffff|Hitem:43342::::::::70:::::::::|h[Glifo de Esmaecimento]|h|r",
			},
			[38408] = {
				["name"] = "Couraça Gelonata",
				["link"] = "|cff1eff00|Hitem:38408::::::::70:::::::::|h[Couraça Gelonata]|h|r",
			},
			[2319] = {
				["name"] = "Couro Médio",
				["link"] = "|cffffffff|Hitem:2319::::::::70:::::::::|h[Couro Médio]|h|r",
			},
			[7931] = {
				["name"] = "Coifa de Mithril",
				["link"] = "|cff1eff00|Hitem:7931::::::::70:::::::::|h[Coifa de Mithril]|h|r",
			},
			[4852] = {
				["name"] = "Bomba de Clarão",
				["link"] = "|cffffffff|Hitem:4852::::::::70:::::::::|h[Bomba de Clarão]|h|r",
			},
			[23559] = {
				["name"] = "Runa Inferior de Proteção",
				["link"] = "|cffffffff|Hitem:23559::::::::70:::::::::|h[Runa Inferior de Proteção]|h|r",
			},
			[20002] = {
				["name"] = "Poção Maior do Sono sem Sonhos",
				["link"] = "|cffffffff|Hitem:20002::::::::70:::::::::|h[Poção Maior do Sono sem Sonhos]|h|r",
			},
			[43271] = {
				["name"] = "Perneiras Debruadas",
				["link"] = "|cff0070dd|Hitem:43271::::::::70:::::::::|h[Perneiras Debruadas]|h|r",
			},
			[19148] = {
				["name"] = "Elmo Ferro Negro",
				["link"] = "|cffa335ee|Hitem:19148::::::::70:::::::::|h[Elmo Ferro Negro]|h|r",
			},
			[18294] = {
				["name"] = "Elixir de Respiração Aquática Maior",
				["link"] = "|cffffffff|Hitem:18294::::::::70:::::::::|h[Elixir de Respiração Aquática Maior]|h|r",
			},
			[43655] = {
				["name"] = "Livro de Sobrevivência",
				["link"] = "|cff0070dd|Hitem:43655::::::::70:::::::::|h[Livro de Sobrevivência]|h|r",
			},
			[39688] = {
				["name"] = "Cano de Atirar Série \"S\"",
				["link"] = "|cff0070dd|Hitem:39688::::::::70:::::::::|h[Cano de Atirar Série \"S\"]|h|r",
			},
			[28102] = {
				["name"] = "Elixir da Ofensiva",
				["link"] = "|cffffffff|Hitem:28102::::::::70:::::::::|h[Elixir da Ofensiva]|h|r",
			},
			[40116] = {
				["name"] = "Rubi Cardinal Dardejante",
				["link"] = "|cffa335ee|Hitem:40116::::::::70:::::::::|h[Rubi Cardinal Dardejante]|h|r",
			},
			[40072] = {
				["name"] = "Elixir de Espírito",
				["link"] = "|cffffffff|Hitem:40072::::::::70:::::::::|h[Elixir de Espírito]|h|r",
			},
			[32389] = {
				["name"] = "Perneiras Guard'almas",
				["link"] = "|cffa335ee|Hitem:32389::::::::70:::::::::|h[Perneiras Guard'almas]|h|r",
			},
			[24263] = {
				["name"] = "Calças de Feitiço Bélico",
				["link"] = "|cffa335ee|Hitem:24263::::::::70:::::::::|h[Calças de Feitiço Bélico]|h|r",
			},
			[19689] = {
				["name"] = "Omoplatas do Tigre Sangrento",
				["link"] = "|cff0070dd|Hitem:19689::::::::70:::::::::|h[Omoplatas do Tigre Sangrento]|h|r",
			},
			[20296] = {
				["name"] = "Manoplas de Escama de Dragão Verde",
				["link"] = "|cff0070dd|Hitem:20296::::::::70:::::::::|h[Manoplas de Escama de Dragão Verde]|h|r",
			},
			[7930] = {
				["name"] = "Peitoral Pesado de Mithril",
				["link"] = "|cff1eff00|Hitem:7930::::::::70:::::::::|h[Peitoral Pesado de Mithril]|h|r",
			},
			[6239] = {
				["name"] = "Colete de Linho Vermelho",
				["link"] = "|cff1eff00|Hitem:6239::::::::70:::::::::|h[Colete de Linho Vermelho]|h|r",
			},
			[45746] = {
				["name"] = "Glifo de Choque Sagrado",
				["link"] = "|cffffffff|Hitem:45746::::::::70:::::::::|h[Glifo de Choque Sagrado]|h|r",
			},
			[41096] = {
				["name"] = "Glifo de Harmonização Espiritual",
				["link"] = "|cffffffff|Hitem:41096::::::::70:::::::::|h[Glifo de Harmonização Espiritual]|h|r",
			},
			[10310] = {
				["name"] = "Pergaminho de Força IV",
				["link"] = "|cffffffff|Hitem:10310::::::::70:::::::::|h[Pergaminho de Força IV]|h|r",
			},
			[41352] = {
				["name"] = "Cinta de Saronita Selvagem",
				["link"] = "|cff0070dd|Hitem:41352::::::::70:::::::::|h[Cinta de Saronita Selvagem]|h|r",
			},
			[41105] = {
				["name"] = "Glifo de Clarão de Luz",
				["link"] = "|cffffffff|Hitem:41105::::::::70:::::::::|h[Glifo de Clarão de Luz]|h|r",
			},
			[41608] = {
				["name"] = "Manto dos Espíritos Congelados",
				["link"] = "|cff0070dd|Hitem:41608::::::::70:::::::::|h[Manto dos Espíritos Congelados]|h|r",
			},
			[4357] = {
				["name"] = "Pó Explosivo Grosseiro",
				["link"] = "|cffffffff|Hitem:4357::::::::70:::::::::|h[Pó Explosivo Grosseiro]|h|r",
			},
			[39956] = {
				["name"] = "Citrino Grande Potente",
				["link"] = "|cff1eff00|Hitem:39956::::::::70:::::::::|h[Citrino Grande Potente]|h|r",
			},
			[10502] = {
				["name"] = "Óculos de Poder Mágico Xtremo",
				["link"] = "|cff1eff00|Hitem:10502::::::::70:::::::::|h[Óculos de Poder Mágico Xtremo]|h|r",
			},
			[43549] = {
				["name"] = "Glifo do Carniçal",
				["link"] = "|cffffffff|Hitem:43549::::::::70:::::::::|h[Glifo do Carniçal]|h|r",
			},
			[7065] = {
				["name"] = "Armadura de Seda Verde",
				["link"] = "|cff1eff00|Hitem:7065::::::::70:::::::::|h[Armadura de Seda Verde]|h|r",
			},
			[42156] = {
				["name"] = "Olho-do-dragão Rígido",
				["link"] = "|cffa335ee|Hitem:42156::::::::70:::::::::|h[Olho-do-dragão Rígido]|h|r",
			},
			[38409] = {
				["name"] = "Luvas Gelonatas",
				["link"] = "|cff1eff00|Hitem:38409::::::::70:::::::::|h[Luvas Gelonatas]|h|r",
			},
			[29510] = {
				["name"] = "Elmo de Draco Etéreo",
				["link"] = "|cffa335ee|Hitem:29510::::::::70:::::::::|h[Elmo de Draco Etéreo]|h|r",
			},
			[41527] = {
				["name"] = "Glifo da Arma Terraviva",
				["link"] = "|cffffffff|Hitem:41527::::::::70:::::::::|h[Glifo da Arma Terraviva]|h|r",
			},
			[10726] = {
				["name"] = "Casquete Gnômico de Controle Mental",
				["link"] = "|cff1eff00|Hitem:10726::::::::70:::::::::|h[Casquete Gnômico de Controle Mental]|h|r",
			},
			[3531] = {
				["name"] = "Bandagem Grossa de Lã",
				["link"] = "|cffffffff|Hitem:3531::::::::70:::::::::|h[Bandagem Grossa de Lã]|h|r",
			},
			[21576] = {
				["name"] = "Salva de Foguetes Vermelhos",
				["link"] = "|cffffffff|Hitem:21576::::::::70:::::::::|h[Salva de Foguetes Vermelhos]|h|r",
			},
			[39085] = {
				["name"] = "Peito d'Armas de Cobalto",
				["link"] = "|cff1eff00|Hitem:39085::::::::70:::::::::|h[Peito d'Armas de Cobalto]|h|r",
			},
			[43400] = {
				["name"] = "Glifo de Vitória Duradoura",
				["link"] = "|cffffffff|Hitem:43400::::::::70:::::::::|h[Glifo de Vitória Duradoura]|h|r",
			},
			[21768] = {
				["name"] = "Sinete de Safira",
				["link"] = "|cff0070dd|Hitem:21768::::::::70:::::::::|h[Sinete de Safira]|h|r",
			},
			[43656] = {
				["name"] = "Tomo dos Reis",
				["link"] = "|cff0070dd|Hitem:43656::::::::70:::::::::|h[Tomo dos Reis]|h|r",
			},
			[15045] = {
				["name"] = "Peitoral de Escama de Dragão Verde",
				["link"] = "|cff0070dd|Hitem:15045::::::::70:::::::::|h[Peitoral de Escama de Dragão Verde]|h|r",
			},
			[15077] = {
				["name"] = "Braçadeiras Escorpídeas Pesadas",
				["link"] = "|cff1eff00|Hitem:15077::::::::70:::::::::|h[Braçadeiras Escorpídeas Pesadas]|h|r",
			},
			[39945] = {
				["name"] = "Cristal Sombrio Misterioso",
				["link"] = "|cff1eff00|Hitem:39945::::::::70:::::::::|h[Cristal Sombrio Misterioso]|h|r",
			},
			[40073] = {
				["name"] = "Elixir de Força Potente",
				["link"] = "|cffffffff|Hitem:40073::::::::70:::::::::|h[Elixir de Força Potente]|h|r",
			},
			[5540] = {
				["name"] = "Adaga com Cabo de Madrepérola",
				["link"] = "|cff1eff00|Hitem:5540::::::::70:::::::::|h[Adaga com Cabo de Madrepérola]|h|r",
			},
			[20452] = {
				["name"] = "Bolinhos Defumados do Deserto",
				["link"] = "|cffffffff|Hitem:20452::::::::70:::::::::|h[Bolinhos Defumados do Deserto]|h|r",
			},
			[23506] = {
				["name"] = "Braçadeiras de Placa de Adamantita",
				["link"] = "|cff0070dd|Hitem:23506::::::::70:::::::::|h[Braçadeiras de Placa de Adamantita]|h|r",
			},
			[43481] = {
				["name"] = "Espaldares Tecidos pelos Trolls",
				["link"] = "|cffa335ee|Hitem:43481::::::::70:::::::::|h[Espaldares Tecidos pelos Trolls]|h|r",
			},
			[34364] = {
				["name"] = "Veste do Fogo Solar",
				["link"] = "|cffa335ee|Hitem:34364::::::::70:::::::::|h[Veste do Fogo Solar]|h|r",
			},
			[4343] = {
				["name"] = "Calças de Linho Marrom",
				["link"] = "|cff1eff00|Hitem:4343::::::::70:::::::::|h[Calças de Linho Marrom]|h|r",
			},
			[25438] = {
				["name"] = "Pingente de Malaquita",
				["link"] = "|cff1eff00|Hitem:25438::::::::70:::::::::|h[Pingente de Malaquita]|h|r",
			},
			[41097] = {
				["name"] = "Glifo de Martelo da Ira",
				["link"] = "|cffffffff|Hitem:41097::::::::70:::::::::|h[Glifo de Martelo da Ira]|h|r",
			},
			[22664] = {
				["name"] = "Peitoral de Escama Gelada",
				["link"] = "|cffa335ee|Hitem:22664::::::::70:::::::::|h[Peitoral de Escama Gelada]|h|r",
			},
			[22728] = {
				["name"] = "Controlador de Tonque a Vapor",
				["link"] = "|cffffffff|Hitem:22728::::::::70:::::::::|h[Controlador de Tonque a Vapor]|h|r",
			},
			[8345] = {
				["name"] = "Elmo Cabeça de Lobo",
				["link"] = "|cff0070dd|Hitem:8345::::::::70:::::::::|h[Elmo Cabeça de Lobo]|h|r",
			},
			[41609] = {
				["name"] = "Manto do Fogo-fátuo",
				["link"] = "|cffa335ee|Hitem:41609::::::::70:::::::::|h[Manto do Fogo-fátuo]|h|r",
			},
			[40032] = {
				["name"] = "Opala-do-crepúsculo do Defensor",
				["link"] = "|cff0070dd|Hitem:40032::::::::70:::::::::|h[Opala-do-crepúsculo do Defensor]|h|r",
			},
			[43871] = {
				["name"] = "Lâmina Enfeitiçada de Saronita",
				["link"] = "|cff0070dd|Hitem:43871::::::::70:::::::::|h[Lâmina Enfeitiçada de Saronita]|h|r",
			},
			[5764] = {
				["name"] = "Mochila de Seda Verde",
				["link"] = "|cffffffff|Hitem:5764::::::::70:::::::::|h[Mochila de Seda Verde]|h|r",
			},
			[5780] = {
				["name"] = "Cinto de Escama de Murloc",
				["link"] = "|cff1eff00|Hitem:5780::::::::70:::::::::|h[Cinto de Escama de Murloc]|h|r",
			},
			[11590] = {
				["name"] = "Kit de Reparos Mecânicos",
				["link"] = "|cffffffff|Hitem:11590::::::::70:::::::::|h[Kit de Reparos Mecânicos]|h|r",
			},
			[10646] = {
				["name"] = "Carga Sapadora Goblínica",
				["link"] = "|cffffffff|Hitem:10646::::::::70:::::::::|h[Carga Sapadora Goblínica]|h|r",
			},
			[38410] = {
				["name"] = "Perneiras Gelonatas",
				["link"] = "|cff1eff00|Hitem:38410::::::::70:::::::::|h[Perneiras Gelonatas]|h|r",
			},
			[23782] = {
				["name"] = "Carcaça de Ferrovil",
				["link"] = "|cffffffff|Hitem:23782::::::::70:::::::::|h[Carcaça de Ferrovil]|h|r",
			},
			[3859] = {
				["name"] = "Barra de Aço",
				["link"] = "|cffffffff|Hitem:3859::::::::70:::::::::|h[Barra de Aço]|h|r",
			},
			[7049] = {
				["name"] = "Luvas da Fé Verdadeira",
				["link"] = "|cff1eff00|Hitem:7049::::::::70:::::::::|h[Luvas da Fé Verdadeira]|h|r",
			},
			[27655] = {
				["name"] = "Cachorro-quente de Assolador",
				["link"] = "|cffffffff|Hitem:27655::::::::70:::::::::|h[Cachorro-quente de Assolador]|h|r",
			},
			[3851] = {
				["name"] = "Malho de Ferro Maciço",
				["link"] = "|cff1eff00|Hitem:3851::::::::70:::::::::|h[Malho de Ferro Maciço]|h|r",
			},
			[43273] = {
				["name"] = "Botas Debruadas",
				["link"] = "|cff0070dd|Hitem:43273::::::::70:::::::::|h[Botas Debruadas]|h|r",
			},
			[2312] = {
				["name"] = "Luvas de Couro de Qualidade",
				["link"] = "|cff1eff00|Hitem:2312::::::::70:::::::::|h[Luvas de Couro de Qualidade]|h|r",
			},
			[16005] = {
				["name"] = "Bomba de Ferro Negro",
				["link"] = "|cffffffff|Hitem:16005::::::::70:::::::::|h[Bomba de Ferro Negro]|h|r",
			},
			[43657] = {
				["name"] = "Guia Real de Rotas de Fuga",
				["link"] = "|cff0070dd|Hitem:43657::::::::70:::::::::|h[Guia Real de Rotas de Fuga]|h|r",
			},
			[39690] = {
				["name"] = "Gatilho Volátil de Impacto",
				["link"] = "|cffffffff|Hitem:39690::::::::70:::::::::|h[Gatilho Volátil de Impacto]|h|r",
			},
			[32198] = {
				["name"] = "Espinélio Carmesim Sutil",
				["link"] = "|cffa335ee|Hitem:32198::::::::70:::::::::|h[Espinélio Carmesim Sutil]|h|r",
			},
			[6887] = {
				["name"] = "Rabo-amarelo Mosqueado",
				["link"] = "|cffffffff|Hitem:6887::::::::70:::::::::|h[Rabo-amarelo Mosqueado]|h|r",
			},
			[7924] = {
				["name"] = "Braçadeiras de Escama de Mithril",
				["link"] = "|cff1eff00|Hitem:7924::::::::70:::::::::|h[Braçadeiras de Escama de Mithril]|h|r",
			},
			[32390] = {
				["name"] = "Cinturão Guard'almas",
				["link"] = "|cffa335ee|Hitem:32390::::::::70:::::::::|h[Cinturão Guard'almas]|h|r",
			},
			[24264] = {
				["name"] = "Capuz Remendalvo",
				["link"] = "|cffa335ee|Hitem:24264::::::::70:::::::::|h[Capuz Remendalvo]|h|r",
			},
			[17704] = {
				["name"] = "Limiar do Inverno",
				["link"] = "|cff1eff00|Hitem:17704::::::::70:::::::::|h[Limiar do Inverno]|h|r",
			},
			[32582] = {
				["name"] = "Braçadeiras da Vida Renovada",
				["link"] = "|cffa335ee|Hitem:32582::::::::70:::::::::|h[Braçadeiras da Vida Renovada]|h|r",
			},
			[44684] = {
				["name"] = "Glifo de Fogofrio",
				["link"] = "|cffffffff|Hitem:44684::::::::70:::::::::|h[Glifo de Fogofrio]|h|r",
			},
			[40124] = {
				["name"] = "Âmbar-do-rei Liso",
				["link"] = "|cffa335ee|Hitem:40124::::::::70:::::::::|h[Âmbar-do-rei Liso]|h|r",
			},
			[10055] = {
				["name"] = "Camisa de Magitrama Rosa",
				["link"] = "|cffffffff|Hitem:10055::::::::70:::::::::|h[Camisa de Magitrama Rosa]|h|r",
			},
			[41098] = {
				["name"] = "Glifo de Golpe do Cruzado",
				["link"] = "|cffffffff|Hitem:41098::::::::70:::::::::|h[Glifo de Golpe do Cruzado]|h|r",
			},
			[23535] = {
				["name"] = "Elmo do Defensor Impávido",
				["link"] = "|cffa335ee|Hitem:23535::::::::70:::::::::|h[Elmo do Defensor Impávido]|h|r",
			},
			[41354] = {
				["name"] = "Braçadeiras de Saronita Selvagem",
				["link"] = "|cff0070dd|Hitem:41354::::::::70:::::::::|h[Braçadeiras de Saronita Selvagem]|h|r",
			},
			[12422] = {
				["name"] = "Torso de Placa Imperial",
				["link"] = "|cff1eff00|Hitem:12422::::::::70:::::::::|h[Torso de Placa Imperial]|h|r",
			},
			[41610] = {
				["name"] = "Manto do Calafrio Mortal",
				["link"] = "|cffa335ee|Hitem:41610::::::::70:::::::::|h[Manto do Calafrio Mortal]|h|r",
			},
			[4234] = {
				["name"] = "Couro Pesado",
				["link"] = "|cffffffff|Hitem:4234::::::::70:::::::::|h[Couro Pesado]|h|r",
			},
			[39084] = {
				["name"] = "Elmo de Cobalto",
				["link"] = "|cff1eff00|Hitem:39084::::::::70:::::::::|h[Elmo de Cobalto]|h|r",
			},
			[21990] = {
				["name"] = "Bandagem de Etertrama",
				["link"] = "|cffffffff|Hitem:21990::::::::70:::::::::|h[Bandagem de Etertrama]|h|r",
			},
			[6533] = {
				["name"] = "Pega-peixes Aquadinâmico",
				["link"] = "|cffffffff|Hitem:6533::::::::70:::::::::|h[Pega-peixes Aquadinâmico]|h|r",
			},
			[34060] = {
				["name"] = "Controle de Máquina Voadora",
				["link"] = "|cff0070dd|Hitem:34060::::::::70:::::::::|h[Controle de Máquina Voadora]|h|r",
			},
			[6709] = {
				["name"] = "Colete Brilho da Lua",
				["link"] = "|cff1eff00|Hitem:6709::::::::70:::::::::|h[Colete Brilho da Lua]|h|r",
			},
			[38411] = {
				["name"] = "Ombreiras Gelonatas",
				["link"] = "|cff1eff00|Hitem:38411::::::::70:::::::::|h[Ombreiras Gelonatas]|h|r",
			},
			[29511] = {
				["name"] = "Luvas de Draco Etéreo",
				["link"] = "|cffa335ee|Hitem:29511::::::::70:::::::::|h[Luvas de Draco Etéreo]|h|r",
			},
			[6372] = {
				["name"] = "Poção de Velocidade de Nado",
				["link"] = "|cffffffff|Hitem:6372::::::::70:::::::::|h[Poção de Velocidade de Nado]|h|r",
			},
			[12774] = {
				["name"] = "Limiar da Aurora",
				["link"] = "|cff0070dd|Hitem:12774::::::::70:::::::::|h[Limiar da Aurora]|h|r",
			},
			[21843] = {
				["name"] = "Bolsa de Etertrama Imbuída",
				["link"] = "|cff1eff00|Hitem:21843::::::::70:::::::::|h[Bolsa de Etertrama Imbuída]|h|r",
			},
			[43343] = {
				["name"] = "Glifo de Bater Carteira",
				["link"] = "|cffffffff|Hitem:43343::::::::70:::::::::|h[Glifo de Bater Carteira]|h|r",
			},
			[10056] = {
				["name"] = "Camisa de Magitrama Laranja",
				["link"] = "|cffffffff|Hitem:10056::::::::70:::::::::|h[Camisa de Magitrama Laranja]|h|r",
			},
			[6452] = {
				["name"] = "Antipeçonha",
				["link"] = "|cffffffff|Hitem:6452::::::::70:::::::::|h[Antipeçonha]|h|r",
			},
			[21769] = {
				["name"] = "Estatueta - Serpente de Rubi",
				["link"] = "|cff1eff00|Hitem:21769::::::::70:::::::::|h[Estatueta - Serpente de Rubi]|h|r",
			},
			[45603] = {
				["name"] = "Glifo de Nutrir",
				["link"] = "|cffffffff|Hitem:45603::::::::70:::::::::|h[Glifo de Nutrir]|h|r",
			},
			[30087] = {
				["name"] = "Machado Forjado em Tempestade",
				["link"] = "|cff0070dd|Hitem:30087::::::::70:::::::::|h[Machado Forjado em Tempestade]|h|r",
			},
			[24097] = {
				["name"] = "Pingente do Fim das Sombras",
				["link"] = "|cff0070dd|Hitem:24097::::::::70:::::::::|h[Pingente do Fim das Sombras]|h|r",
			},
			[39947] = {
				["name"] = "Citrino Grande Inscrito",
				["link"] = "|cff1eff00|Hitem:39947::::::::70:::::::::|h[Citrino Grande Inscrito]|h|r",
			},
			[23503] = {
				["name"] = "Cutelo de Adamantita",
				["link"] = "|cff1eff00|Hitem:23503::::::::70:::::::::|h[Cutelo de Adamantita]|h|r",
			},
			[8949] = {
				["name"] = "Elixir de Agilidade",
				["link"] = "|cffffffff|Hitem:8949::::::::70:::::::::|h[Elixir de Agilidade]|h|r",
			},
			[5782] = {
				["name"] = "Armadura Grossa de Murloc",
				["link"] = "|cff1eff00|Hitem:5782::::::::70:::::::::|h[Armadura Grossa de Murloc]|h|r",
			},
			[44554] = {
				["name"] = "Tapete Voador",
				["link"] = "|cff0070dd|Hitem:44554::::::::70:::::::::|h[Tapete Voador]|h|r",
			},
			[7941] = {
				["name"] = "Machado Pesado de Mithril",
				["link"] = "|cff1eff00|Hitem:7941::::::::70:::::::::|h[Machado Pesado de Mithril]|h|r",
			},
			[25674] = {
				["name"] = "Luvas Draeneicas Selvagens",
				["link"] = "|cff1eff00|Hitem:25674::::::::70:::::::::|h[Luvas Draeneicas Selvagens]|h|r",
			},
			[40120] = {
				["name"] = "Zircônio Majestoso Rutilante",
				["link"] = "|cffa335ee|Hitem:40120::::::::70:::::::::|h[Zircônio Majestoso Rutilante]|h|r",
			},
			[14103] = {
				["name"] = "Manto de Lumetrama",
				["link"] = "|cff1eff00|Hitem:14103::::::::70:::::::::|h[Manto de Lumetrama]|h|r",
			},
			[41099] = {
				["name"] = "Glifo de Consagração",
				["link"] = "|cffffffff|Hitem:41099::::::::70:::::::::|h[Glifo de Consagração]|h|r",
			},
			[22665] = {
				["name"] = "Braçadeiras de Escama Gelada",
				["link"] = "|cffa335ee|Hitem:22665::::::::70:::::::::|h[Braçadeiras de Escama Gelada]|h|r",
			},
			[18634] = {
				["name"] = "Refletor de Gelo Girogélido",
				["link"] = "|cff0070dd|Hitem:18634::::::::70:::::::::|h[Refletor de Gelo Girogélido]|h|r",
			},
			[13446] = {
				["name"] = "Poção Elevada de Cura",
				["link"] = "|cffffffff|Hitem:13446::::::::70:::::::::|h[Poção Elevada de Cura]|h|r",
			},
			[23529] = {
				["name"] = "Pedra de Afiar de Adamantita",
				["link"] = "|cff1eff00|Hitem:23529::::::::70:::::::::|h[Pedra de Afiar de Adamantita]|h|r",
			},
			[13510] = {
				["name"] = "Frasco dos Titãs",
				["link"] = "|cffffffff|Hitem:13510::::::::70:::::::::|h[Frasco dos Titãs]|h|r",
			},
			[19690] = {
				["name"] = "Peitoral Almassangre",
				["link"] = "|cff0070dd|Hitem:19690::::::::70:::::::::|h[Peitoral Almassangre]|h|r",
			},
			[10025] = {
				["name"] = "Máscara de Umbratrama",
				["link"] = "|cff1eff00|Hitem:10025::::::::70:::::::::|h[Máscara de Umbratrama]|h|r",
			},
			[7052] = {
				["name"] = "Cinto de Seda Lazúli",
				["link"] = "|cff1eff00|Hitem:7052::::::::70:::::::::|h[Cinto de Seda Lazúli]|h|r",
			},
			[31367] = {
				["name"] = "Perneiras Selvaguarda",
				["link"] = "|cffa335ee|Hitem:31367::::::::70:::::::::|h[Perneiras Selvaguarda]|h|r",
			},
			[6836] = {
				["name"] = "Sapatos Sociais",
				["link"] = "|cffffffff|Hitem:6836::::::::70:::::::::|h[Sapatos Sociais]|h|r",
			},
			[38412] = {
				["name"] = "Cinto de Escamagelo",
				["link"] = "|cff1eff00|Hitem:38412::::::::70:::::::::|h[Cinto de Escamagelo]|h|r",
			},
			[21932] = {
				["name"] = "Anel de Cobre Pesado",
				["link"] = "|cff1eff00|Hitem:21932::::::::70:::::::::|h[Anel de Cobre Pesado]|h|r",
			},
			[10042] = {
				["name"] = "Veste de Brasatrama",
				["link"] = "|cff1eff00|Hitem:10042::::::::70:::::::::|h[Veste de Brasatrama]|h|r",
			},
			[23497] = {
				["name"] = "Machadinha de Ferrovil",
				["link"] = "|cff1eff00|Hitem:23497::::::::70:::::::::|h[Machadinha de Ferrovil]|h|r",
			},
			[31079] = {
				["name"] = "Adamantita Mercurial",
				["link"] = "|cff0070dd|Hitem:31079::::::::70:::::::::|h[Adamantita Mercurial]|h|r",
			},
			[15064] = {
				["name"] = "Arnês de Urso de Guerra",
				["link"] = "|cff0070dd|Hitem:15064::::::::70:::::::::|h[Arnês de Urso de Guerra]|h|r",
			},
			[24075] = {
				["name"] = "Anel de Draenita Dourada",
				["link"] = "|cff1eff00|Hitem:24075::::::::70:::::::::|h[Anel de Draenita Dourada]|h|r",
			},
			[34769] = {
				["name"] = "Filé de Arraia Imperial",
				["link"] = "|cffffffff|Hitem:34769::::::::70:::::::::|h[Filé de Arraia Imperial]|h|r",
			},
			[34765] = {
				["name"] = "Picles de Presadente",
				["link"] = "|cffffffff|Hitem:34765::::::::70:::::::::|h[Picles de Presadente]|h|r",
			},
			[18638] = {
				["name"] = "Refletor de Chamas Hiper-radiante",
				["link"] = "|cff0070dd|Hitem:18638::::::::70:::::::::|h[Refletor de Chamas Hiper-radiante]|h|r",
			},
			[15992] = {
				["name"] = "Pó Explosivo Denso",
				["link"] = "|cffffffff|Hitem:15992::::::::70:::::::::|h[Pó Explosivo Denso]|h|r",
			},
			[28104] = {
				["name"] = "Elixir de Proficiência",
				["link"] = "|cffffffff|Hitem:28104::::::::70:::::::::|h[Elixir de Proficiência]|h|r",
			},
			[30825] = {
				["name"] = "Anel de Anteparo Arcano",
				["link"] = "|cff0070dd|Hitem:30825::::::::70:::::::::|h[Anel de Anteparo Arcano]|h|r",
			},
			[10023] = {
				["name"] = "Luvas de Umbratrama",
				["link"] = "|cff1eff00|Hitem:10023::::::::70:::::::::|h[Luvas de Umbratrama]|h|r",
			},
			[32391] = {
				["name"] = "Sapatilhas Guard'almas",
				["link"] = "|cffa335ee|Hitem:32391::::::::70:::::::::|h[Sapatilhas Guard'almas]|h|r",
			},
			[7078] = {
				["name"] = "Essência do Fogo",
				["link"] = "|cff1eff00|Hitem:7078::::::::70:::::::::|h[Essência do Fogo]|h|r",
			},
			[29515] = {
				["name"] = "Peitoral de Ébano de Escama Etérea",
				["link"] = "|cffa335ee|Hitem:29515::::::::70:::::::::|h[Peitoral de Ébano de Escama Etérea]|h|r",
			},
			[32583] = {
				["name"] = "Ombreiras da Vida Renovada",
				["link"] = "|cffa335ee|Hitem:32583::::::::70:::::::::|h[Ombreiras da Vida Renovada]|h|r",
			},
			[7063] = {
				["name"] = "Veste de Seda Carmesim",
				["link"] = "|cff1eff00|Hitem:7063::::::::70:::::::::|h[Veste de Seda Carmesim]|h|r",
			},
			[2863] = {
				["name"] = "Pedra de Afiar Grosseira",
				["link"] = "|cffffffff|Hitem:2863::::::::70:::::::::|h[Pedra de Afiar Grosseira]|h|r",
			},
		},
		["frFR"] = {
			[14342] = {
				["name"] = "Etoffe lunaire",
				["link"] = "|cffffffff|Hitem:14342::::::::70:::::::::|h[Etoffe lunaire]|h|r",
			},
			[41100] = {
				["name"] = "Glyphe de défense vertueuse",
				["link"] = "|cffffffff|Hitem:41100::::::::70:::::::::|h[Glyphe de défense vertueuse]|h|r",
			},
			[41356] = {
				["name"] = "Gantelets pieux",
				["link"] = "|cff0070dd|Hitem:41356::::::::70:::::::::|h[Gantelets pieux]|h|r",
			},
			[7284] = {
				["name"] = "Gants en cuir de dragonnet rouge",
				["link"] = "|cff1eff00|Hitem:7284::::::::70:::::::::|h[Gants en cuir de dragonnet rouge]|h|r",
			},
			[10503] = {
				["name"] = "Lunettes roses",
				["link"] = "|cff1eff00|Hitem:10503::::::::70:::::::::|h[Lunettes roses]|h|r",
			},
			[7348] = {
				["name"] = "Gants de fléchier",
				["link"] = "|cff0070dd|Hitem:7348::::::::70:::::::::|h[Gants de fléchier]|h|r",
			},
			[42508] = {
				["name"] = "Grand pavois en acier-titan",
				["link"] = "|cffa335ee|Hitem:42508::::::::70:::::::::|h[Grand pavois en acier-titan]|h|r",
			},
			[29512] = {
				["name"] = "Bottes terrestres en écailles du Néant",
				["link"] = "|cffa335ee|Hitem:29512::::::::70:::::::::|h[Bottes terrestres en écailles du Néant]|h|r",
			},
			[10727] = {
				["name"] = "Fusil-dragon gobelin",
				["link"] = "|cffffffff|Hitem:10727::::::::70:::::::::|h[Fusil-dragon gobelin]|h|r",
			},
			[25673] = {
				["name"] = "Bottes draeniques sauvages",
				["link"] = "|cff1eff00|Hitem:25673::::::::70:::::::::|h[Bottes draeniques sauvages]|h|r",
			},
			[43660] = {
				["name"] = "Guide du mangeur de feu",
				["link"] = "|cff0070dd|Hitem:43660::::::::70:::::::::|h[Guide du mangeur de feu]|h|r",
			},
			[15046] = {
				["name"] = "Jambières en écailles de dragon vert",
				["link"] = "|cff0070dd|Hitem:15046::::::::70:::::::::|h[Jambières en écailles de dragon vert]|h|r",
			},
			[15078] = {
				["name"] = "Gantelets en écailles de scorpide épaisses",
				["link"] = "|cff1eff00|Hitem:15078::::::::70:::::::::|h[Gantelets en écailles de scorpide épaisses]|h|r",
			},
			[39949] = {
				["name"] = "Enorme citrine de champion",
				["link"] = "|cff1eff00|Hitem:39949::::::::70:::::::::|h[Enorme citrine de champion]|h|r",
			},
			[40077] = {
				["name"] = "Potion de l'alchimiste dément",
				["link"] = "|cffffffff|Hitem:40077::::::::70:::::::::|h[Potion de l'alchimiste dément]|h|r",
			},
			[18251] = {
				["name"] = "Renfort d'armure du Magma",
				["link"] = "|cff0070dd|Hitem:18251::::::::70:::::::::|h[Renfort d'armure du Magma]|h|r",
			},
			[41101] = {
				["name"] = "Glyphe du bouclier du vengeur",
				["link"] = "|cffffffff|Hitem:41101::::::::70:::::::::|h[Glyphe du bouclier du vengeur]|h|r",
			},
			[22666] = {
				["name"] = "Gantelets glacécaille",
				["link"] = "|cffa335ee|Hitem:22666::::::::70:::::::::|h[Gantelets glacécaille]|h|r",
			},
			[41357] = {
				["name"] = "Garde-mains d'intimidation",
				["link"] = "|cff0070dd|Hitem:41357::::::::70:::::::::|h[Garde-mains d'intimidation]|h|r",
			},
			[23114] = {
				["name"] = "Draénite dorée resplendissante",
				["link"] = "|cff1eff00|Hitem:23114::::::::70:::::::::|h[Draénite dorée resplendissante]|h|r",
			},
			[31368] = {
				["name"] = "Heaume de la garde fauve",
				["link"] = "|cffa335ee|Hitem:31368::::::::70:::::::::|h[Heaume de la garde fauve]|h|r",
			},
			[38414] = {
				["name"] = "Corselet en écailles de givre",
				["link"] = "|cff1eff00|Hitem:38414::::::::70:::::::::|h[Corselet en écailles de givre]|h|r",
			},
			[23498] = {
				["name"] = "Marteau en gangrefer",
				["link"] = "|cff1eff00|Hitem:23498::::::::70:::::::::|h[Marteau en gangrefer]|h|r",
			},
			[27657] = {
				["name"] = "Basilic noirci",
				["link"] = "|cffffffff|Hitem:27657::::::::70:::::::::|h[Basilic noirci]|h|r",
			},
			[7956] = {
				["name"] = "Marteau de guerre en bronze",
				["link"] = "|cff1eff00|Hitem:7956::::::::70:::::::::|h[Marteau de guerre en bronze]|h|r",
			},
			[16006] = {
				["name"] = "Convertisseur d'arcanite délicat",
				["link"] = "|cffffffff|Hitem:16006::::::::70:::::::::|h[Convertisseur d'arcanite délicat]|h|r",
			},
			[43661] = {
				["name"] = "Livre des étoiles",
				["link"] = "|cff0070dd|Hitem:43661::::::::70:::::::::|h[Livre des étoiles]|h|r",
			},
			[32200] = {
				["name"] = "Saphir empyréen solide",
				["link"] = "|cffa335ee|Hitem:32200::::::::70:::::::::|h[Saphir empyréen solide]|h|r",
			},
			[39950] = {
				["name"] = "Enorme citrine resplendissante",
				["link"] = "|cff1eff00|Hitem:39950::::::::70:::::::::|h[Enorme citrine resplendissante]|h|r",
			},
			[40078] = {
				["name"] = "Elixir de robustesse puissante",
				["link"] = "|cffffffff|Hitem:40078::::::::70:::::::::|h[Elixir de robustesse puissante]|h|r",
			},
			[32392] = {
				["name"] = "Poignets garde-âme",
				["link"] = "|cffa335ee|Hitem:32392::::::::70:::::::::|h[Poignets garde-âme]|h|r",
			},
			[24266] = {
				["name"] = "Chaperon frappe-sort",
				["link"] = "|cffa335ee|Hitem:24266::::::::70:::::::::|h[Chaperon frappe-sort]|h|r",
			},
			[28425] = {
				["name"] = "Garde du feu",
				["link"] = "|cffa335ee|Hitem:28425::::::::70:::::::::|h[Garde du feu]|h|r",
			},
			[32584] = {
				["name"] = "Couvre-bras des soins vifs",
				["link"] = "|cffa335ee|Hitem:32584::::::::70:::::::::|h[Couvre-bras des soins vifs]|h|r",
			},
			[8200] = {
				["name"] = "Robe du grand vaudou",
				["link"] = "|cff1eff00|Hitem:8200::::::::70:::::::::|h[Robe du grand vaudou]|h|r",
			},
			[41102] = {
				["name"] = "Glyphe de renvoi du mal",
				["link"] = "|cffffffff|Hitem:41102::::::::70:::::::::|h[Glyphe de renvoi du mal]|h|r",
			},
			[12359] = {
				["name"] = "Barre de thorium",
				["link"] = "|cffffffff|Hitem:12359::::::::70:::::::::|h[Barre de thorium]|h|r",
			},
			[4245] = {
				["name"] = "Petit sac en soie",
				["link"] = "|cffffffff|Hitem:4245::::::::70:::::::::|h[Petit sac en soie]|h|r",
			},
			[38415] = {
				["name"] = "Gants en écailles de givre",
				["link"] = "|cff1eff00|Hitem:38415::::::::70:::::::::|h[Gants en écailles de givre]|h|r",
			},
			[4309] = {
				["name"] = "Braies cousues main en lin",
				["link"] = "|cff1eff00|Hitem:4309::::::::70:::::::::|h[Braies cousues main en lin]|h|r",
			},
			[4325] = {
				["name"] = "Bottes de l'enchanteur",
				["link"] = "|cff1eff00|Hitem:4325::::::::70:::::::::|h[Bottes de l'enchanteur]|h|r",
			},
			[12775] = {
				["name"] = "Hache d'armes énorme en thorium",
				["link"] = "|cff1eff00|Hitem:12775::::::::70:::::::::|h[Hache d'armes énorme en thorium]|h|r",
			},
			[4357] = {
				["name"] = "Poudre d'explosion basique",
				["link"] = "|cffffffff|Hitem:4357::::::::70:::::::::|h[Poudre d'explosion basique]|h|r",
			},
			[4373] = {
				["name"] = "Lunettes des ombres",
				["link"] = "|cff1eff00|Hitem:4373::::::::70:::::::::|h[Lunettes des ombres]|h|r",
			},
			[4389] = {
				["name"] = "Gyrochronatome",
				["link"] = "|cffffffff|Hitem:4389::::::::70:::::::::|h[Gyrochronatome]|h|r",
			},
			[4405] = {
				["name"] = "Lunette basique",
				["link"] = "|cffffffff|Hitem:4405::::::::70:::::::::|h[Lunette basique]|h|r",
			},
			[43534] = {
				["name"] = "Glyphe de frappe au coeur",
				["link"] = "|cffffffff|Hitem:43534::::::::70:::::::::|h[Glyphe de frappe au coeur]|h|r",
			},
			[30089] = {
				["name"] = "Marteau de guerre de forge-lave",
				["link"] = "|cff0070dd|Hitem:30089::::::::70:::::::::|h[Marteau de guerre de forge-lave]|h|r",
			},
			[39951] = {
				["name"] = "Enorme citrine féroce",
				["link"] = "|cff1eff00|Hitem:39951::::::::70:::::::::|h[Enorme citrine féroce]|h|r",
			},
			[40079] = {
				["name"] = "Flacon de résistance inférieur",
				["link"] = "|cffffffff|Hitem:40079::::::::70:::::::::|h[Flacon de résistance inférieur]|h|r",
			},
			[44558] = {
				["name"] = "Tapis volant magnifique",
				["link"] = "|cffa335ee|Hitem:44558::::::::70:::::::::|h[Tapis volant magnifique]|h|r",
			},
			[2307] = {
				["name"] = "Bottes raffinées en cuir",
				["link"] = "|cff1eff00|Hitem:2307::::::::70:::::::::|h[Bottes raffinées en cuir]|h|r",
			},
			[41103] = {
				["name"] = "Glyphe d'exorcisme",
				["link"] = "|cffffffff|Hitem:41103::::::::70:::::::::|h[Glyphe d'exorcisme]|h|r",
			},
			[13447] = {
				["name"] = "Elixir des sages",
				["link"] = "|cffffffff|Hitem:13447::::::::70:::::::::|h[Elixir des sages]|h|r",
			},
			[13511] = {
				["name"] = "Flacon de sagesse distillée",
				["link"] = "|cffffffff|Hitem:13511::::::::70:::::::::|h[Flacon de sagesse distillée]|h|r",
			},
			[23115] = {
				["name"] = "Draénite dorée bombée",
				["link"] = "|cff1eff00|Hitem:23115::::::::70:::::::::|h[Draénite dorée bombée]|h|r",
			},
			[31369] = {
				["name"] = "Cuirasse de gardeglace",
				["link"] = "|cffa335ee|Hitem:31369::::::::70:::::::::|h[Cuirasse de gardeglace]|h|r",
			},
			[185848] = {
				["name"] = "Tambours de bataille supérieurs",
				["link"] = "|cff0070dd|Hitem:185848::::::::70:::::::::|h[Tambours de bataille supérieurs]|h|r",
			},
			[38416] = {
				["name"] = "Jambières en écailles de givre",
				["link"] = "|cff1eff00|Hitem:38416::::::::70:::::::::|h[Jambières en écailles de givre]|h|r",
			},
			[23499] = {
				["name"] = "Estramaçon en gangrefer",
				["link"] = "|cff1eff00|Hitem:23499::::::::70:::::::::|h[Estramaçon en gangrefer]|h|r",
			},
			[27658] = {
				["name"] = "Sabot-fourchu rôti",
				["link"] = "|cffffffff|Hitem:27658::::::::70:::::::::|h[Sabot-fourchu rôti]|h|r",
			},
			[13863] = {
				["name"] = "Gants en étoffe runique",
				["link"] = "|cff1eff00|Hitem:13863::::::::70:::::::::|h[Gants en étoffe runique]|h|r",
			},
			[13927] = {
				["name"] = "Barracuda luisant cuit",
				["link"] = "|cffffffff|Hitem:13927::::::::70:::::::::|h[Barracuda luisant cuit]|h|r",
			},
			[23819] = {
				["name"] = "Charge d'hydroglycérine élémentaire",
				["link"] = "|cffffffff|Hitem:23819::::::::70:::::::::|h[Charge d'hydroglycérine élémentaire]|h|r",
			},
			[43663] = {
				["name"] = "Tome à reliure orageuse",
				["link"] = "|cff0070dd|Hitem:43663::::::::70:::::::::|h[Tome à reliure orageuse]|h|r",
			},
			[32201] = {
				["name"] = "Saphir empyréen étincelant",
				["link"] = "|cffa335ee|Hitem:32201::::::::70:::::::::|h[Saphir empyréen étincelant]|h|r",
			},
			[39952] = {
				["name"] = "Enorme citrine mortelle",
				["link"] = "|cff1eff00|Hitem:39952::::::::70:::::::::|h[Enorme citrine mortelle]|h|r",
			},
			[10024] = {
				["name"] = "Bandeau noir en tisse-mage",
				["link"] = "|cff1eff00|Hitem:10024::::::::70:::::::::|h[Bandeau noir en tisse-mage]|h|r",
			},
			[32393] = {
				["name"] = "Cordelière d'âme rachetée",
				["link"] = "|cffa335ee|Hitem:32393::::::::70:::::::::|h[Cordelière d'âme rachetée]|h|r",
			},
			[24267] = {
				["name"] = "Chaperon d'escarmouche",
				["link"] = "|cffa335ee|Hitem:24267::::::::70:::::::::|h[Chaperon d'escarmouche]|h|r",
			},
			[28426] = {
				["name"] = "Brasegarde",
				["link"] = "|cffa335ee|Hitem:28426::::::::70:::::::::|h[Brasegarde]|h|r",
			},
			[32585] = {
				["name"] = "Mantelet des soins vifs",
				["link"] = "|cffa335ee|Hitem:32585::::::::70:::::::::|h[Mantelet des soins vifs]|h|r",
			},
			[44943] = {
				["name"] = "Prisme glacial",
				["link"] = "|cff0070dd|Hitem:44943::::::::70:::::::::|h[Prisme glacial]|h|r",
			},
			[41104] = {
				["name"] = "Glyphe de purification",
				["link"] = "|cffffffff|Hitem:41104::::::::70:::::::::|h[Glyphe de purification]|h|r",
			},
			[2579] = {
				["name"] = "Chemise verte en lin",
				["link"] = "|cffffffff|Hitem:2579::::::::70:::::::::|h[Chemise verte en lin]|h|r",
			},
			[2587] = {
				["name"] = "Chemise grise en laine",
				["link"] = "|cffffffff|Hitem:2587::::::::70:::::::::|h[Chemise grise en laine]|h|r",
			},
			[10504] = {
				["name"] = "Lentille verte",
				["link"] = "|cff0070dd|Hitem:10504::::::::70:::::::::|h[Lentille verte]|h|r",
			},
			[185852] = {
				["name"] = "Tambours de guerre supérieurs",
				["link"] = "|cff0070dd|Hitem:185852::::::::70:::::::::|h[Tambours de guerre supérieurs]|h|r",
			},
			[54797] = {
				["name"] = "Tapis volant givré",
				["link"] = "|cffa335ee|Hitem:54797::::::::70:::::::::|h[Tapis volant givré]|h|r",
			},
			[29514] = {
				["name"] = "Cuirasse épaisse en écailles du Néant",
				["link"] = "|cffa335ee|Hitem:29514::::::::70:::::::::|h[Cuirasse épaisse en écailles du Néant]|h|r",
			},
			[2683] = {
				["name"] = "Beignet de crabe",
				["link"] = "|cffffffff|Hitem:2683::::::::70:::::::::|h[Beignet de crabe]|h|r",
			},
			[25675] = {
				["name"] = "Jambières draeniques sauvages",
				["link"] = "|cff1eff00|Hitem:25675::::::::70:::::::::|h[Jambières draeniques sauvages]|h|r",
			},
			[43536] = {
				["name"] = "Glyphe de bouclier d'os",
				["link"] = "|cffffffff|Hitem:43536::::::::70:::::::::|h[Glyphe de bouclier d'os]|h|r",
			},
			[43664] = {
				["name"] = "Manuel des nuages",
				["link"] = "|cff0070dd|Hitem:43664::::::::70:::::::::|h[Manuel des nuages]|h|r",
			},
			[5477] = {
				["name"] = "Brouet de trotteur",
				["link"] = "|cffffffff|Hitem:5477::::::::70:::::::::|h[Brouet de trotteur]|h|r",
			},
			[15079] = {
				["name"] = "Jambières en écailles de scorpide épaisses",
				["link"] = "|cff1eff00|Hitem:15079::::::::70:::::::::|h[Jambières en écailles de scorpide épaisses]|h|r",
			},
			[5525] = {
				["name"] = "Palourdes bouillies",
				["link"] = "|cffffffff|Hitem:5525::::::::70:::::::::|h[Palourdes bouillies]|h|r",
			},
			[5541] = {
				["name"] = "Marteau iridescent",
				["link"] = "|cff1eff00|Hitem:5541::::::::70:::::::::|h[Marteau iridescent]|h|r",
			},
			[18253] = {
				["name"] = "Potion de régénération majeure",
				["link"] = "|cffffffff|Hitem:18253::::::::70:::::::::|h[Potion de régénération majeure]|h|r",
			},
			[18509] = {
				["name"] = "Cape chromatique",
				["link"] = "|cffa335ee|Hitem:18509::::::::70:::::::::|h[Cape chromatique]|h|r",
			},
			[18637] = {
				["name"] = "Recombobulateur majeur",
				["link"] = "|cff1eff00|Hitem:18637::::::::70:::::::::|h[Recombobulateur majeur]|h|r",
			},
			[2851] = {
				["name"] = "Ceinture en anneaux de cuivre",
				["link"] = "|cffffffff|Hitem:2851::::::::70:::::::::|h[Ceinture en anneaux de cuivre]|h|r",
			},
			[5765] = {
				["name"] = "Sac noir en soie",
				["link"] = "|cffffffff|Hitem:5765::::::::70:::::::::|h[Sac noir en soie]|h|r",
			},
			[23116] = {
				["name"] = "Draénite dorée rigide",
				["link"] = "|cff1eff00|Hitem:23116::::::::70:::::::::|h[Draénite dorée rigide]|h|r",
			},
			[31370] = {
				["name"] = "Jambières de gardeglace",
				["link"] = "|cffa335ee|Hitem:31370::::::::70:::::::::|h[Jambières de gardeglace]|h|r",
			},
			[19149] = {
				["name"] = "Ceinture de lave",
				["link"] = "|cffa335ee|Hitem:19149::::::::70:::::::::|h[Ceinture de lave]|h|r",
			},
			[38418] = {
				["name"] = "Ceinture nérubienne",
				["link"] = "|cff1eff00|Hitem:38418::::::::70:::::::::|h[Ceinture nérubienne]|h|r",
			},
			[42641] = {
				["name"] = "Charge thermique globale de sapeur",
				["link"] = "|cffffffff|Hitem:42641::::::::70:::::::::|h[Charge thermique globale de sapeur]|h|r",
			},
			[733] = {
				["name"] = "Ragoût de la marche de l'Ouest",
				["link"] = "|cffffffff|Hitem:733::::::::70:::::::::|h[Ragoût de la marche de l'Ouest]|h|r",
			},
			[42897] = {
				["name"] = "Glyphe de visée",
				["link"] = "|cffffffff|Hitem:42897::::::::70:::::::::|h[Glyphe de visée]|h|r",
			},
			[27659] = {
				["name"] = "Steak dimensionnel",
				["link"] = "|cffffffff|Hitem:27659::::::::70:::::::::|h[Steak dimensionnel]|h|r",
			},
			[43537] = {
				["name"] = "Glyphe de chaînes de glace",
				["link"] = "|cffffffff|Hitem:43537::::::::70:::::::::|h[Glyphe de chaînes de glace]|h|r",
			},
			[24076] = {
				["name"] = "Anneau de pierre de lune azur",
				["link"] = "|cff1eff00|Hitem:24076::::::::70:::::::::|h[Anneau de pierre de lune azur]|h|r",
			},
			[6037] = {
				["name"] = "Barre de vrai-argent",
				["link"] = "|cff1eff00|Hitem:6037::::::::70:::::::::|h[Barre de vrai-argent]|h|r",
			},
			[32394] = {
				["name"] = "Mocassins d'âme rachetée",
				["link"] = "|cffa335ee|Hitem:32394::::::::70:::::::::|h[Mocassins d'âme rachetée]|h|r",
			},
			[24268] = {
				["name"] = "Filet en tisse-néant",
				["link"] = "|cffffffff|Hitem:24268::::::::70:::::::::|h[Filet en tisse-néant]|h|r",
			},
			[28427] = {
				["name"] = "Brasefurie",
				["link"] = "|cffa335ee|Hitem:28427::::::::70:::::::::|h[Brasefurie]|h|r",
			},
			[32586] = {
				["name"] = "Brassards de la pensée agile",
				["link"] = "|cffa335ee|Hitem:32586::::::::70:::::::::|h[Brassards de la pensée agile]|h|r",
			},
			[49040] = {
				["name"] = "Jeeves",
				["link"] = "|cffa335ee|Hitem:49040::::::::70:::::::::|h[Jeeves]|h|r",
			},
			[8201] = {
				["name"] = "Masque du grand vaudou",
				["link"] = "|cff1eff00|Hitem:8201::::::::70:::::::::|h[Masque du grand vaudou]|h|r",
			},
			[12360] = {
				["name"] = "Barre d'arcanite",
				["link"] = "|cff1eff00|Hitem:12360::::::::70:::::::::|h[Barre d'arcanite]|h|r",
			},
			[12424] = {
				["name"] = "Ceinture impériale en plaques",
				["link"] = "|cff1eff00|Hitem:12424::::::::70:::::::::|h[Ceinture impériale en plaques]|h|r",
			},
			[787] = {
				["name"] = "Maquereau ombré",
				["link"] = "|cffffffff|Hitem:787::::::::70:::::::::|h[Maquereau ombré]|h|r",
			},
			[38419] = {
				["name"] = "Bottes nérubiennes",
				["link"] = "|cff1eff00|Hitem:38419::::::::70:::::::::|h[Bottes nérubiennes]|h|r",
			},
			[42642] = {
				["name"] = "Bague d'impact en titane",
				["link"] = "|cffa335ee|Hitem:42642::::::::70:::::::::|h[Bague d'impact en titane]|h|r",
			},
			[6373] = {
				["name"] = "Elixir de maîtrise du Feu",
				["link"] = "|cffffffff|Hitem:6373::::::::70:::::::::|h[Elixir de maîtrise du Feu]|h|r",
			},
			[12776] = {
				["name"] = "Marteau d'armes enchanté",
				["link"] = "|cff0070dd|Hitem:12776::::::::70:::::::::|h[Marteau d'armes enchanté]|h|r",
			},
			[12808] = {
				["name"] = "Essence de non-mort",
				["link"] = "|cff1eff00|Hitem:12808::::::::70:::::::::|h[Essence de non-mort]|h|r",
			},
			[25676] = {
				["name"] = "Gilet draenique sauvage",
				["link"] = "|cff1eff00|Hitem:25676::::::::70:::::::::|h[Gilet draenique sauvage]|h|r",
			},
			[6453] = {
				["name"] = "Sérum anti-venin supérieur",
				["link"] = "|cffffffff|Hitem:6453::::::::70:::::::::|h[Sérum anti-venin supérieur]|h|r",
			},
			[43538] = {
				["name"] = "Glyphe de sombre ordre",
				["link"] = "|cffffffff|Hitem:43538::::::::70:::::::::|h[Glyphe de sombre ordre]|h|r",
			},
			[43666] = {
				["name"] = "Tome des flammes infernales",
				["link"] = "|cff0070dd|Hitem:43666::::::::70:::::::::|h[Tome des flammes infernales]|h|r",
			},
			[30155] = {
				["name"] = "Bâtonnet de palourdes",
				["link"] = "|cffffffff|Hitem:30155::::::::70:::::::::|h[Bâtonnet de palourdes]|h|r",
			},
			[6533] = {
				["name"] = "Attracteur de poissons aquadynamique",
				["link"] = "|cffffffff|Hitem:6533::::::::70:::::::::|h[Attracteur de poissons aquadynamique]|h|r",
			},
			[40211] = {
				["name"] = "Potion de vitesse",
				["link"] = "|cffffffff|Hitem:40211::::::::70:::::::::|h[Potion de vitesse]|h|r",
			},
			[18254] = {
				["name"] = "Courante-surprise",
				["link"] = "|cffffffff|Hitem:18254::::::::70:::::::::|h[Courante-surprise]|h|r",
			},
			[18510] = {
				["name"] = "Peau du Fauve",
				["link"] = "|cffa335ee|Hitem:18510::::::::70:::::::::|h[Peau du Fauve]|h|r",
			},
			[22669] = {
				["name"] = "Cuirasse plaie-de-glace",
				["link"] = "|cffa335ee|Hitem:22669::::::::70:::::::::|h[Cuirasse plaie-de-glace]|h|r",
			},
			[33173] = {
				["name"] = "Epaulières rage-acier",
				["link"] = "|cff0070dd|Hitem:33173::::::::70:::::::::|h[Epaulières rage-acier]|h|r",
			},
			[22861] = {
				["name"] = "Flacon de lumière aveuglante",
				["link"] = "|cffffffff|Hitem:22861::::::::70:::::::::|h[Flacon de lumière aveuglante]|h|r",
			},
			[13512] = {
				["name"] = "Flacon de pouvoir suprême",
				["link"] = "|cffffffff|Hitem:13512::::::::70:::::::::|h[Flacon de pouvoir suprême]|h|r",
			},
			[3387] = {
				["name"] = "Potion d'invulnérabilité limitée",
				["link"] = "|cffffffff|Hitem:3387::::::::70:::::::::|h[Potion d'invulnérabilité limitée]|h|r",
			},
			[31371] = {
				["name"] = "Heaume de gardeglace",
				["link"] = "|cffa335ee|Hitem:31371::::::::70:::::::::|h[Heaume de gardeglace]|h|r",
			},
			[38420] = {
				["name"] = "Corselet nérubien",
				["link"] = "|cff1eff00|Hitem:38420::::::::70:::::::::|h[Corselet nérubien]|h|r",
			},
			[42643] = {
				["name"] = "Anneau garde-terre en titane",
				["link"] = "|cffa335ee|Hitem:42643::::::::70:::::::::|h[Anneau garde-terre en titane]|h|r",
			},
			[42899] = {
				["name"] = "Glyphe de la bête",
				["link"] = "|cffffffff|Hitem:42899::::::::70:::::::::|h[Glyphe de la bête]|h|r",
			},
			[27660] = {
				["name"] = "Steak de talbuk",
				["link"] = "|cffffffff|Hitem:27660::::::::70:::::::::|h[Steak de talbuk]|h|r",
			},
			[13864] = {
				["name"] = "Bottes en étoffe runique",
				["link"] = "|cff1eff00|Hitem:13864::::::::70:::::::::|h[Bottes en étoffe runique]|h|r",
			},
			[3483] = {
				["name"] = "Gantelets en bronze argenté",
				["link"] = "|cff1eff00|Hitem:3483::::::::70:::::::::|h[Gantelets en bronze argenté]|h|r",
			},
			[23821] = {
				["name"] = "Extracteur de granules Zappeur-Gazier",
				["link"] = "|cffffffff|Hitem:23821::::::::70:::::::::|h[Extracteur de granules Zappeur-Gazier]|h|r",
			},
			[43667] = {
				["name"] = "Livre des entourloupes rusées",
				["link"] = "|cff0070dd|Hitem:43667::::::::70:::::::::|h[Livre des entourloupes rusées]|h|r",
			},
			[32203] = {
				["name"] = "Saphir empyréen orageux",
				["link"] = "|cffa335ee|Hitem:32203::::::::70:::::::::|h[Saphir empyréen orageux]|h|r",
			},
			[24077] = {
				["name"] = "Collier épais en adamantite",
				["link"] = "|cff1eff00|Hitem:24077::::::::70:::::::::|h[Collier épais en adamantite]|h|r",
			},
			[7061] = {
				["name"] = "Ceinture terrestre en soie",
				["link"] = "|cff1eff00|Hitem:7061::::::::70:::::::::|h[Ceinture terrestre en soie]|h|r",
			},
			[32395] = {
				["name"] = "Garde-poignets d'âme rachetée",
				["link"] = "|cffa335ee|Hitem:32395::::::::70:::::::::|h[Garde-poignets d'âme rachetée]|h|r",
			},
			[28428] = {
				["name"] = "Lame Coeur-de-lion",
				["link"] = "|cffa335ee|Hitem:28428::::::::70:::::::::|h[Lame Coeur-de-lion]|h|r",
			},
			[32587] = {
				["name"] = "Mantelet de la pensée agile",
				["link"] = "|cffa335ee|Hitem:32587::::::::70:::::::::|h[Mantelet de la pensée agile]|h|r",
			},
			[41108] = {
				["name"] = "Glyphe de divinité",
				["link"] = "|cffffffff|Hitem:41108::::::::70:::::::::|h[Glyphe de divinité]|h|r",
			},
			[7285] = {
				["name"] = "Gants d'agilité en cuir",
				["link"] = "|cff1eff00|Hitem:7285::::::::70:::::::::|h[Gants d'agilité en cuir]|h|r",
			},
			[10505] = {
				["name"] = "Poudre noire solide",
				["link"] = "|cffffffff|Hitem:10505::::::::70:::::::::|h[Poudre noire solide]|h|r",
			},
			[7349] = {
				["name"] = "Gants d'herboriste",
				["link"] = "|cff1eff00|Hitem:7349::::::::70:::::::::|h[Gants d'herboriste]|h|r",
			},
			[38421] = {
				["name"] = "Gants nérubiens",
				["link"] = "|cff1eff00|Hitem:38421::::::::70:::::::::|h[Gants nérubiens]|h|r",
			},
			[29516] = {
				["name"] = "Ceinture d'ébène en écailles du Néant",
				["link"] = "|cffa335ee|Hitem:29516::::::::70:::::::::|h[Ceinture d'ébène en écailles du Néant]|h|r",
			},
			[42900] = {
				["name"] = "Glyphe de guérison",
				["link"] = "|cffffffff|Hitem:42900::::::::70:::::::::|h[Glyphe de guérison]|h|r",
			},
			[929] = {
				["name"] = "Potion de soins",
				["link"] = "|cffffffff|Hitem:929::::::::70:::::::::|h[Potion de soins]|h|r",
			},
			[43412] = {
				["name"] = "Glyphe de sanguinaire",
				["link"] = "|cffffffff|Hitem:43412::::::::70:::::::::|h[Glyphe de sanguinaire]|h|r",
			},
			[21774] = {
				["name"] = "Couronne d'émeraude de destruction",
				["link"] = "|cff0070dd|Hitem:21774::::::::70:::::::::|h[Couronne d'émeraude de destruction]|h|r",
			},
			[15048] = {
				["name"] = "Cuirasse en écailles de dragon bleu",
				["link"] = "|cff0070dd|Hitem:15048::::::::70:::::::::|h[Cuirasse en écailles de dragon bleu]|h|r",
			},
			[15080] = {
				["name"] = "Heaume en écailles de scorpide épaisses",
				["link"] = "|cff1eff00|Hitem:15080::::::::70:::::::::|h[Heaume en écailles de scorpide épaisses]|h|r",
			},
			[40213] = {
				["name"] = "Potion de protection contre les Arcanes puissante",
				["link"] = "|cffffffff|Hitem:40213::::::::70:::::::::|h[Potion de protection contre les Arcanes puissante]|h|r",
			},
			[44436] = {
				["name"] = "Jambières sombres en écailles de givre",
				["link"] = "|cff0070dd|Hitem:44436::::::::70:::::::::|h[Jambières sombres en écailles de givre]|h|r",
			},
			[955] = {
				["name"] = "Parchemin d'Intelligence",
				["link"] = "|cffffffff|Hitem:955::::::::70:::::::::|h[Parchemin d'Intelligence]|h|r",
			},
			[3827] = {
				["name"] = "Potion de mana",
				["link"] = "|cffffffff|Hitem:3827::::::::70:::::::::|h[Potion de mana]|h|r",
			},
			[3835] = {
				["name"] = "Brassards en fer émeraude",
				["link"] = "|cff1eff00|Hitem:3835::::::::70:::::::::|h[Brassards en fer émeraude]|h|r",
			},
			[3843] = {
				["name"] = "Jambières en écailles dorées",
				["link"] = "|cff1eff00|Hitem:3843::::::::70:::::::::|h[Jambières en écailles dorées]|h|r",
			},
			[18511] = {
				["name"] = "Cape changeante",
				["link"] = "|cffa335ee|Hitem:18511::::::::70:::::::::|h[Cape changeante]|h|r",
			},
			[22670] = {
				["name"] = "Gantelets plaie-de-glace",
				["link"] = "|cffa335ee|Hitem:22670::::::::70:::::::::|h[Gantelets plaie-de-glace]|h|r",
			},
			[18639] = {
				["name"] = "Réflectombre ultra-flash",
				["link"] = "|cff0070dd|Hitem:18639::::::::70:::::::::|h[Réflectombre ultra-flash]|h|r",
			},
			[23118] = {
				["name"] = "Pierre de lune azur solide",
				["link"] = "|cff1eff00|Hitem:23118::::::::70:::::::::|h[Pierre de lune azur solide]|h|r",
			},
			[38422] = {
				["name"] = "Garde-jambes nérubiens",
				["link"] = "|cff1eff00|Hitem:38422::::::::70:::::::::|h[Garde-jambes nérubiens]|h|r",
			},
			[42645] = {
				["name"] = "Sautoir d'impact en titane",
				["link"] = "|cffa335ee|Hitem:42645::::::::70:::::::::|h[Sautoir d'impact en titane]|h|r",
			},
			[23502] = {
				["name"] = "Maillet en adamantite",
				["link"] = "|cff1eff00|Hitem:23502::::::::70:::::::::|h[Maillet en adamantite]|h|r",
			},
			[27661] = {
				["name"] = "Truite noircie",
				["link"] = "|cffffffff|Hitem:27661::::::::70:::::::::|h[Truite noircie]|h|r",
			},
			[7957] = {
				["name"] = "Estramaçon en bronze",
				["link"] = "|cff1eff00|Hitem:7957::::::::70:::::::::|h[Estramaçon en bronze]|h|r",
			},
			[43413] = {
				["name"] = "Glyphe de charge rapide",
				["link"] = "|cffffffff|Hitem:43413::::::::70:::::::::|h[Glyphe de charge rapide]|h|r",
			},
			[16008] = {
				["name"] = "Lunettes de maître ingénieur",
				["link"] = "|cff1eff00|Hitem:16008::::::::70:::::::::|h[Lunettes de maître ingénieur]|h|r",
			},
			[16040] = {
				["name"] = "Bombe des arcanes",
				["link"] = "|cffffffff|Hitem:16040::::::::70:::::::::|h[Bombe des arcanes]|h|r",
			},
			[39958] = {
				["name"] = "Enorme citrine durable",
				["link"] = "|cff1eff00|Hitem:39958::::::::70:::::::::|h[Enorme citrine durable]|h|r",
			},
			[40086] = {
				["name"] = "Emeraude forestière dentelée",
				["link"] = "|cff0070dd|Hitem:40086::::::::70:::::::::|h[Emeraude forestière dentelée]|h|r",
			},
			[32396] = {
				["name"] = "Garde-jambes d'âme rachetée",
				["link"] = "|cffa335ee|Hitem:32396::::::::70:::::::::|h[Garde-jambes d'âme rachetée]|h|r",
			},
			[24270] = {
				["name"] = "Sac de joyaux",
				["link"] = "|cff1eff00|Hitem:24270::::::::70:::::::::|h[Sac de joyaux]|h|r",
			},
			[28429] = {
				["name"] = "Championne Coeur-de-lion",
				["link"] = "|cffa335ee|Hitem:28429::::::::70:::::::::|h[Championne Coeur-de-lion]|h|r",
			},
			[44949] = {
				["name"] = "Amplificateurs de soins incassables",
				["link"] = "|cffa335ee|Hitem:44949::::::::70:::::::::|h[Amplificateurs de soins incassables]|h|r",
			},
			[8202] = {
				["name"] = "Pantalon du grand vaudou",
				["link"] = "|cff1eff00|Hitem:8202::::::::70:::::::::|h[Pantalon du grand vaudou]|h|r",
			},
			[41110] = {
				["name"] = "Glyphe de sceau de lumière",
				["link"] = "|cffffffff|Hitem:41110::::::::70:::::::::|h[Glyphe de sceau de lumière]|h|r",
			},
			[33048] = {
				["name"] = "Fricassée de truite",
				["link"] = "|cffffffff|Hitem:33048::::::::70:::::::::|h[Fricassée de truite]|h|r",
			},
			[12425] = {
				["name"] = "Brassards impériaux en plaques",
				["link"] = "|cff1eff00|Hitem:12425::::::::70:::::::::|h[Brassards impériaux en plaques]|h|r",
			},
			[4246] = {
				["name"] = "Ceinture raffinée en cuir",
				["link"] = "|cff1eff00|Hitem:4246::::::::70:::::::::|h[Ceinture raffinée en cuir]|h|r",
			},
			[4262] = {
				["name"] = "Ceinture en cuir clouté de gemmes",
				["link"] = "|cff0070dd|Hitem:4262::::::::70:::::::::|h[Ceinture en cuir clouté de gemmes]|h|r",
			},
			[42646] = {
				["name"] = "Collier garde-terre en titane",
				["link"] = "|cffa335ee|Hitem:42646::::::::70:::::::::|h[Collier garde-terre en titane]|h|r",
			},
			[4326] = {
				["name"] = "Longue cape en soie",
				["link"] = "|cff1eff00|Hitem:4326::::::::70:::::::::|h[Longue cape en soie]|h|r",
			},
			[12777] = {
				["name"] = "Rapière flamboyante",
				["link"] = "|cff0070dd|Hitem:12777::::::::70:::::::::|h[Rapière flamboyante]|h|r",
			},
			[4358] = {
				["name"] = "Dynamite basique",
				["link"] = "|cffffffff|Hitem:4358::::::::70:::::::::|h[Dynamite basique]|h|r",
			},
			[4374] = {
				["name"] = "Petite bombe en bronze",
				["link"] = "|cffffffff|Hitem:4374::::::::70:::::::::|h[Petite bombe en bronze]|h|r",
			},
			[4390] = {
				["name"] = "Grenade en fer",
				["link"] = "|cffffffff|Hitem:4390::::::::70:::::::::|h[Grenade en fer]|h|r",
			},
			[43414] = {
				["name"] = "Glyphe d'enchaînement",
				["link"] = "|cffffffff|Hitem:43414::::::::70:::::::::|h[Glyphe d'enchaînement]|h|r",
			},
			[21775] = {
				["name"] = "Anneau d'assaut",
				["link"] = "|cff1eff00|Hitem:21775::::::::70:::::::::|h[Anneau d'assaut]|h|r",
			},
			[30093] = {
				["name"] = "Grand marteau de forge-terre",
				["link"] = "|cff0070dd|Hitem:30093::::::::70:::::::::|h[Grand marteau de forge-terre]|h|r",
			},
			[39959] = {
				["name"] = "Enorme citrine téméraire",
				["link"] = "|cff1eff00|Hitem:39959::::::::70:::::::::|h[Enorme citrine téméraire]|h|r",
			},
			[40087] = {
				["name"] = "Potion de régénération puissante",
				["link"] = "|cffffffff|Hitem:40087::::::::70:::::::::|h[Potion de régénération puissante]|h|r",
			},
			[40215] = {
				["name"] = "Potion de protection contre le Givre puissante",
				["link"] = "|cffffffff|Hitem:40215::::::::70:::::::::|h[Potion de protection contre le Givre puissante]|h|r",
			},
			[44438] = {
				["name"] = "Croquenots du dragon",
				["link"] = "|cff0070dd|Hitem:44438::::::::70:::::::::|h[Croquenots du dragon]|h|r",
			},
			[22671] = {
				["name"] = "Brassards plaie-de-glace",
				["link"] = "|cffa335ee|Hitem:22671::::::::70:::::::::|h[Brassards plaie-de-glace]|h|r",
			},
			[41367] = {
				["name"] = "Lentilles de focalisation en jade sombre",
				["link"] = "|cff1eff00|Hitem:41367::::::::70:::::::::|h[Lentilles de focalisation en jade sombre]|h|r",
			},
			[23119] = {
				["name"] = "Pierre de lune azur étincelante",
				["link"] = "|cff1eff00|Hitem:23119::::::::70:::::::::|h[Pierre de lune azur étincelante]|h|r",
			},
			[38424] = {
				["name"] = "Epaulières en écailles de givre",
				["link"] = "|cff1eff00|Hitem:38424::::::::70:::::::::|h[Epaulières en écailles de givre]|h|r",
			},
			[42647] = {
				["name"] = "Collier des horions en titane",
				["link"] = "|cffa335ee|Hitem:42647::::::::70:::::::::|h[Collier des horions en titane]|h|r",
			},
			[42903] = {
				["name"] = "Glyphe de dissuasion",
				["link"] = "|cffffffff|Hitem:42903::::::::70:::::::::|h[Glyphe de dissuasion]|h|r",
			},
			[27662] = {
				["name"] = "Délice de gangre-queue",
				["link"] = "|cffffffff|Hitem:27662::::::::70:::::::::|h[Délice de gangre-queue]|h|r",
			},
			[13865] = {
				["name"] = "Pantalon en étoffe runique",
				["link"] = "|cff1eff00|Hitem:13865::::::::70:::::::::|h[Pantalon en étoffe runique]|h|r",
			},
			[13929] = {
				["name"] = "Perche fumée",
				["link"] = "|cffffffff|Hitem:13929::::::::70:::::::::|h[Perche fumée]|h|r",
			},
			[43543] = {
				["name"] = "Glyphe de frappe de givre",
				["link"] = "|cffffffff|Hitem:43543::::::::70:::::::::|h[Glyphe de frappe de givre]|h|r",
			},
			[43671] = {
				["name"] = "Glyphe d'explosion morbide",
				["link"] = "|cffffffff|Hitem:43671::::::::70:::::::::|h[Glyphe d'explosion morbide]|h|r",
			},
			[32205] = {
				["name"] = "Oeil de lion lisse",
				["link"] = "|cffa335ee|Hitem:32205::::::::70:::::::::|h[Oeil de lion lisse]|h|r",
			},
			[24079] = {
				["name"] = "Bague des ombres en khorium",
				["link"] = "|cff0070dd|Hitem:24079::::::::70:::::::::|h[Bague des ombres en khorium]|h|r",
			},
			[10026] = {
				["name"] = "Bottes noires en tisse-mage",
				["link"] = "|cff1eff00|Hitem:10026::::::::70:::::::::|h[Bottes noires en tisse-mage]|h|r",
			},
			[14153] = {
				["name"] = "Robe du Vide",
				["link"] = "|cffa335ee|Hitem:14153::::::::70:::::::::|h[Robe du Vide]|h|r",
			},
			[32461] = {
				["name"] = "Lunettes bibelomatiques furieuses",
				["link"] = "|cffa335ee|Hitem:32461::::::::70:::::::::|h[Lunettes bibelomatiques furieuses]|h|r",
			},
			[28430] = {
				["name"] = "Exécutrice Coeur-de-lion",
				["link"] = "|cffa335ee|Hitem:28430::::::::70:::::::::|h[Exécutrice Coeur-de-lion]|h|r",
			},
			[44951] = {
				["name"] = "Boîte de bombes",
				["link"] = "|cffffffff|Hitem:44951::::::::70:::::::::|h[Boîte de bombes]|h|r",
			},
			[41240] = {
				["name"] = "Attendrisseur en cobalt",
				["link"] = "|cff1eff00|Hitem:41240::::::::70:::::::::|h[Attendrisseur en cobalt]|h|r",
			},
			[20816] = {
				["name"] = "Fil de cuivre délicat",
				["link"] = "|cffffffff|Hitem:20816::::::::70:::::::::|h[Fil de cuivre délicat]|h|r",
			},
			[10506] = {
				["name"] = "Casque de scaphandrier",
				["link"] = "|cff1eff00|Hitem:10506::::::::70:::::::::|h[Casque de scaphandrier]|h|r",
			},
			[21072] = {
				["name"] = "Sagerelle fumée",
				["link"] = "|cffffffff|Hitem:21072::::::::70:::::::::|h[Sagerelle fumée]|h|r",
			},
			[34330] = {
				["name"] = "Renfort d'armure en cuir granuleux lourd",
				["link"] = "|cffffffff|Hitem:34330::::::::70:::::::::|h[Renfort d'armure en cuir granuleux lourd]|h|r",
			},
			[42904] = {
				["name"] = "Glyphe de désengagement",
				["link"] = "|cffffffff|Hitem:42904::::::::70:::::::::|h[Glyphe de désengagement]|h|r",
			},
			[25679] = {
				["name"] = "Semelles confortables",
				["link"] = "|cffffffff|Hitem:25679::::::::70:::::::::|h[Semelles confortables]|h|r",
			},
			[43416] = {
				["name"] = "Glyphe d'exécution",
				["link"] = "|cffffffff|Hitem:43416::::::::70:::::::::|h[Glyphe d'exécution]|h|r",
			},
			[43544] = {
				["name"] = "Glyphe de cor de l'hiver",
				["link"] = "|cffffffff|Hitem:43544::::::::70:::::::::|h[Glyphe de cor de l'hiver]|h|r",
			},
			[21840] = {
				["name"] = "Rouleau de tisse-néant",
				["link"] = "|cffffffff|Hitem:21840::::::::70:::::::::|h[Rouleau de tisse-néant]|h|r",
			},
			[5478] = {
				["name"] = "Brouet de rat",
				["link"] = "|cffffffff|Hitem:5478::::::::70:::::::::|h[Brouet de rat]|h|r",
			},
			[15081] = {
				["name"] = "Epaulières en écailles de scorpide épaisses",
				["link"] = "|cff1eff00|Hitem:15081::::::::70:::::::::|h[Epaulières en écailles de scorpide épaisses]|h|r",
			},
			[5526] = {
				["name"] = "Soupe de palourdes",
				["link"] = "|cffffffff|Hitem:5526::::::::70:::::::::|h[Soupe de palourdes]|h|r",
			},
			[5542] = {
				["name"] = "Cape brodée de perles",
				["link"] = "|cff1eff00|Hitem:5542::::::::70:::::::::|h[Cape brodée de perles]|h|r",
			},
			[44440] = {
				["name"] = "Jambières cryostènes sombres",
				["link"] = "|cff0070dd|Hitem:44440::::::::70:::::::::|h[Jambières cryostènes sombres]|h|r",
			},
			[30542] = {
				["name"] = "Déchiqueteur dimensionnel - Zone 52",
				["link"] = "|cff1eff00|Hitem:30542::::::::70:::::::::|h[Déchiqueteur dimensionnel - Zone 52]|h|r",
			},
			[41113] = {
				["name"] = "Rempart en saronite",
				["link"] = "|cff0070dd|Hitem:41113::::::::70:::::::::|h[Rempart en saronite]|h|r",
			},
			[18641] = {
				["name"] = "Dynamite dense",
				["link"] = "|cffffffff|Hitem:18641::::::::70:::::::::|h[Dynamite dense]|h|r",
			},
			[5766] = {
				["name"] = "Robe de sorcier inférieur",
				["link"] = "|cff1eff00|Hitem:5766::::::::70:::::::::|h[Robe de sorcier inférieur]|h|r",
			},
			[23120] = {
				["name"] = "Pierre de lune azur orageuse",
				["link"] = "|cff1eff00|Hitem:23120::::::::70:::::::::|h[Pierre de lune azur orageuse]|h|r",
			},
			[38682] = {
				["name"] = "Vélin d'armure",
				["link"] = "|cffffffff|Hitem:38682::::::::70:::::::::|h[Vélin d'armure]|h|r",
			},
			[42905] = {
				["name"] = "Glyphe de piège givrant",
				["link"] = "|cffffffff|Hitem:42905::::::::70:::::::::|h[Glyphe de piège givrant]|h|r",
			},
			[27663] = {
				["name"] = "Poisson-spore noirci",
				["link"] = "|cffffffff|Hitem:27663::::::::70:::::::::|h[Poisson-spore noirci]|h|r",
			},
			[43417] = {
				["name"] = "Glyphe de brise-genou",
				["link"] = "|cffffffff|Hitem:43417::::::::70:::::::::|h[Glyphe de brise-genou]|h|r",
			},
			[5958] = {
				["name"] = "Pantalon raffiné en cuir",
				["link"] = "|cff1eff00|Hitem:5958::::::::70:::::::::|h[Pantalon raffiné en cuir]|h|r",
			},
			[43673] = {
				["name"] = "Glyphe de réanimation morbide",
				["link"] = "|cffffffff|Hitem:43673::::::::70:::::::::|h[Glyphe de réanimation morbide]|h|r",
			},
			[32206] = {
				["name"] = "Oeil de lion rigide",
				["link"] = "|cffa335ee|Hitem:32206::::::::70:::::::::|h[Oeil de lion rigide]|h|r",
			},
			[24080] = {
				["name"] = "Bague de givre en khorium",
				["link"] = "|cff0070dd|Hitem:24080::::::::70:::::::::|h[Bague de givre en khorium]|h|r",
			},
			[40090] = {
				["name"] = "Emeraude forestière stable",
				["link"] = "|cff0070dd|Hitem:40090::::::::70:::::::::|h[Emeraude forestière stable]|h|r",
			},
			[32398] = {
				["name"] = "Bottes des âmes entravées",
				["link"] = "|cffa335ee|Hitem:32398::::::::70:::::::::|h[Bottes des âmes entravées]|h|r",
			},
			[24272] = {
				["name"] = "Etoffe d'ombre",
				["link"] = "|cff0070dd|Hitem:24272::::::::70:::::::::|h[Etoffe d'ombre]|h|r",
			},
			[28431] = {
				["name"] = "Tranchant planaire",
				["link"] = "|cffa335ee|Hitem:28431::::::::70:::::::::|h[Tranchant planaire]|h|r",
			},
			[44953] = {
				["name"] = "Tartare de worg",
				["link"] = "|cffffffff|Hitem:44953::::::::70:::::::::|h[Tartare de worg]|h|r",
			},
			[8203] = {
				["name"] = "Cuirasse armée du scorpide",
				["link"] = "|cff1eff00|Hitem:8203::::::::70:::::::::|h[Cuirasse armée du scorpide]|h|r",
			},
			[41114] = {
				["name"] = "Gantelets en saronite trempée",
				["link"] = "|cff0070dd|Hitem:41114::::::::70:::::::::|h[Gantelets en saronite trempée]|h|r",
			},
			[41242] = {
				["name"] = "Claymore forgée en cobalt",
				["link"] = "|cff1eff00|Hitem:41242::::::::70:::::::::|h[Claymore forgée en cobalt]|h|r",
			},
			[12426] = {
				["name"] = "Bottes impériales en plaques",
				["link"] = "|cff1eff00|Hitem:12426::::::::70:::::::::|h[Bottes impériales en plaques]|h|r",
			},
			[20817] = {
				["name"] = "Monture en bronze",
				["link"] = "|cffffffff|Hitem:20817::::::::70:::::::::|h[Monture en bronze]|h|r",
			},
			[45849] = {
				["name"] = "Tome du crépuscule",
				["link"] = "|cff0070dd|Hitem:45849::::::::70:::::::::|h[Tome du crépuscule]|h|r",
			},
			[12618] = {
				["name"] = "Cuirasse en thorium enchanté",
				["link"] = "|cff0070dd|Hitem:12618::::::::70:::::::::|h[Cuirasse en thorium enchanté]|h|r",
			},
			[29519] = {
				["name"] = "Cuirasse Coup-de-Néant",
				["link"] = "|cffa335ee|Hitem:29519::::::::70:::::::::|h[Cuirasse Coup-de-Néant]|h|r",
			},
			[42906] = {
				["name"] = "Glyphe de piège de givre",
				["link"] = "|cffffffff|Hitem:42906::::::::70:::::::::|h[Glyphe de piège de givre]|h|r",
			},
			[25680] = {
				["name"] = "Chapeau violet stylé",
				["link"] = "|cff0070dd|Hitem:25680::::::::70:::::::::|h[Chapeau violet stylé]|h|r",
			},
			[43418] = {
				["name"] = "Glyphe de frappe héroïque",
				["link"] = "|cffffffff|Hitem:43418::::::::70:::::::::|h[Glyphe de frappe héroïque]|h|r",
			},
			[43546] = {
				["name"] = "Glyphe de toucher de glace",
				["link"] = "|cffffffff|Hitem:43546::::::::70:::::::::|h[Glyphe de toucher de glace]|h|r",
			},
			[21841] = {
				["name"] = "Sac en tisse-néant",
				["link"] = "|cff1eff00|Hitem:21841::::::::70:::::::::|h[Sac en tisse-néant]|h|r",
			},
			[40091] = {
				["name"] = "Emeraude forestière énergique",
				["link"] = "|cff0070dd|Hitem:40091::::::::70:::::::::|h[Emeraude forestière énergique]|h|r",
			},
			[44314] = {
				["name"] = "Parchemin de rappel II",
				["link"] = "|cffffffff|Hitem:44314::::::::70:::::::::|h[Parchemin de rappel II]|h|r",
			},
			[44442] = {
				["name"] = "Ecrase-bogues",
				["link"] = "|cff0070dd|Hitem:44442::::::::70:::::::::|h[Ecrase-bogues]|h|r",
			},
			[6662] = {
				["name"] = "Elixir de taille de géant",
				["link"] = "|cffffffff|Hitem:6662::::::::70:::::::::|h[Elixir de taille de géant]|h|r",
			},
			[41243] = {
				["name"] = "Hache de guerre ébréchée en cobalt",
				["link"] = "|cff1eff00|Hitem:41243::::::::70:::::::::|h[Hache de guerre ébréchée en cobalt]|h|r",
			},
			[19026] = {
				["name"] = "Feu d'artifice « Explosion serpentine »",
				["link"] = "|cffffffff|Hitem:19026::::::::70:::::::::|h[Feu d'artifice « Explosion serpentine »]|h|r",
			},
			[1710] = {
				["name"] = "Potion de soins supérieure",
				["link"] = "|cffffffff|Hitem:1710::::::::70:::::::::|h[Potion de soins supérieure]|h|r",
			},
			[23505] = {
				["name"] = "Rapière en adamantite",
				["link"] = "|cff1eff00|Hitem:23505::::::::70:::::::::|h[Rapière en adamantite]|h|r",
			},
			[27664] = {
				["name"] = "Eperlan grillé",
				["link"] = "|cffffffff|Hitem:27664::::::::70:::::::::|h[Eperlan grillé]|h|r",
			},
			[13866] = {
				["name"] = "Bandeau en étoffe runique",
				["link"] = "|cff1eff00|Hitem:13866::::::::70:::::::::|h[Bandeau en étoffe runique]|h|r",
			},
			[23761] = {
				["name"] = "Lunettes d'amplification de puissance",
				["link"] = "|cff0070dd|Hitem:23761::::::::70:::::::::|h[Lunettes d'amplification de puissance]|h|r",
			},
			[23825] = {
				["name"] = "Ceinture de quasi-invulnérabilité",
				["link"] = "|cff0070dd|Hitem:23825::::::::70:::::::::|h[Ceinture de quasi-invulnérabilité]|h|r",
			},
			[7046] = {
				["name"] = "Pantalon azur en soie",
				["link"] = "|cff1eff00|Hitem:7046::::::::70:::::::::|h[Pantalon azur en soie]|h|r",
			},
			[10027] = {
				["name"] = "Epaulières noires en tisse-mage",
				["link"] = "|cff1eff00|Hitem:10027::::::::70:::::::::|h[Epaulières noires en tisse-mage]|h|r",
			},
			[14154] = {
				["name"] = "Habit de vraie foi",
				["link"] = "|cffa335ee|Hitem:14154::::::::70:::::::::|h[Habit de vraie foi]|h|r",
			},
			[24273] = {
				["name"] = "Fil ensorcelé mystique",
				["link"] = "|cff0070dd|Hitem:24273::::::::70:::::::::|h[Fil ensorcelé mystique]|h|r",
			},
			[28432] = {
				["name"] = "Tranchant planaire noir",
				["link"] = "|cffa335ee|Hitem:28432::::::::70:::::::::|h[Tranchant planaire noir]|h|r",
			},
			[44955] = {
				["name"] = "Glyphe de déflagration des arcanes",
				["link"] = "|cffffffff|Hitem:44955::::::::70:::::::::|h[Glyphe de déflagration des arcanes]|h|r",
			},
			[41116] = {
				["name"] = "Brassards en saronite trempée",
				["link"] = "|cff0070dd|Hitem:41116::::::::70:::::::::|h[Brassards en saronite trempée]|h|r",
			},
			[20818] = {
				["name"] = "Anneau d'argent élégant",
				["link"] = "|cff1eff00|Hitem:20818::::::::70:::::::::|h[Anneau d'argent élégant]|h|r",
			},
			[10507] = {
				["name"] = "Dynamite solide",
				["link"] = "|cffffffff|Hitem:10507::::::::70:::::::::|h[Dynamite solide]|h|r",
			},
			[16979] = {
				["name"] = "Gants Coeur-de-braise",
				["link"] = "|cffa335ee|Hitem:16979::::::::70:::::::::|h[Gants Coeur-de-braise]|h|r",
			},
			[42396] = {
				["name"] = "Glyphe de cercle de soins",
				["link"] = "|cffffffff|Hitem:42396::::::::70:::::::::|h[Glyphe de cercle de soins]|h|r",
			},
			[29520] = {
				["name"] = "Ceinture Coup-de-Néant",
				["link"] = "|cffa335ee|Hitem:29520::::::::70:::::::::|h[Ceinture Coup-de-Néant]|h|r",
			},
			[42908] = {
				["name"] = "Glyphe de piège d'immolation",
				["link"] = "|cffffffff|Hitem:42908::::::::70:::::::::|h[Glyphe de piège d'immolation]|h|r",
			},
			[25681] = {
				["name"] = "Chapeau d'aventurier stylé",
				["link"] = "|cff0070dd|Hitem:25681::::::::70:::::::::|h[Chapeau d'aventurier stylé]|h|r",
			},
			[43420] = {
				["name"] = "Glyphe des insultes barbares",
				["link"] = "|cffffffff|Hitem:43420::::::::70:::::::::|h[Glyphe des insultes barbares]|h|r",
			},
			[43548] = {
				["name"] = "Glyphe de frappe de peste",
				["link"] = "|cffffffff|Hitem:43548::::::::70:::::::::|h[Glyphe de frappe de peste]|h|r",
			},
			[30032] = {
				["name"] = "Ceinture de bataille rouge",
				["link"] = "|cffa335ee|Hitem:30032::::::::70:::::::::|h[Ceinture de bataille rouge]|h|r",
			},
			[15050] = {
				["name"] = "Cuirasse en écailles de dragon noir",
				["link"] = "|cff0070dd|Hitem:15050::::::::70:::::::::|h[Cuirasse en écailles de dragon noir]|h|r",
			},
			[15082] = {
				["name"] = "Ceinture en écailles de scorpide épaisses",
				["link"] = "|cff1eff00|Hitem:15082::::::::70:::::::::|h[Ceinture en écailles de scorpide épaisses]|h|r",
			},
			[39965] = {
				["name"] = "Enorme citrine rougeoyante",
				["link"] = "|cff1eff00|Hitem:39965::::::::70:::::::::|h[Enorme citrine rougeoyante]|h|r",
			},
			[40093] = {
				["name"] = "Potion indestructible",
				["link"] = "|cffffffff|Hitem:40093::::::::70:::::::::|h[Potion indestructible]|h|r",
			},
			[44316] = {
				["name"] = "Carte de Sombrelune",
				["link"] = "|cff0070dd|Hitem:44316::::::::70:::::::::|h[Carte de Sombrelune]|h|r",
			},
			[44444] = {
				["name"] = "Plastron du sombre nérubien",
				["link"] = "|cff0070dd|Hitem:44444::::::::70:::::::::|h[Plastron du sombre nérubien]|h|r",
			},
			[30544] = {
				["name"] = "Transporteur ultra-sécurisé : Poste de Toshley",
				["link"] = "|cff1eff00|Hitem:30544::::::::70:::::::::|h[Transporteur ultra-sécurisé : Poste de Toshley]|h|r",
			},
			[41117] = {
				["name"] = "Protecteur en saronite",
				["link"] = "|cff0070dd|Hitem:41117::::::::70:::::::::|h[Protecteur en saronite]|h|r",
			},
			[11371] = {
				["name"] = "Barre de sombrefer",
				["link"] = "|cffffffff|Hitem:11371::::::::70:::::::::|h[Barre de sombrefer]|h|r",
			},
			[22866] = {
				["name"] = "Flacon de pure mort",
				["link"] = "|cffffffff|Hitem:22866::::::::70:::::::::|h[Flacon de pure mort]|h|r",
			},
			[34207] = {
				["name"] = "Renforts de gants",
				["link"] = "|cff1eff00|Hitem:34207::::::::70:::::::::|h[Renforts de gants]|h|r",
			},
			[7926] = {
				["name"] = "Pantalon orné en mithril",
				["link"] = "|cff1eff00|Hitem:7926::::::::70:::::::::|h[Pantalon orné en mithril]|h|r",
			},
			[7942] = {
				["name"] = "Hache lumineuse bleue",
				["link"] = "|cff1eff00|Hitem:7942::::::::70:::::::::|h[Hache lumineuse bleue]|h|r",
			},
			[7958] = {
				["name"] = "Hache d'armes en bronze",
				["link"] = "|cff1eff00|Hitem:7958::::::::70:::::::::|h[Hache d'armes en bronze]|h|r",
			},
			[23762] = {
				["name"] = "Lunettes de détection ultra-spectroscopique",
				["link"] = "|cff0070dd|Hitem:23762::::::::70:::::::::|h[Lunettes de détection ultra-spectroscopique]|h|r",
			},
			[23826] = {
				["name"] = "L'Encore-Plus-Mastoc",
				["link"] = "|cffffffff|Hitem:23826::::::::70:::::::::|h[L'Encore-Plus-Mastoc]|h|r",
			},
			[24082] = {
				["name"] = "Bague d'Inferno en khorium",
				["link"] = "|cff0070dd|Hitem:24082::::::::70:::::::::|h[Bague d'Inferno en khorium]|h|r",
			},
			[44317] = {
				["name"] = "Carte de Sombrelune majeure",
				["link"] = "|cff0070dd|Hitem:44317::::::::70:::::::::|h[Carte de Sombrelune majeure]|h|r",
			},
			[24274] = {
				["name"] = "Fil ensorcelé runique",
				["link"] = "|cffa335ee|Hitem:24274::::::::70:::::::::|h[Fil ensorcelé runique]|h|r",
			},
			[28433] = {
				["name"] = "Tranchant cruel des plans",
				["link"] = "|cffa335ee|Hitem:28433::::::::70:::::::::|h[Tranchant cruel des plans]|h|r",
			},
			[36767] = {
				["name"] = "Oeil de dragon solide",
				["link"] = "|cffa335ee|Hitem:36767::::::::70:::::::::|h[Oeil de dragon solide]|h|r",
			},
			[45085] = {
				["name"] = "Sorcelame en acier-titan",
				["link"] = "|cffa335ee|Hitem:45085::::::::70:::::::::|h[Sorcelame en acier-titan]|h|r",
			},
			[12427] = {
				["name"] = "Heaume impérial en plaques",
				["link"] = "|cff1eff00|Hitem:12427::::::::70:::::::::|h[Heaume impérial en plaques]|h|r",
			},
			[8364] = {
				["name"] = "Truite tête-mithril",
				["link"] = "|cffffffff|Hitem:8364::::::::70:::::::::|h[Truite tête-mithril]|h|r",
			},
			[33568] = {
				["name"] = "Cuir boréen",
				["link"] = "|cffffffff|Hitem:33568::::::::70:::::::::|h[Cuir boréen]|h|r",
			},
			[4231] = {
				["name"] = "Peau légère traitée",
				["link"] = "|cffffffff|Hitem:4231::::::::70:::::::::|h[Peau légère traitée]|h|r",
			},
			[42142] = {
				["name"] = "Oeil de dragon soutenu",
				["link"] = "|cffa335ee|Hitem:42142::::::::70:::::::::|h[Oeil de dragon soutenu]|h|r",
			},
			[12619] = {
				["name"] = "Jambières en thorium enchanté",
				["link"] = "|cff0070dd|Hitem:12619::::::::70:::::::::|h[Jambières en thorium enchanté]|h|r",
			},
			[42398] = {
				["name"] = "Glyphe d'oubli",
				["link"] = "|cffffffff|Hitem:42398::::::::70:::::::::|h[Glyphe d'oubli]|h|r",
			},
			[4311] = {
				["name"] = "Cape en laine épaisse",
				["link"] = "|cff1eff00|Hitem:4311::::::::70:::::::::|h[Cape en laine épaisse]|h|r",
			},
			[4327] = {
				["name"] = "Cape glaciale",
				["link"] = "|cff0070dd|Hitem:4327::::::::70:::::::::|h[Cape glaciale]|h|r",
			},
			[42910] = {
				["name"] = "Glyphe de flèches multiples",
				["link"] = "|cffffffff|Hitem:42910::::::::70:::::::::|h[Glyphe de flèches multiples]|h|r",
			},
			[4359] = {
				["name"] = "Poignée de boulons en cuivre",
				["link"] = "|cffffffff|Hitem:4359::::::::70:::::::::|h[Poignée de boulons en cuivre]|h|r",
			},
			[4375] = {
				["name"] = "Bidule bourdonnant en bronze",
				["link"] = "|cffffffff|Hitem:4375::::::::70:::::::::|h[Bidule bourdonnant en bronze]|h|r",
			},
			[4391] = {
				["name"] = "Kit de moissonneur compact",
				["link"] = "|cffffffff|Hitem:4391::::::::70:::::::::|h[Kit de moissonneur compact]|h|r",
			},
			[4407] = {
				["name"] = "Lunette de précision",
				["link"] = "|cff1eff00|Hitem:4407::::::::70:::::::::|h[Lunette de précision]|h|r",
			},
			[43550] = {
				["name"] = "Glyphe de frappe runique",
				["link"] = "|cffffffff|Hitem:43550::::::::70:::::::::|h[Glyphe de frappe runique]|h|r",
			},
			[21843] = {
				["name"] = "Sac en tisse-néant imprégné",
				["link"] = "|cff1eff00|Hitem:21843::::::::70:::::::::|h[Sac en tisse-néant imprégné]|h|r",
			},
			[4455] = {
				["name"] = "Harnais en peau de raptor",
				["link"] = "|cff1eff00|Hitem:4455::::::::70:::::::::|h[Harnais en peau de raptor]|h|r",
			},
			[39967] = {
				["name"] = "Enorme citrine résolue",
				["link"] = "|cff1eff00|Hitem:39967::::::::70:::::::::|h[Enorme citrine résolue]|h|r",
			},
			[40095] = {
				["name"] = "Emeraude forestière brumeuse",
				["link"] = "|cff0070dd|Hitem:40095::::::::70:::::::::|h[Emeraude forestière brumeuse]|h|r",
			},
			[44318] = {
				["name"] = "Carte de Sombrelune du Grand Nord",
				["link"] = "|cff0070dd|Hitem:44318::::::::70:::::::::|h[Carte de Sombrelune du Grand Nord]|h|r",
			},
			[44446] = {
				["name"] = "Sac des poches infinies",
				["link"] = "|cff0070dd|Hitem:44446::::::::70:::::::::|h[Sac des poches infinies]|h|r",
			},
			[2300] = {
				["name"] = "Gilet en cuir estampé",
				["link"] = "|cff1eff00|Hitem:2300::::::::70:::::::::|h[Gilet en cuir estampé]|h|r",
			},
			[2308] = {
				["name"] = "Cape raffinée en cuir",
				["link"] = "|cff1eff00|Hitem:2308::::::::70:::::::::|h[Cape raffinée en cuir]|h|r",
			},
			[2316] = {
				["name"] = "Cape noire en cuir",
				["link"] = "|cff1eff00|Hitem:2316::::::::70:::::::::|h[Cape noire en cuir]|h|r",
			},
			[33185] = {
				["name"] = "Dragonne en adamantite",
				["link"] = "|cff1eff00|Hitem:33185::::::::70:::::::::|h[Dragonne en adamantite]|h|r",
			},
			[45854] = {
				["name"] = "Rituels de la nouvelle lune",
				["link"] = "|cff0070dd|Hitem:45854::::::::70:::::::::|h[Rituels de la nouvelle lune]|h|r",
			},
			[50077] = {
				["name"] = "Glyphe de décomposition rapide",
				["link"] = "|cffffffff|Hitem:50077::::::::70:::::::::|h[Glyphe de décomposition rapide]|h|r",
			},
			[33825] = {
				["name"] = "Soupe de poisson-crâne",
				["link"] = "|cffffffff|Hitem:33825::::::::70:::::::::|h[Soupe de poisson-crâne]|h|r",
			},
			[42143] = {
				["name"] = "Oeil de dragon délicat",
				["link"] = "|cffa335ee|Hitem:42143::::::::70:::::::::|h[Oeil de dragon délicat]|h|r",
			},
			[42399] = {
				["name"] = "Glyphe de gardien de peur",
				["link"] = "|cffffffff|Hitem:42399::::::::70:::::::::|h[Glyphe de gardien de peur]|h|r",
			},
			[34721] = {
				["name"] = "Bandage en tisse-givre",
				["link"] = "|cffffffff|Hitem:34721::::::::70:::::::::|h[Bandage en tisse-givre]|h|r",
			},
			[23571] = {
				["name"] = "Pouvoir primordial",
				["link"] = "|cff0070dd|Hitem:23571::::::::70:::::::::|h[Pouvoir primordial]|h|r",
			},
			[13867] = {
				["name"] = "Epaulières en étoffe runique",
				["link"] = "|cff1eff00|Hitem:13867::::::::70:::::::::|h[Epaulières en étoffe runique]|h|r",
			},
			[13931] = {
				["name"] = "Soupe de lutjan nagenuit",
				["link"] = "|cffffffff|Hitem:13931::::::::70:::::::::|h[Soupe de lutjan nagenuit]|h|r",
			},
			[43551] = {
				["name"] = "Glyphe de frappe du Fléau",
				["link"] = "|cffffffff|Hitem:43551::::::::70:::::::::|h[Glyphe de frappe du Fléau]|h|r",
			},
			[32209] = {
				["name"] = "Oeil de lion mystique",
				["link"] = "|cffa335ee|Hitem:32209::::::::70:::::::::|h[Oeil de lion mystique]|h|r",
			},
			[44063] = {
				["name"] = "Figurine de crabe monarchique",
				["link"] = "|cff0070dd|Hitem:44063::::::::70:::::::::|h[Figurine de crabe monarchique]|h|r",
			},
			[10028] = {
				["name"] = "Epaulières en tisse-ombre",
				["link"] = "|cff1eff00|Hitem:10028::::::::70:::::::::|h[Epaulières en tisse-ombre]|h|r",
			},
			[32401] = {
				["name"] = "Ceinturon en ombracier",
				["link"] = "|cffa335ee|Hitem:32401::::::::70:::::::::|h[Ceinturon en ombracier]|h|r",
			},
			[24275] = {
				["name"] = "Fil ensorcelé argenté",
				["link"] = "|cff0070dd|Hitem:24275::::::::70:::::::::|h[Fil ensorcelé argenté]|h|r",
			},
			[28434] = {
				["name"] = "Croissant lunaire",
				["link"] = "|cffa335ee|Hitem:28434::::::::70:::::::::|h[Croissant lunaire]|h|r",
			},
			[5095] = {
				["name"] = "Thon arc-en-ciel",
				["link"] = "|cffffffff|Hitem:5095::::::::70:::::::::|h[Thon arc-en-ciel]|h|r",
			},
			[2572] = {
				["name"] = "Robe rouge en lin",
				["link"] = "|cff1eff00|Hitem:2572::::::::70:::::::::|h[Robe rouge en lin]|h|r",
			},
			[2580] = {
				["name"] = "Cape en lin renforcé",
				["link"] = "|cff1eff00|Hitem:2580::::::::70:::::::::|h[Cape en lin renforcé]|h|r",
			},
			[41376] = {
				["name"] = "Diamant flambeciel revitalisant",
				["link"] = "|cff0070dd|Hitem:41376::::::::70:::::::::|h[Diamant flambeciel revitalisant]|h|r",
			},
			[20820] = {
				["name"] = "Anneau de perle simple",
				["link"] = "|cff1eff00|Hitem:20820::::::::70:::::::::|h[Anneau de perle simple]|h|r",
			},
			[10508] = {
				["name"] = "Tromblon en mithril",
				["link"] = "|cff1eff00|Hitem:10508::::::::70:::::::::|h[Tromblon en mithril]|h|r",
			},
			[42144] = {
				["name"] = "Oeil de dragon runique",
				["link"] = "|cffa335ee|Hitem:42144::::::::70:::::::::|h[Oeil de dragon runique]|h|r",
			},
			[42400] = {
				["name"] = "Glyphe de soins rapides",
				["link"] = "|cffffffff|Hitem:42400::::::::70:::::::::|h[Glyphe de soins rapides]|h|r",
			},
			[38433] = {
				["name"] = "Garde-poignets arctiques",
				["link"] = "|cff1eff00|Hitem:38433::::::::70:::::::::|h[Garde-poignets arctiques]|h|r",
			},
			[29522] = {
				["name"] = "Haubert Faucon-du-vent",
				["link"] = "|cffa335ee|Hitem:29522::::::::70:::::::::|h[Haubert Faucon-du-vent]|h|r",
			},
			[2684] = {
				["name"] = "Steak de coyote",
				["link"] = "|cffffffff|Hitem:2684::::::::70:::::::::|h[Steak de coyote]|h|r",
			},
			[25683] = {
				["name"] = "Chapeau cramoisi stylé",
				["link"] = "|cff0070dd|Hitem:25683::::::::70:::::::::|h[Chapeau cramoisi stylé]|h|r",
			},
			[21716] = {
				["name"] = "Chapelet de grandes fusées vertes",
				["link"] = "|cffffffff|Hitem:21716::::::::70:::::::::|h[Chapelet de grandes fusées vertes]|h|r",
			},
			[29970] = {
				["name"] = "Jambières de plumes sauvages",
				["link"] = "|cff0070dd|Hitem:29970::::::::70:::::::::|h[Jambières de plumes sauvages]|h|r",
			},
			[21844] = {
				["name"] = "Rouleau d'âmétoffe",
				["link"] = "|cffffffff|Hitem:21844::::::::70:::::::::|h[Rouleau d'âmétoffe]|h|r",
			},
			[5479] = {
				["name"] = "Queue de lézard croquante",
				["link"] = "|cffffffff|Hitem:5479::::::::70:::::::::|h[Queue de lézard croquante]|h|r",
			},
			[15083] = {
				["name"] = "Gantelets corrompus en cuir",
				["link"] = "|cff1eff00|Hitem:15083::::::::70:::::::::|h[Gantelets corrompus en cuir]|h|r",
			},
			[5527] = {
				["name"] = "Palourdes gobelines",
				["link"] = "|cffffffff|Hitem:5527::::::::70:::::::::|h[Palourdes gobelines]|h|r",
			},
			[40865] = {
				["name"] = "Machine à bruit",
				["link"] = "|cff0070dd|Hitem:40865::::::::70:::::::::|h[Machine à bruit]|h|r",
			},
			[41121] = {
				["name"] = "Générateur d'éclairs gnome",
				["link"] = "|cff0070dd|Hitem:41121::::::::70:::::::::|h[Générateur d'éclairs gnome]|h|r",
			},
			[41377] = {
				["name"] = "Diamant flambeciel nitescent",
				["link"] = "|cff0070dd|Hitem:41377::::::::70:::::::::|h[Diamant flambeciel nitescent]|h|r",
			},
			[2852] = {
				["name"] = "Pantalon en anneaux de cuivre",
				["link"] = "|cffffffff|Hitem:2852::::::::70:::::::::|h[Pantalon en anneaux de cuivre]|h|r",
			},
			[2868] = {
				["name"] = "Brassards guillochés en bronze",
				["link"] = "|cff1eff00|Hitem:2868::::::::70:::::::::|h[Brassards guillochés en bronze]|h|r",
			},
			[42145] = {
				["name"] = "Oeil de dragon étincelant",
				["link"] = "|cffa335ee|Hitem:42145::::::::70:::::::::|h[Oeil de dragon étincelant]|h|r",
			},
			[42401] = {
				["name"] = "Glyphe de nova sacrée",
				["link"] = "|cffffffff|Hitem:42401::::::::70:::::::::|h[Glyphe de nova sacrée]|h|r",
			},
			[38434] = {
				["name"] = "Garde-poignets cryostènes",
				["link"] = "|cff1eff00|Hitem:38434::::::::70:::::::::|h[Garde-poignets cryostènes]|h|r",
			},
			[23508] = {
				["name"] = "Gants en plaques d'adamantite",
				["link"] = "|cff0070dd|Hitem:23508::::::::70:::::::::|h[Gants en plaques d'adamantite]|h|r",
			},
			[27667] = {
				["name"] = "Ecrevisse épicée",
				["link"] = "|cffffffff|Hitem:27667::::::::70:::::::::|h[Ecrevisse épicée]|h|r",
			},
			[43425] = {
				["name"] = "Glyphe de blocage",
				["link"] = "|cffffffff|Hitem:43425::::::::70:::::::::|h[Glyphe de blocage]|h|r",
			},
			[43553] = {
				["name"] = "Glyphe d'armure incassable",
				["link"] = "|cffffffff|Hitem:43553::::::::70:::::::::|h[Glyphe d'armure incassable]|h|r",
			},
			[2996] = {
				["name"] = "Rouleau d'étoffe de lin",
				["link"] = "|cffffffff|Hitem:2996::::::::70:::::::::|h[Rouleau d'étoffe de lin]|h|r",
			},
			[3012] = {
				["name"] = "Parchemin d'Agilité",
				["link"] = "|cffffffff|Hitem:3012::::::::70:::::::::|h[Parchemin d'Agilité]|h|r",
			},
			[40098] = {
				["name"] = "Emeraude forestière radieuse",
				["link"] = "|cff0070dd|Hitem:40098::::::::70:::::::::|h[Emeraude forestière radieuse]|h|r",
			},
			[32402] = {
				["name"] = "Sabots en ombracier",
				["link"] = "|cffa335ee|Hitem:32402::::::::70:::::::::|h[Sabots en ombracier]|h|r",
			},
			[24276] = {
				["name"] = "Fil ensorcelé doré",
				["link"] = "|cffa335ee|Hitem:24276::::::::70:::::::::|h[Fil ensorcelé doré]|h|r",
			},
			[28435] = {
				["name"] = "Tranchelune",
				["link"] = "|cffa335ee|Hitem:28435::::::::70:::::::::|h[Tranchelune]|h|r",
			},
			[8205] = {
				["name"] = "Brassards armés du scorpide",
				["link"] = "|cff1eff00|Hitem:8205::::::::70:::::::::|h[Brassards armés du scorpide]|h|r",
			},
			[41378] = {
				["name"] = "Diamant flambeciel lugubre",
				["link"] = "|cff0070dd|Hitem:41378::::::::70:::::::::|h[Diamant flambeciel lugubre]|h|r",
			},
			[45601] = {
				["name"] = "Glyphe de berserk",
				["link"] = "|cffffffff|Hitem:45601::::::::70:::::::::|h[Glyphe de berserk]|h|r",
			},
			[20821] = {
				["name"] = "Anneau de malachite damasquiné",
				["link"] = "|cff1eff00|Hitem:20821::::::::70:::::::::|h[Anneau de malachite damasquiné]|h|r",
			},
			[6263] = {
				["name"] = "Salopette bleue",
				["link"] = "|cff1eff00|Hitem:6263::::::::70:::::::::|h[Salopette bleue]|h|r",
			},
			[16982] = {
				["name"] = "Bottes du Magma",
				["link"] = "|cffa335ee|Hitem:16982::::::::70:::::::::|h[Bottes du Magma]|h|r",
			},
			[12620] = {
				["name"] = "Heaume en thorium enchanté",
				["link"] = "|cff0070dd|Hitem:12620::::::::70:::::::::|h[Heaume en thorium enchanté]|h|r",
			},
			[42402] = {
				["name"] = "Glyphe de feu intérieur",
				["link"] = "|cffffffff|Hitem:42402::::::::70:::::::::|h[Glyphe de feu intérieur]|h|r",
			},
			[38435] = {
				["name"] = "Brassards nérubiens",
				["link"] = "|cff1eff00|Hitem:38435::::::::70:::::::::|h[Brassards nérubiens]|h|r",
			},
			[29523] = {
				["name"] = "Brassards Faucon-du-vent",
				["link"] = "|cffa335ee|Hitem:29523::::::::70:::::::::|h[Brassards Faucon-du-vent]|h|r",
			},
			[42914] = {
				["name"] = "Glyphe de tir assuré",
				["link"] = "|cffffffff|Hitem:42914::::::::70:::::::::|h[Glyphe de tir assuré]|h|r",
			},
			[21589] = {
				["name"] = "Grande fusée bleue",
				["link"] = "|cffffffff|Hitem:21589::::::::70:::::::::|h[Grande fusée bleue]|h|r",
			},
			[3220] = {
				["name"] = "Boudin",
				["link"] = "|cffffffff|Hitem:3220::::::::70:::::::::|h[Boudin]|h|r",
			},
			[43426] = {
				["name"] = "Glyphe de dernier rempart",
				["link"] = "|cffffffff|Hitem:43426::::::::70:::::::::|h[Glyphe de dernier rempart]|h|r",
			},
			[43554] = {
				["name"] = "Glyphe de sang vampirique",
				["link"] = "|cffffffff|Hitem:43554::::::::70:::::::::|h[Glyphe de sang vampirique]|h|r",
			},
			[21845] = {
				["name"] = "Etoffe lunaire primordiale",
				["link"] = "|cff0070dd|Hitem:21845::::::::70:::::::::|h[Etoffe lunaire primordiale]|h|r",
			},
			[35748] = {
				["name"] = "Pierre d'alchimiste de gardien",
				["link"] = "|cffa335ee|Hitem:35748::::::::70:::::::::|h[Pierre d'alchimiste de gardien]|h|r",
			},
			[44322] = {
				["name"] = "Pierre d'alchimiste mercurienne",
				["link"] = "|cff0070dd|Hitem:44322::::::::70:::::::::|h[Pierre d'alchimiste mercurienne]|h|r",
			},
			[30419] = {
				["name"] = "Collier brillant",
				["link"] = "|cff1eff00|Hitem:30419::::::::70:::::::::|h[Collier brillant]|h|r",
			},
			[18262] = {
				["name"] = "Pierre à aiguiser élémentaire",
				["link"] = "|cff1eff00|Hitem:18262::::::::70:::::::::|h[Pierre à aiguiser élémentaire]|h|r",
			},
			[9197] = {
				["name"] = "Elixir de vision de rêve",
				["link"] = "|cffffffff|Hitem:9197::::::::70:::::::::|h[Elixir de vision de rêve]|h|r",
			},
			[41379] = {
				["name"] = "Diamant flambeciel impassible",
				["link"] = "|cff0070dd|Hitem:41379::::::::70:::::::::|h[Diamant flambeciel impassible]|h|r",
			},
			[13452] = {
				["name"] = "Elixir de la mangouste",
				["link"] = "|cffffffff|Hitem:13452::::::::70:::::::::|h[Elixir de la mangouste]|h|r",
			},
			[3388] = {
				["name"] = "Elixir de sang de troll fort",
				["link"] = "|cffffffff|Hitem:3388::::::::70:::::::::|h[Elixir de sang de troll fort]|h|r",
			},
			[34085] = {
				["name"] = "Vêtements d'hiver rouges",
				["link"] = "|cffffffff|Hitem:34085::::::::70:::::::::|h[Vêtements d'hiver rouges]|h|r",
			},
			[42403] = {
				["name"] = "Glyphe de puits de lumière",
				["link"] = "|cffffffff|Hitem:42403::::::::70:::::::::|h[Glyphe de puits de lumière]|h|r",
			},
			[38436] = {
				["name"] = "Brassards en écailles de givre",
				["link"] = "|cff1eff00|Hitem:38436::::::::70:::::::::|h[Brassards en écailles de givre]|h|r",
			},
			[23445] = {
				["name"] = "Barre de gangrefer",
				["link"] = "|cffffffff|Hitem:23445::::::::70:::::::::|h[Barre de gangrefer]|h|r",
			},
			[23509] = {
				["name"] = "Cuirasse enchantée en adamantite",
				["link"] = "|cff0070dd|Hitem:23509::::::::70:::::::::|h[Cuirasse enchantée en adamantite]|h|r",
			},
			[23573] = {
				["name"] = "Barre d'adamantite trempé",
				["link"] = "|cffffffff|Hitem:23573::::::::70:::::::::|h[Barre d'adamantite trempé]|h|r",
			},
			[13868] = {
				["name"] = "Robe en tisse-givre",
				["link"] = "|cff1eff00|Hitem:13868::::::::70:::::::::|h[Robe en tisse-givre]|h|r",
			},
			[13932] = {
				["name"] = "Saumon solécaille poché",
				["link"] = "|cffffffff|Hitem:13932::::::::70:::::::::|h[Saumon solécaille poché]|h|r",
			},
			[3492] = {
				["name"] = "Marteau puissant en fer",
				["link"] = "|cff1eff00|Hitem:3492::::::::70:::::::::|h[Marteau puissant en fer]|h|r",
			},
			[35749] = {
				["name"] = "Pierre d'alchimiste d'ensorceleur",
				["link"] = "|cffa335ee|Hitem:35749::::::::70:::::::::|h[Pierre d'alchimiste d'ensorceleur]|h|r",
			},
			[7047] = {
				["name"] = "Mains des ténèbres",
				["link"] = "|cff1eff00|Hitem:7047::::::::70:::::::::|h[Mains des ténèbres]|h|r",
			},
			[10029] = {
				["name"] = "Epaulières rouges en tisse-mage",
				["link"] = "|cff1eff00|Hitem:10029::::::::70:::::::::|h[Epaulières rouges en tisse-mage]|h|r",
			},
			[32403] = {
				["name"] = "Brassards en ombracier",
				["link"] = "|cffa335ee|Hitem:32403::::::::70:::::::::|h[Brassards en ombracier]|h|r",
			},
			[28436] = {
				["name"] = "Lune sanguine",
				["link"] = "|cffa335ee|Hitem:28436::::::::70:::::::::|h[Lune sanguine]|h|r",
			},
			[44963] = {
				["name"] = "Armure de jambe terrestre",
				["link"] = "|cffa335ee|Hitem:44963::::::::70:::::::::|h[Armure de jambe terrestre]|h|r",
			},
			[7191] = {
				["name"] = "Câble avec fusible",
				["link"] = "|cffffffff|Hitem:7191::::::::70:::::::::|h[Câble avec fusible]|h|r",
			},
			[41380] = {
				["name"] = "Diamant siègeterre austère",
				["link"] = "|cff0070dd|Hitem:41380::::::::70:::::::::|h[Diamant siègeterre austère]|h|r",
			},
			[41508] = {
				["name"] = "Mécabécane",
				["link"] = "|cffa335ee|Hitem:41508::::::::70:::::::::|h[Mécabécane]|h|r",
			},
			[45731] = {
				["name"] = "Glyphe de tir explosif",
				["link"] = "|cffffffff|Hitem:45731::::::::70:::::::::|h[Glyphe de tir explosif]|h|r",
			},
			[20950] = {
				["name"] = "Pendentif du bouclier d'agate",
				["link"] = "|cff1eff00|Hitem:20950::::::::70:::::::::|h[Pendentif du bouclier d'agate]|h|r",
			},
			[16983] = {
				["name"] = "Casque de la fournaise",
				["link"] = "|cffa335ee|Hitem:16983::::::::70:::::::::|h[Casque de la fournaise]|h|r",
			},
			[34086] = {
				["name"] = "Bottes d'hiver",
				["link"] = "|cffffffff|Hitem:34086::::::::70:::::::::|h[Bottes d'hiver]|h|r",
			},
			[42404] = {
				["name"] = "Glyphe de dissipation de masse",
				["link"] = "|cffffffff|Hitem:42404::::::::70:::::::::|h[Glyphe de dissipation de masse]|h|r",
			},
			[38437] = {
				["name"] = "Heaume arctique",
				["link"] = "|cff1eff00|Hitem:38437::::::::70:::::::::|h[Heaume arctique]|h|r",
			},
			[29524] = {
				["name"] = "Ceinture Faucon-du-vent",
				["link"] = "|cffa335ee|Hitem:29524::::::::70:::::::::|h[Ceinture Faucon-du-vent]|h|r",
			},
			[42916] = {
				["name"] = "Glyphe de salve",
				["link"] = "|cffffffff|Hitem:42916::::::::70:::::::::|h[Glyphe de salve]|h|r",
			},
			[25685] = {
				["name"] = "Gants en gangrecuir",
				["link"] = "|cff0070dd|Hitem:25685::::::::70:::::::::|h[Gants en gangrecuir]|h|r",
			},
			[43428] = {
				["name"] = "Glyphe d'attaques circulaires",
				["link"] = "|cffffffff|Hitem:43428::::::::70:::::::::|h[Glyphe d'attaques circulaires]|h|r",
			},
			[30036] = {
				["name"] = "Ceinture du long chemin",
				["link"] = "|cffa335ee|Hitem:30036::::::::70:::::::::|h[Ceinture du long chemin]|h|r",
			},
			[15052] = {
				["name"] = "Jambières en écailles de dragon noir",
				["link"] = "|cff0070dd|Hitem:15052::::::::70:::::::::|h[Jambières en écailles de dragon noir]|h|r",
			},
			[35750] = {
				["name"] = "Pierre d'alchimiste de rédempteur",
				["link"] = "|cffa335ee|Hitem:35750::::::::70:::::::::|h[Pierre d'alchimiste de rédempteur]|h|r",
			},
			[44324] = {
				["name"] = "Pierre d'alchimiste puissante",
				["link"] = "|cff0070dd|Hitem:44324::::::::70:::::::::|h[Pierre d'alchimiste puissante]|h|r",
			},
			[30420] = {
				["name"] = "Bague de jade lourde",
				["link"] = "|cff1eff00|Hitem:30420::::::::70:::::::::|h[Bague de jade lourde]|h|r",
			},
			[18263] = {
				["name"] = "Couvre-bras Coeur-de-braise",
				["link"] = "|cffa335ee|Hitem:18263::::::::70:::::::::|h[Couvre-bras Coeur-de-braise]|h|r",
			},
			[3828] = {
				["name"] = "Elixir de détection de l'invisibilité inférieure",
				["link"] = "|cffffffff|Hitem:3828::::::::70:::::::::|h[Elixir de détection de l'invisibilité inférieure]|h|r",
			},
			[3836] = {
				["name"] = "Heaume en fer émeraude",
				["link"] = "|cff1eff00|Hitem:3836::::::::70:::::::::|h[Heaume en fer émeraude]|h|r",
			},
			[3844] = {
				["name"] = "Haubert en fer émeraude",
				["link"] = "|cff0070dd|Hitem:3844::::::::70:::::::::|h[Haubert en fer émeraude]|h|r",
			},
			[3852] = {
				["name"] = "Destructeur en fer doré",
				["link"] = "|cff1eff00|Hitem:3852::::::::70:::::::::|h[Destructeur en fer doré]|h|r",
			},
			[3860] = {
				["name"] = "Barre de mithril",
				["link"] = "|cffffffff|Hitem:3860::::::::70:::::::::|h[Barre de mithril]|h|r",
			},
			[41381] = {
				["name"] = "Diamant siègeterre persistant",
				["link"] = "|cff0070dd|Hitem:41381::::::::70:::::::::|h[Diamant siègeterre persistant]|h|r",
			},
			[45604] = {
				["name"] = "Glyphe de rugissement sauvage",
				["link"] = "|cffffffff|Hitem:45604::::::::70:::::::::|h[Glyphe de rugissement sauvage]|h|r",
			},
			[45732] = {
				["name"] = "Glyphe de tir mortel",
				["link"] = "|cffffffff|Hitem:45732::::::::70:::::::::|h[Glyphe de tir mortel]|h|r",
			},
			[15564] = {
				["name"] = "Renfort d'armure robuste",
				["link"] = "|cffffffff|Hitem:15564::::::::70:::::::::|h[Renfort d'armure robuste]|h|r",
			},
			[42149] = {
				["name"] = "Oeil de dragon lisse",
				["link"] = "|cffa335ee|Hitem:42149::::::::70:::::::::|h[Oeil de dragon lisse]|h|r",
			},
			[46372] = {
				["name"] = "Glyphe d'instincts de survie",
				["link"] = "|cffffffff|Hitem:46372::::::::70:::::::::|h[Glyphe d'instincts de survie]|h|r",
			},
			[42405] = {
				["name"] = "Glyphe de contrôle mental",
				["link"] = "|cffffffff|Hitem:42405::::::::70:::::::::|h[Glyphe de contrôle mental]|h|r",
			},
			[38438] = {
				["name"] = "Heaume cryostène",
				["link"] = "|cff1eff00|Hitem:38438::::::::70:::::::::|h[Heaume cryostène]|h|r",
			},
			[23446] = {
				["name"] = "Barre d'adamantite",
				["link"] = "|cffffffff|Hitem:23446::::::::70:::::::::|h[Barre d'adamantite]|h|r",
			},
			[7927] = {
				["name"] = "Gants ornés en mithril",
				["link"] = "|cff1eff00|Hitem:7927::::::::70:::::::::|h[Gants ornés en mithril]|h|r",
			},
			[7943] = {
				["name"] = "Lame pernicieuse en mithril",
				["link"] = "|cff1eff00|Hitem:7943::::::::70:::::::::|h[Lame pernicieuse en mithril]|h|r",
			},
			[7959] = {
				["name"] = "Flétrisseuse",
				["link"] = "|cff0070dd|Hitem:7959::::::::70:::::::::|h[Flétrisseuse]|h|r",
			},
			[23766] = {
				["name"] = "Lunette en éternium stabilisé",
				["link"] = "|cff0070dd|Hitem:23766::::::::70:::::::::|h[Lunette en éternium stabilisé]|h|r",
			},
			[35623] = {
				["name"] = "Air éternel",
				["link"] = "|cff1eff00|Hitem:35623::::::::70:::::::::|h[Air éternel]|h|r",
			},
			[35751] = {
				["name"] = "Pierre d'alchimiste d'assassin",
				["link"] = "|cffa335ee|Hitem:35751::::::::70:::::::::|h[Pierre d'alchimiste d'assassin]|h|r",
			},
			[24086] = {
				["name"] = "Bague des arcanes en khorium",
				["link"] = "|cff0070dd|Hitem:24086::::::::70:::::::::|h[Bague des arcanes en khorium]|h|r",
			},
			[40102] = {
				["name"] = "Emeraude forestière trouble",
				["link"] = "|cff0070dd|Hitem:40102::::::::70:::::::::|h[Emeraude forestière trouble]|h|r",
			},
			[32404] = {
				["name"] = "Grèves en ombracier",
				["link"] = "|cffa335ee|Hitem:32404::::::::70:::::::::|h[Grèves en ombracier]|h|r",
			},
			[28437] = {
				["name"] = "Marteau poing-de-drake",
				["link"] = "|cffa335ee|Hitem:28437::::::::70:::::::::|h[Marteau poing-de-drake]|h|r",
			},
			[8206] = {
				["name"] = "Jambières armées du scorpide",
				["link"] = "|cff1eff00|Hitem:8206::::::::70:::::::::|h[Jambières armées du scorpide]|h|r",
			},
			[41126] = {
				["name"] = "Cuissards brillants en saronite",
				["link"] = "|cff0070dd|Hitem:41126::::::::70:::::::::|h[Cuissards brillants en saronite]|h|r",
			},
			[41382] = {
				["name"] = "Diamant siègeterre incisif",
				["link"] = "|cff0070dd|Hitem:41382::::::::70:::::::::|h[Diamant siègeterre incisif]|h|r",
			},
			[12429] = {
				["name"] = "Jambières impériales en plaques",
				["link"] = "|cff1eff00|Hitem:12429::::::::70:::::::::|h[Jambières impériales en plaques]|h|r",
			},
			[45733] = {
				["name"] = "Glyphe de piège explosif",
				["link"] = "|cffffffff|Hitem:45733::::::::70:::::::::|h[Glyphe de piège explosif]|h|r",
			},
			[4248] = {
				["name"] = "Gants noirs en cuir",
				["link"] = "|cff1eff00|Hitem:4248::::::::70:::::::::|h[Gants noirs en cuir]|h|r",
			},
			[4264] = {
				["name"] = "Ceinture barbare",
				["link"] = "|cff1eff00|Hitem:4264::::::::70:::::::::|h[Ceinture barbare]|h|r",
			},
			[42406] = {
				["name"] = "Glyphe de mot de l'ombre : douleur",
				["link"] = "|cffffffff|Hitem:42406::::::::70:::::::::|h[Glyphe de mot de l'ombre : douleur]|h|r",
			},
			[38439] = {
				["name"] = "Heaume nérubien",
				["link"] = "|cff1eff00|Hitem:38439::::::::70:::::::::|h[Heaume nérubien]|h|r",
			},
			[4312] = {
				["name"] = "Bottes en lin à semelle souple",
				["link"] = "|cff1eff00|Hitem:4312::::::::70:::::::::|h[Bottes en lin à semelle souple]|h|r",
			},
			[4328] = {
				["name"] = "Ceinture de l'araignée",
				["link"] = "|cff1eff00|Hitem:4328::::::::70:::::::::|h[Ceinture de l'araignée]|h|r",
			},
			[4344] = {
				["name"] = "Chemise marron en lin",
				["link"] = "|cffffffff|Hitem:4344::::::::70:::::::::|h[Chemise marron en lin]|h|r",
			},
			[4360] = {
				["name"] = "Bombe grossière en cuivre",
				["link"] = "|cffffffff|Hitem:4360::::::::70:::::::::|h[Bombe grossière en cuivre]|h|r",
			},
			[4376] = {
				["name"] = "Pare-flammes",
				["link"] = "|cffffffff|Hitem:4376::::::::70:::::::::|h[Pare-flammes]|h|r",
			},
			[4392] = {
				["name"] = "Leurre perfectionné",
				["link"] = "|cffffffff|Hitem:4392::::::::70:::::::::|h[Leurre perfectionné]|h|r",
			},
			[43430] = {
				["name"] = "Glyphe de la puissance de résonance",
				["link"] = "|cffffffff|Hitem:43430::::::::70:::::::::|h[Glyphe de la puissance de résonance]|h|r",
			},
			[4424] = {
				["name"] = "Parchemin d'Esprit III",
				["link"] = "|cffffffff|Hitem:4424::::::::70:::::::::|h[Parchemin d'Esprit III]|h|r",
			},
			[30037] = {
				["name"] = "Bottes d'explosion",
				["link"] = "|cffa335ee|Hitem:30037::::::::70:::::::::|h[Bottes d'explosion]|h|r",
			},
			[4456] = {
				["name"] = "Ceinture en peau de raptor",
				["link"] = "|cff1eff00|Hitem:4456::::::::70:::::::::|h[Ceinture en peau de raptor]|h|r",
			},
			[39975] = {
				["name"] = "Jade sombre vif",
				["link"] = "|cff1eff00|Hitem:39975::::::::70:::::::::|h[Jade sombre vif]|h|r",
			},
			[30421] = {
				["name"] = "Bague de destruction rouge",
				["link"] = "|cff1eff00|Hitem:30421::::::::70:::::::::|h[Bague de destruction rouge]|h|r",
			},
			[48933] = {
				["name"] = "Générateur de tunnel spatiotemporel : Norfendre",
				["link"] = "|cff0070dd|Hitem:48933::::::::70:::::::::|h[Générateur de tunnel spatiotemporel : Norfendre]|h|r",
			},
			[41127] = {
				["name"] = "Gantelets brillants en saronite",
				["link"] = "|cff0070dd|Hitem:41127::::::::70:::::::::|h[Gantelets brillants en saronite]|h|r",
			},
			[41383] = {
				["name"] = "Ecraseur d'os en acier-titan",
				["link"] = "|cffa335ee|Hitem:41383::::::::70:::::::::|h[Ecraseur d'os en acier-titan]|h|r",
			},
			[13453] = {
				["name"] = "Elixir de force de brute",
				["link"] = "|cffffffff|Hitem:13453::::::::70:::::::::|h[Elixir de force de brute]|h|r",
			},
			[45734] = {
				["name"] = "Glyphe de flèche de dispersion",
				["link"] = "|cffffffff|Hitem:45734::::::::70:::::::::|h[Glyphe de flèche de dispersion]|h|r",
			},
			[42151] = {
				["name"] = "Oeil de dragon subtil",
				["link"] = "|cffa335ee|Hitem:42151::::::::70:::::::::|h[Oeil de dragon subtil]|h|r",
			},
			[42407] = {
				["name"] = "Glyphe d'ombre",
				["link"] = "|cffffffff|Hitem:42407::::::::70:::::::::|h[Glyphe d'ombre]|h|r",
			},
			[38440] = {
				["name"] = "Heaume en écailles de givre",
				["link"] = "|cff1eff00|Hitem:38440::::::::70:::::::::|h[Heaume en écailles de givre]|h|r",
			},
			[23447] = {
				["name"] = "Barre d'éternium",
				["link"] = "|cff1eff00|Hitem:23447::::::::70:::::::::|h[Barre d'éternium]|h|r",
			},
			[23511] = {
				["name"] = "Bottes enchantées en adamantite",
				["link"] = "|cff0070dd|Hitem:23511::::::::70:::::::::|h[Bottes enchantées en adamantite]|h|r",
			},
			[23575] = {
				["name"] = "Gardien de sauvegarde inférieur",
				["link"] = "|cffffffff|Hitem:23575::::::::70:::::::::|h[Gardien de sauvegarde inférieur]|h|r",
			},
			[13869] = {
				["name"] = "Tunique en tisse-givre",
				["link"] = "|cff1eff00|Hitem:13869::::::::70:::::::::|h[Tunique en tisse-givre]|h|r",
			},
			[23767] = {
				["name"] = "Robot Cogn'Baff",
				["link"] = "|cff1eff00|Hitem:23767::::::::70:::::::::|h[Robot Cogn'Baff]|h|r",
			},
			[35625] = {
				["name"] = "Vie éternelle",
				["link"] = "|cff1eff00|Hitem:35625::::::::70:::::::::|h[Vie éternelle]|h|r",
			},
			[24087] = {
				["name"] = "Anneau épais en gangracier",
				["link"] = "|cff0070dd|Hitem:24087::::::::70:::::::::|h[Anneau épais en gangracier]|h|r",
			},
			[10030] = {
				["name"] = "Bicorne d'amiral",
				["link"] = "|cff1eff00|Hitem:10030::::::::70:::::::::|h[Bicorne d'amiral]|h|r",
			},
			[44327] = {
				["name"] = "Elixir des frappes mortelles",
				["link"] = "|cffffffff|Hitem:44327::::::::70:::::::::|h[Elixir des frappes mortelles]|h|r",
			},
			[28438] = {
				["name"] = "Gueule de dragon",
				["link"] = "|cffa335ee|Hitem:28438::::::::70:::::::::|h[Gueule de dragon]|h|r",
			},
			[41128] = {
				["name"] = "Bottes brillantes en saronite",
				["link"] = "|cff0070dd|Hitem:41128::::::::70:::::::::|h[Bottes brillantes en saronite]|h|r",
			},
			[41384] = {
				["name"] = "Gardien en acier-titan",
				["link"] = "|cffa335ee|Hitem:41384::::::::70:::::::::|h[Gardien en acier-titan]|h|r",
			},
			[41512] = {
				["name"] = "Bandelettes tissées de givre",
				["link"] = "|cff1eff00|Hitem:41512::::::::70:::::::::|h[Bandelettes tissées de givre]|h|r",
			},
			[45735] = {
				["name"] = "Glyphe d'attaque du raptor",
				["link"] = "|cffffffff|Hitem:45735::::::::70:::::::::|h[Glyphe d'attaque du raptor]|h|r",
			},
			[10510] = {
				["name"] = "Carabine de gros calibre en mithril",
				["link"] = "|cff1eff00|Hitem:10510::::::::70:::::::::|h[Carabine de gros calibre en mithril]|h|r",
			},
			[42152] = {
				["name"] = "Oeil de dragon miroitant",
				["link"] = "|cffa335ee|Hitem:42152::::::::70:::::::::|h[Oeil de dragon miroitant]|h|r",
			},
			[42408] = {
				["name"] = "Glyphe de mot de pouvoir : bouclier",
				["link"] = "|cffffffff|Hitem:42408::::::::70:::::::::|h[Glyphe de mot de pouvoir : bouclier]|h|r",
			},
			[38441] = {
				["name"] = "Cape des vents rudes",
				["link"] = "|cff0070dd|Hitem:38441::::::::70:::::::::|h[Cape des vents rudes]|h|r",
			},
			[29526] = {
				["name"] = "Ceinture de frappe primordiale",
				["link"] = "|cffa335ee|Hitem:29526::::::::70:::::::::|h[Ceinture de frappe primordiale]|h|r",
			},
			[25687] = {
				["name"] = "Jambières en gangrecuir",
				["link"] = "|cff0070dd|Hitem:25687::::::::70:::::::::|h[Jambières en gangrecuir]|h|r",
			},
			[43432] = {
				["name"] = "Glyphe de tourbillon",
				["link"] = "|cffffffff|Hitem:43432::::::::70:::::::::|h[Glyphe de tourbillon]|h|r",
			},
			[29974] = {
				["name"] = "Cuirasse vivante en cristal",
				["link"] = "|cff0070dd|Hitem:29974::::::::70:::::::::|h[Cuirasse vivante en cristal]|h|r",
			},
			[21848] = {
				["name"] = "Robe du feu-sorcier",
				["link"] = "|cffa335ee|Hitem:21848::::::::70:::::::::|h[Robe du feu-sorcier]|h|r",
			},
			[15053] = {
				["name"] = "Cuirasse volcanique",
				["link"] = "|cff1eff00|Hitem:15053::::::::70:::::::::|h[Cuirasse volcanique]|h|r",
			},
			[15085] = {
				["name"] = "Armure corrompue en cuir",
				["link"] = "|cff1eff00|Hitem:15085::::::::70:::::::::|h[Armure corrompue en cuir]|h|r",
			},
			[39977] = {
				["name"] = "Jade sombre stable",
				["link"] = "|cff1eff00|Hitem:39977::::::::70:::::::::|h[Jade sombre stable]|h|r",
			},
			[40105] = {
				["name"] = "Emeraude forestière énergisée",
				["link"] = "|cff0070dd|Hitem:40105::::::::70:::::::::|h[Emeraude forestière énergisée]|h|r",
			},
			[44328] = {
				["name"] = "Elixir de défense puissante",
				["link"] = "|cffffffff|Hitem:44328::::::::70:::::::::|h[Elixir de défense puissante]|h|r",
			},
			[30422] = {
				["name"] = "Bague à diamant de focalisation",
				["link"] = "|cff1eff00|Hitem:30422::::::::70:::::::::|h[Bague à diamant de focalisation]|h|r",
			},
			[41129] = {
				["name"] = "Cuirasse brillante en saronite",
				["link"] = "|cff0070dd|Hitem:41129::::::::70:::::::::|h[Cuirasse brillante en saronite]|h|r",
			},
			[41257] = {
				["name"] = "Destructeur en acier-titan",
				["link"] = "|cffa335ee|Hitem:41257::::::::70:::::::::|h[Destructeur en acier-titan]|h|r",
			},
			[41385] = {
				["name"] = "Diamant siègeterre vivifiant",
				["link"] = "|cff0070dd|Hitem:41385::::::::70:::::::::|h[Diamant siègeterre vivifiant]|h|r",
			},
			[41513] = {
				["name"] = "Epaulières tissées de givre",
				["link"] = "|cff1eff00|Hitem:41513::::::::70:::::::::|h[Epaulières tissées de givre]|h|r",
			},
			[45736] = {
				["name"] = "Glyphe de congélation",
				["link"] = "|cffffffff|Hitem:45736::::::::70:::::::::|h[Glyphe de congélation]|h|r",
			},
			[46376] = {
				["name"] = "Flacon du wyrm de givre",
				["link"] = "|cffffffff|Hitem:46376::::::::70:::::::::|h[Flacon du wyrm de givre]|h|r",
			},
			[42409] = {
				["name"] = "Glyphe de prière de soins",
				["link"] = "|cffffffff|Hitem:42409::::::::70:::::::::|h[Glyphe de prière de soins]|h|r",
			},
			[23448] = {
				["name"] = "Barre de gangracier",
				["link"] = "|cff1eff00|Hitem:23448::::::::70:::::::::|h[Barre de gangracier]|h|r",
			},
			[23512] = {
				["name"] = "Jambières enchantées en adamantite",
				["link"] = "|cff0070dd|Hitem:23512::::::::70:::::::::|h[Jambières enchantées en adamantite]|h|r",
			},
			[23576] = {
				["name"] = "Gardien de sauvegarde supérieur",
				["link"] = "|cffffffff|Hitem:23576::::::::70:::::::::|h[Gardien de sauvegarde supérieur]|h|r",
			},
			[23768] = {
				["name"] = "Fumigène blanc",
				["link"] = "|cffffffff|Hitem:23768::::::::70:::::::::|h[Fumigène blanc]|h|r",
			},
			[35627] = {
				["name"] = "Ombre éternelle",
				["link"] = "|cff1eff00|Hitem:35627::::::::70:::::::::|h[Ombre éternelle]|h|r",
			},
			[24088] = {
				["name"] = "Anneau délicat en éternium",
				["link"] = "|cff0070dd|Hitem:24088::::::::70:::::::::|h[Anneau délicat en éternium]|h|r",
			},
			[6040] = {
				["name"] = "Brassards en écailles dorées",
				["link"] = "|cff1eff00|Hitem:6040::::::::70:::::::::|h[Brassards en écailles dorées]|h|r",
			},
			[44329] = {
				["name"] = "Elixir d'expertise",
				["link"] = "|cffffffff|Hitem:44329::::::::70:::::::::|h[Elixir d'expertise]|h|r",
			},
			[28439] = {
				["name"] = "Frappe de dragon",
				["link"] = "|cffa335ee|Hitem:28439::::::::70:::::::::|h[Frappe de dragon]|h|r",
			},
			[8207] = {
				["name"] = "Epaulières armées du scorpide",
				["link"] = "|cff1eff00|Hitem:8207::::::::70:::::::::|h[Epaulières armées du scorpide]|h|r",
			},
			[41386] = {
				["name"] = "Heaume à pointe en acier-titan",
				["link"] = "|cffa335ee|Hitem:41386::::::::70:::::::::|h[Heaume à pointe en acier-titan]|h|r",
			},
			[45737] = {
				["name"] = "Glyphe de bombe vivante",
				["link"] = "|cffffffff|Hitem:45737::::::::70:::::::::|h[Glyphe de bombe vivante]|h|r",
			},
			[6264] = {
				["name"] = "Robe d'adepte supérieur",
				["link"] = "|cff1eff00|Hitem:6264::::::::70:::::::::|h[Robe d'adepte supérieur]|h|r",
			},
			[42154] = {
				["name"] = "Oeil de dragon précis",
				["link"] = "|cffa335ee|Hitem:42154::::::::70:::::::::|h[Oeil de dragon précis]|h|r",
			},
			[46377] = {
				["name"] = "Flacon de la rage infinie",
				["link"] = "|cffffffff|Hitem:46377::::::::70:::::::::|h[Flacon de la rage infinie]|h|r",
			},
			[42410] = {
				["name"] = "Glyphe de cri psychique",
				["link"] = "|cffffffff|Hitem:42410::::::::70:::::::::|h[Glyphe de cri psychique]|h|r",
			},
			[29527] = {
				["name"] = "Brassards de frappe primordiale",
				["link"] = "|cffa335ee|Hitem:29527::::::::70:::::::::|h[Brassards de frappe primordiale]|h|r",
			},
			[12782] = {
				["name"] = "Corruption",
				["link"] = "|cff0070dd|Hitem:12782::::::::70:::::::::|h[Corruption]|h|r",
			},
			[39083] = {
				["name"] = "Epaulières en cobalt",
				["link"] = "|cff1eff00|Hitem:39083::::::::70:::::::::|h[Epaulières en cobalt]|h|r",
			},
			[43434] = {
				["name"] = "Corselet d'éviscérateur",
				["link"] = "|cff0070dd|Hitem:43434::::::::70:::::::::|h[Corselet d'éviscérateur]|h|r",
			},
			[29975] = {
				["name"] = "Cuirasse dorée de frappe de dragon",
				["link"] = "|cff0070dd|Hitem:29975::::::::70:::::::::|h[Cuirasse dorée de frappe de dragon]|h|r",
			},
			[30039] = {
				["name"] = "Bottes de l'obscurité totale",
				["link"] = "|cffa335ee|Hitem:30039::::::::70:::::::::|h[Bottes de l'obscurité totale]|h|r",
			},
			[44330] = {
				["name"] = "Elixir crève-armure",
				["link"] = "|cffffffff|Hitem:44330::::::::70:::::::::|h[Elixir crève-armure]|h|r",
			},
			[41387] = {
				["name"] = "Heaume en acier-titan trempé",
				["link"] = "|cffa335ee|Hitem:41387::::::::70:::::::::|h[Heaume en acier-titan trempé]|h|r",
			},
			[13454] = {
				["name"] = "Elixir des arcanes supérieur",
				["link"] = "|cffffffff|Hitem:13454::::::::70:::::::::|h[Elixir des arcanes supérieur]|h|r",
			},
			[45738] = {
				["name"] = "Glyphe de barrage des arcanes",
				["link"] = "|cffffffff|Hitem:45738::::::::70:::::::::|h[Glyphe de barrage des arcanes]|h|r",
			},
			[42155] = {
				["name"] = "Oeil de dragon orageux",
				["link"] = "|cffa335ee|Hitem:42155::::::::70:::::::::|h[Oeil de dragon orageux]|h|r",
			},
			[46378] = {
				["name"] = "Flacon de pur mojo",
				["link"] = "|cffffffff|Hitem:46378::::::::70:::::::::|h[Flacon de pur mojo]|h|r",
			},
			[42411] = {
				["name"] = "Glyphe de rénovation",
				["link"] = "|cffffffff|Hitem:42411::::::::70:::::::::|h[Glyphe de rénovation]|h|r",
			},
			[23449] = {
				["name"] = "Barre de khorium",
				["link"] = "|cff1eff00|Hitem:23449::::::::70:::::::::|h[Barre de khorium]|h|r",
			},
			[23513] = {
				["name"] = "Cuirasse plaie-des-flammes",
				["link"] = "|cff0070dd|Hitem:23513::::::::70:::::::::|h[Cuirasse plaie-des-flammes]|h|r",
			},
			[13870] = {
				["name"] = "Gants en tisse-givre",
				["link"] = "|cff1eff00|Hitem:13870::::::::70:::::::::|h[Gants en tisse-givre]|h|r",
			},
			[43435] = {
				["name"] = "Manchettes d'éviscérateur",
				["link"] = "|cff0070dd|Hitem:43435::::::::70:::::::::|h[Manchettes d'éviscérateur]|h|r",
			},
			[35501] = {
				["name"] = "Diamant tonneterre éternel",
				["link"] = "|cff0070dd|Hitem:35501::::::::70:::::::::|h[Diamant tonneterre éternel]|h|r",
			},
			[32215] = {
				["name"] = "Améthyste chantelombre luminescente",
				["link"] = "|cffa335ee|Hitem:32215::::::::70:::::::::|h[Améthyste chantelombre luminescente]|h|r",
			},
			[7048] = {
				["name"] = "Chaperon azur en soie",
				["link"] = "|cff1eff00|Hitem:7048::::::::70:::::::::|h[Chaperon azur en soie]|h|r",
			},
			[7064] = {
				["name"] = "Gants cramoisis en soie",
				["link"] = "|cff1eff00|Hitem:7064::::::::70:::::::::|h[Gants cramoisis en soie]|h|r",
			},
			[7080] = {
				["name"] = "Essence d'eau",
				["link"] = "|cff1eff00|Hitem:7080::::::::70:::::::::|h[Essence d'eau]|h|r",
			},
			[28440] = {
				["name"] = "Tonnerre",
				["link"] = "|cffa335ee|Hitem:28440::::::::70:::::::::|h[Tonnerre]|h|r",
			},
			[41388] = {
				["name"] = "Heaume brillant en acier-titan",
				["link"] = "|cffa335ee|Hitem:41388::::::::70:::::::::|h[Heaume brillant en acier-titan]|h|r",
			},
			[41516] = {
				["name"] = "Gants du givre sauvage",
				["link"] = "|cff0070dd|Hitem:41516::::::::70:::::::::|h[Gants du givre sauvage]|h|r",
			},
			[20826] = {
				["name"] = "Anneau épais en argent",
				["link"] = "|cff0070dd|Hitem:20826::::::::70:::::::::|h[Anneau épais en argent]|h|r",
			},
			[20954] = {
				["name"] = "Coup de poing lourd en fer",
				["link"] = "|cff1eff00|Hitem:20954::::::::70:::::::::|h[Coup de poing lourd en fer]|h|r",
			},
			[10543] = {
				["name"] = "Casque de chantier gobelin",
				["link"] = "|cff1eff00|Hitem:10543::::::::70:::::::::|h[Casque de chantier gobelin]|h|r",
			},
			[46379] = {
				["name"] = "Flacon de sang de pierre",
				["link"] = "|cffffffff|Hitem:46379::::::::70:::::::::|h[Flacon de sang de pierre]|h|r",
			},
			[42412] = {
				["name"] = "Glyphe d'emprisonnement du Fléau",
				["link"] = "|cffffffff|Hitem:42412::::::::70:::::::::|h[Glyphe d'emprisonnement du Fléau]|h|r",
			},
			[29528] = {
				["name"] = "Tambours de guerre",
				["link"] = "|cff1eff00|Hitem:29528::::::::70:::::::::|h[Tambours de guerre]|h|r",
			},
			[25689] = {
				["name"] = "Gilet du sabot-fourchu épais",
				["link"] = "|cff0070dd|Hitem:25689::::::::70:::::::::|h[Gilet du sabot-fourchu épais]|h|r",
			},
			[43436] = {
				["name"] = "Gantelets d'éviscérateur",
				["link"] = "|cff0070dd|Hitem:43436::::::::70:::::::::|h[Gantelets d'éviscérateur]|h|r",
			},
			[39469] = {
				["name"] = "Encre lueur-de-lune",
				["link"] = "|cffffffff|Hitem:39469::::::::70:::::::::|h[Encre lueur-de-lune]|h|r",
			},
			[30040] = {
				["name"] = "Ceinture des ombres profondes",
				["link"] = "|cffa335ee|Hitem:30040::::::::70:::::::::|h[Ceinture des ombres profondes]|h|r",
			},
			[15054] = {
				["name"] = "Jambières volcaniques",
				["link"] = "|cff1eff00|Hitem:15054::::::::70:::::::::|h[Jambières volcaniques]|h|r",
			},
			[35758] = {
				["name"] = "Emeraude d'écume stable",
				["link"] = "|cffa335ee|Hitem:35758::::::::70:::::::::|h[Emeraude d'écume stable]|h|r",
			},
			[39981] = {
				["name"] = "Jade sombre rayonnant",
				["link"] = "|cff1eff00|Hitem:39981::::::::70:::::::::|h[Jade sombre rayonnant]|h|r",
			},
			[40109] = {
				["name"] = "Elixir de magesang puissant",
				["link"] = "|cffffffff|Hitem:40109::::::::70:::::::::|h[Elixir de magesang puissant]|h|r",
			},
			[44332] = {
				["name"] = "Elixir des pensées puissantes",
				["link"] = "|cffffffff|Hitem:44332::::::::70:::::::::|h[Elixir des pensées puissantes]|h|r",
			},
			[18587] = {
				["name"] = "Défibrillateur gobelin XL",
				["link"] = "|cffffffff|Hitem:18587::::::::70:::::::::|h[Défibrillateur gobelin XL]|h|r",
			},
			[41389] = {
				["name"] = "Diamant siègeterre flambant",
				["link"] = "|cff0070dd|Hitem:41389::::::::70:::::::::|h[Diamant siègeterre flambant]|h|r",
			},
			[41517] = {
				["name"] = "Glyphe de salve de guérison",
				["link"] = "|cffffffff|Hitem:41517::::::::70:::::::::|h[Glyphe de salve de guérison]|h|r",
			},
			[45740] = {
				["name"] = "Glyphe de barrière de glace",
				["link"] = "|cffffffff|Hitem:45740::::::::70:::::::::|h[Glyphe de barrière de glace]|h|r",
			},
			[42413] = {
				["name"] = "Figurine de chouette de saphir",
				["link"] = "|cff0070dd|Hitem:42413::::::::70:::::::::|h[Figurine de chouette de saphir]|h|r",
			},
			[7928] = {
				["name"] = "Epaulières ornées en mithril",
				["link"] = "|cff1eff00|Hitem:7928::::::::70:::::::::|h[Epaulières ornées en mithril]|h|r",
			},
			[7944] = {
				["name"] = "Rapière éblouissante en mithril",
				["link"] = "|cff1eff00|Hitem:7944::::::::70:::::::::|h[Rapière éblouissante en mithril]|h|r",
			},
			[7960] = {
				["name"] = "Championne en vrai-argent",
				["link"] = "|cff0070dd|Hitem:7960::::::::70:::::::::|h[Championne en vrai-argent]|h|r",
			},
			[43437] = {
				["name"] = "Sangle d'éviscérateur",
				["link"] = "|cff0070dd|Hitem:43437::::::::70:::::::::|h[Sangle d'éviscérateur]|h|r",
			},
			[35503] = {
				["name"] = "Diamant brûleciel brasillé",
				["link"] = "|cff0070dd|Hitem:35503::::::::70:::::::::|h[Diamant brûleciel brasillé]|h|r",
			},
			[35759] = {
				["name"] = "Emeraude d'écume énergique",
				["link"] = "|cffa335ee|Hitem:35759::::::::70:::::::::|h[Emeraude d'écume énergique]|h|r",
			},
			[39982] = {
				["name"] = "Jade sombre trouble",
				["link"] = "|cff1eff00|Hitem:39982::::::::70:::::::::|h[Jade sombre trouble]|h|r",
			},
			[32472] = {
				["name"] = "Bésicles Porte-justice 2000",
				["link"] = "|cffa335ee|Hitem:32472::::::::70:::::::::|h[Bésicles Porte-justice 2000]|h|r",
			},
			[28441] = {
				["name"] = "Tonnerre-profond",
				["link"] = "|cffa335ee|Hitem:28441::::::::70:::::::::|h[Tonnerre-profond]|h|r",
			},
			[8208] = {
				["name"] = "Casque armé du scorpide",
				["link"] = "|cff1eff00|Hitem:8208::::::::70:::::::::|h[Casque armé du scorpide]|h|r",
			},
			[41518] = {
				["name"] = "Glyphe de chaîne d'éclairs",
				["link"] = "|cffffffff|Hitem:41518::::::::70:::::::::|h[Glyphe de chaîne d'éclairs]|h|r",
			},
			[20827] = {
				["name"] = "Anneau du pouvoir argenté",
				["link"] = "|cff1eff00|Hitem:20827::::::::70:::::::::|h[Anneau du pouvoir argenté]|h|r",
			},
			[20955] = {
				["name"] = "Anneau doré du dragon",
				["link"] = "|cff1eff00|Hitem:20955::::::::70:::::::::|h[Anneau doré du dragon]|h|r",
			},
			[4233] = {
				["name"] = "Peau moyenne traitée",
				["link"] = "|cffffffff|Hitem:4233::::::::70:::::::::|h[Peau moyenne traitée]|h|r",
			},
			[4249] = {
				["name"] = "Ceinture noire en cuir",
				["link"] = "|cff1eff00|Hitem:4249::::::::70:::::::::|h[Ceinture noire en cuir]|h|r",
			},
			[4265] = {
				["name"] = "Renfort d'armure lourd",
				["link"] = "|cffffffff|Hitem:4265::::::::70:::::::::|h[Renfort d'armure lourd]|h|r",
			},
			[42414] = {
				["name"] = "Glyphe de mot de l'ombre : mort",
				["link"] = "|cffffffff|Hitem:42414::::::::70:::::::::|h[Glyphe de mot de l'ombre : mort]|h|r",
			},
			[29529] = {
				["name"] = "Tambours de bataille",
				["link"] = "|cff1eff00|Hitem:29529::::::::70:::::::::|h[Tambours de bataille]|h|r",
			},
			[25498] = {
				["name"] = "Statue en pierre brute",
				["link"] = "|cffffffff|Hitem:25498::::::::70:::::::::|h[Statue en pierre brute]|h|r",
			},
			[12783] = {
				["name"] = "Crève-cœur",
				["link"] = "|cff0070dd|Hitem:12783::::::::70:::::::::|h[Crève-cœur]|h|r",
			},
			[4377] = {
				["name"] = "Poudre d'explosion majeure",
				["link"] = "|cffffffff|Hitem:4377::::::::70:::::::::|h[Poudre d'explosion majeure]|h|r",
			},
			[4393] = {
				["name"] = "Monocle d'artisan",
				["link"] = "|cff1eff00|Hitem:4393::::::::70:::::::::|h[Monocle d'artisan]|h|r",
			},
			[43438] = {
				["name"] = "Garde-jambes d'éviscérateur",
				["link"] = "|cff0070dd|Hitem:43438::::::::70:::::::::|h[Garde-jambes d'éviscérateur]|h|r",
			},
			[25882] = {
				["name"] = "Statue en pierre solide",
				["link"] = "|cffffffff|Hitem:25882::::::::70:::::::::|h[Statue en pierre solide]|h|r",
			},
			[30041] = {
				["name"] = "Bottes de grâce naturelle",
				["link"] = "|cffa335ee|Hitem:30041::::::::70:::::::::|h[Bottes de grâce naturelle]|h|r",
			},
			[4457] = {
				["name"] = "Aile de busard grillée",
				["link"] = "|cffffffff|Hitem:4457::::::::70:::::::::|h[Aile de busard grillée]|h|r",
			},
			[35760] = {
				["name"] = "Pyrolithe téméraire",
				["link"] = "|cffa335ee|Hitem:35760::::::::70:::::::::|h[Pyrolithe téméraire]|h|r",
			},
			[39983] = {
				["name"] = "Jade sombre complexe",
				["link"] = "|cff1eff00|Hitem:39983::::::::70:::::::::|h[Jade sombre complexe]|h|r",
			},
			[40111] = {
				["name"] = "Rubis cardinal soutenu",
				["link"] = "|cffa335ee|Hitem:40111::::::::70:::::::::|h[Rubis cardinal soutenu]|h|r",
			},
			[2309] = {
				["name"] = "Bottes en cuir estampé",
				["link"] = "|cff1eff00|Hitem:2309::::::::70:::::::::|h[Bottes en cuir estampé]|h|r",
			},
			[2317] = {
				["name"] = "Tunique noire en cuir",
				["link"] = "|cff1eff00|Hitem:2317::::::::70:::::::::|h[Tunique noire en cuir]|h|r",
			},
			[37168] = {
				["name"] = "Carte de tarot mystérieuse",
				["link"] = "|cffffffff|Hitem:37168::::::::70:::::::::|h[Carte de tarot mystérieuse]|h|r",
			},
			[41391] = {
				["name"] = "Bottines à pointe en acier-titan",
				["link"] = "|cffa335ee|Hitem:41391::::::::70:::::::::|h[Bottines à pointe en acier-titan]|h|r",
			},
			[41519] = {
				["name"] = "Jambières tissées de givre",
				["link"] = "|cff1eff00|Hitem:41519::::::::70:::::::::|h[Jambières tissées de givre]|h|r",
			},
			[45742] = {
				["name"] = "Glyphe de marteau du vertueux",
				["link"] = "|cffffffff|Hitem:45742::::::::70:::::::::|h[Glyphe de marteau du vertueux]|h|r",
			},
			[42415] = {
				["name"] = "Glyphe de fouet mental",
				["link"] = "|cffffffff|Hitem:42415::::::::70:::::::::|h[Glyphe de fouet mental]|h|r",
			},
			[34353] = {
				["name"] = "Quadrilunettes coup-de-grâce X44",
				["link"] = "|cffa335ee|Hitem:34353::::::::70:::::::::|h[Quadrilunettes coup-de-grâce X44]|h|r",
			},
			[23515] = {
				["name"] = "Brassards plaie-des-flammes",
				["link"] = "|cff0070dd|Hitem:23515::::::::70:::::::::|h[Brassards plaie-des-flammes]|h|r",
			},
			[39088] = {
				["name"] = "Bottes en cobalt",
				["link"] = "|cff1eff00|Hitem:39088::::::::70:::::::::|h[Bottes en cobalt]|h|r",
			},
			[23771] = {
				["name"] = "Fumigène vert",
				["link"] = "|cffffffff|Hitem:23771::::::::70:::::::::|h[Fumigène vert]|h|r",
			},
			[23835] = {
				["name"] = "Pouletisateur gnome",
				["link"] = "|cff0070dd|Hitem:23835::::::::70:::::::::|h[Pouletisateur gnome]|h|r",
			},
			[24027] = {
				["name"] = "Rubis vivant soutenu",
				["link"] = "|cff0070dd|Hitem:24027::::::::70:::::::::|h[Rubis vivant soutenu]|h|r",
			},
			[40112] = {
				["name"] = "Rubis cardinal délicat",
				["link"] = "|cffa335ee|Hitem:40112::::::::70:::::::::|h[Rubis cardinal délicat]|h|r",
			},
			[32409] = {
				["name"] = "Diamant tonneterre implacable",
				["link"] = "|cff0070dd|Hitem:32409::::::::70:::::::::|h[Diamant tonneterre implacable]|h|r",
			},
			[32473] = {
				["name"] = "Lunettes tankatroniques",
				["link"] = "|cffa335ee|Hitem:32473::::::::70:::::::::|h[Lunettes tankatroniques]|h|r",
			},
			[28442] = {
				["name"] = "Héraut de la tempête",
				["link"] = "|cffa335ee|Hitem:28442::::::::70:::::::::|h[Héraut de la tempête]|h|r",
			},
			[5081] = {
				["name"] = "Sac en cuir de kodo",
				["link"] = "|cffffffff|Hitem:5081::::::::70:::::::::|h[Sac en cuir de kodo]|h|r",
			},
			[20380] = {
				["name"] = "Cuirasse de rêvécaille",
				["link"] = "|cffa335ee|Hitem:20380::::::::70:::::::::|h[Cuirasse de rêvécaille]|h|r",
			},
			[36913] = {
				["name"] = "Barre de saronite",
				["link"] = "|cffffffff|Hitem:36913::::::::70:::::::::|h[Barre de saronite]|h|r",
			},
			[2581] = {
				["name"] = "Bandage épais en lin",
				["link"] = "|cffffffff|Hitem:2581::::::::70:::::::::|h[Bandage épais en lin]|h|r",
			},
			[41392] = {
				["name"] = "Bottines en acier-titan trempé",
				["link"] = "|cffa335ee|Hitem:41392::::::::70:::::::::|h[Bottines en acier-titan trempé]|h|r",
			},
			[41520] = {
				["name"] = "Bottes tissées de givre",
				["link"] = "|cff1eff00|Hitem:41520::::::::70:::::::::|h[Bottes tissées de givre]|h|r",
			},
			[20828] = {
				["name"] = "Anneau des ombres crépusculaires",
				["link"] = "|cff1eff00|Hitem:20828::::::::70:::::::::|h[Anneau des ombres crépusculaires]|h|r",
			},
			[16989] = {
				["name"] = "Ceinturon en anneaux de feu",
				["link"] = "|cffa335ee|Hitem:16989::::::::70:::::::::|h[Ceinturon en anneaux de feu]|h|r",
			},
			[10576] = {
				["name"] = "Petit dragon mécanique en mithril",
				["link"] = "|cff1eff00|Hitem:10576::::::::70:::::::::|h[Petit dragon mécanique en mithril]|h|r",
			},
			[42416] = {
				["name"] = "Glyphe de châtiment",
				["link"] = "|cffffffff|Hitem:42416::::::::70:::::::::|h[Glyphe de châtiment]|h|r",
			},
			[34354] = {
				["name"] = "Lunettes de projection de désordre",
				["link"] = "|cffa335ee|Hitem:34354::::::::70:::::::::|h[Lunettes de projection de désordre]|h|r",
			},
			[34482] = {
				["name"] = "Sacoche de travailleur du cuir",
				["link"] = "|cff1eff00|Hitem:34482::::::::70:::::::::|h[Sacoche de travailleur du cuir]|h|r",
			},
			[2685] = {
				["name"] = "Côtes de porc aux herbes",
				["link"] = "|cffffffff|Hitem:2685::::::::70:::::::::|h[Côtes de porc aux herbes]|h|r",
			},
			[25691] = {
				["name"] = "Bottes du sabot-fourchu épaisses",
				["link"] = "|cff0070dd|Hitem:25691::::::::70:::::::::|h[Bottes du sabot-fourchu épaisses]|h|r",
			},
			[25883] = {
				["name"] = "Statue en pierre dense",
				["link"] = "|cffffffff|Hitem:25883::::::::70:::::::::|h[Statue en pierre dense]|h|r",
			},
			[21852] = {
				["name"] = "Pantalon en tisse-néant",
				["link"] = "|cff1eff00|Hitem:21852::::::::70:::::::::|h[Pantalon en tisse-néant]|h|r",
			},
			[15055] = {
				["name"] = "Epaulières volcaniques",
				["link"] = "|cff1eff00|Hitem:15055::::::::70:::::::::|h[Epaulières volcaniques]|h|r",
			},
			[15087] = {
				["name"] = "Pantalon corrompu en cuir",
				["link"] = "|cff1eff00|Hitem:15087::::::::70:::::::::|h[Pantalon corrompu en cuir]|h|r",
			},
			[40113] = {
				["name"] = "Rubis cardinal runique",
				["link"] = "|cffa335ee|Hitem:40113::::::::70:::::::::|h[Rubis cardinal runique]|h|r",
			},
			[15407] = {
				["name"] = "Peau robuste traitée",
				["link"] = "|cffffffff|Hitem:15407::::::::70:::::::::|h[Peau robuste traitée]|h|r",
			},
			[2845] = {
				["name"] = "Hache en cuivre",
				["link"] = "|cffffffff|Hitem:2845::::::::70:::::::::|h[Hache en cuivre]|h|r",
			},
			[2853] = {
				["name"] = "Brassards en cuivre",
				["link"] = "|cffffffff|Hitem:2853::::::::70:::::::::|h[Brassards en cuivre]|h|r",
			},
			[45744] = {
				["name"] = "Glyphe de bouclier de piété",
				["link"] = "|cffffffff|Hitem:45744::::::::70:::::::::|h[Glyphe de bouclier de piété]|h|r",
			},
			[2869] = {
				["name"] = "Cuirasse en bronze argenté",
				["link"] = "|cff1eff00|Hitem:2869::::::::70:::::::::|h[Cuirasse en bronze argenté]|h|r",
			},
			[38322] = {
				["name"] = "Tome à reliure de fer",
				["link"] = "|cffa335ee|Hitem:38322::::::::70:::::::::|h[Tome à reliure de fer]|h|r",
			},
			[34355] = {
				["name"] = "Bésicles gravées aux éclairs",
				["link"] = "|cffa335ee|Hitem:34355::::::::70:::::::::|h[Bésicles gravées aux éclairs]|h|r",
			},
			[23516] = {
				["name"] = "Casque plaie-des-flammes",
				["link"] = "|cff0070dd|Hitem:23516::::::::70:::::::::|h[Casque plaie-des-flammes]|h|r",
			},
			[5961] = {
				["name"] = "Pantalon noir en cuir",
				["link"] = "|cff1eff00|Hitem:5961::::::::70:::::::::|h[Pantalon noir en cuir]|h|r",
			},
			[2997] = {
				["name"] = "Rouleau d'étoffe de laine",
				["link"] = "|cffffffff|Hitem:2997::::::::70:::::::::|h[Rouleau d'étoffe de laine]|h|r",
			},
			[32218] = {
				["name"] = "Pyrolithe toute-puissante",
				["link"] = "|cffa335ee|Hitem:32218::::::::70:::::::::|h[Pyrolithe toute-puissante]|h|r",
			},
			[24092] = {
				["name"] = "Pendentif de la flamme gelée",
				["link"] = "|cff0070dd|Hitem:24092::::::::70:::::::::|h[Pendentif de la flamme gelée]|h|r",
			},
			[6041] = {
				["name"] = "Dragonne en acier",
				["link"] = "|cffffffff|Hitem:6041::::::::70:::::::::|h[Dragonne en acier]|h|r",
			},
			[32410] = {
				["name"] = "Diamant brûleciel foudroyant",
				["link"] = "|cff0070dd|Hitem:32410::::::::70:::::::::|h[Diamant brûleciel foudroyant]|h|r",
			},
			[32474] = {
				["name"] = "Lunettes vise-juste v2.0",
				["link"] = "|cffa335ee|Hitem:32474::::::::70:::::::::|h[Lunettes vise-juste v2.0]|h|r",
			},
			[8209] = {
				["name"] = "Bottes armées du scorpide",
				["link"] = "|cff1eff00|Hitem:8209::::::::70:::::::::|h[Bottes armées du scorpide]|h|r",
			},
			[41266] = {
				["name"] = "Diamant flambeciel",
				["link"] = "|cff0070dd|Hitem:41266::::::::70:::::::::|h[Diamant flambeciel]|h|r",
			},
			[33204] = {
				["name"] = "Corselet de rôdeur des ombres",
				["link"] = "|cffa335ee|Hitem:33204::::::::70:::::::::|h[Corselet de rôdeur des ombres]|h|r",
			},
			[41522] = {
				["name"] = "Ceinture tissée de givre",
				["link"] = "|cff1eff00|Hitem:41522::::::::70:::::::::|h[Ceinture tissée de givre]|h|r",
			},
			[33460] = {
				["name"] = "Parchemin d'Esprit VI",
				["link"] = "|cffffffff|Hitem:33460::::::::70:::::::::|h[Parchemin d'Esprit VI]|h|r",
			},
			[12624] = {
				["name"] = "Cotte de mailles Ronce-sauvage",
				["link"] = "|cff0070dd|Hitem:12624::::::::70:::::::::|h[Cotte de mailles Ronce-sauvage]|h|r",
			},
			[42418] = {
				["name"] = "Figurine de sanglier d'émeraude",
				["link"] = "|cff0070dd|Hitem:42418::::::::70:::::::::|h[Figurine de sanglier d'émeraude]|h|r",
			},
			[42546] = {
				["name"] = "Trousse d'injection de mana",
				["link"] = "|cffffffff|Hitem:42546::::::::70:::::::::|h[Trousse d'injection de mana]|h|r",
			},
			[29531] = {
				["name"] = "Tambours de restauration",
				["link"] = "|cff1eff00|Hitem:29531::::::::70:::::::::|h[Tambours de restauration]|h|r",
			},
			[12784] = {
				["name"] = "Faucheuse en arcanite",
				["link"] = "|cff0070dd|Hitem:12784::::::::70:::::::::|h[Faucheuse en arcanite]|h|r",
			},
			[25692] = {
				["name"] = "Jambières de la Furie du Néant",
				["link"] = "|cff0070dd|Hitem:25692::::::::70:::::::::|h[Jambières de la Furie du Néant]|h|r",
			},
			[43442] = {
				["name"] = "Ceinture viveflèche",
				["link"] = "|cff0070dd|Hitem:43442::::::::70:::::::::|h[Ceinture viveflèche]|h|r",
			},
			[21789] = {
				["name"] = "Figurine de scorpide en sombrefer",
				["link"] = "|cff0070dd|Hitem:21789::::::::70:::::::::|h[Figurine de scorpide en sombrefer]|h|r",
			},
			[30043] = {
				["name"] = "Bottes de l'ouragan",
				["link"] = "|cffa335ee|Hitem:30043::::::::70:::::::::|h[Bottes de l'ouragan]|h|r",
			},
			[43826] = {
				["name"] = "Glyphe de frappe de sang",
				["link"] = "|cffffffff|Hitem:43826::::::::70:::::::::|h[Glyphe de frappe de sang]|h|r",
			},
			[44210] = {
				["name"] = "Les visages du destin",
				["link"] = "|cffa335ee|Hitem:44210::::::::70:::::::::|h[Les visages du destin]|h|r",
			},
			[36916] = {
				["name"] = "Barre de cobalt",
				["link"] = "|cffffffff|Hitem:36916::::::::70:::::::::|h[Barre de cobalt]|h|r",
			},
			[41395] = {
				["name"] = "Diamant siègeterre tonifiant",
				["link"] = "|cff0070dd|Hitem:41395::::::::70:::::::::|h[Diamant siègeterre tonifiant]|h|r",
			},
			[41523] = {
				["name"] = "Epaulières mystiques tissées de givre",
				["link"] = "|cff0070dd|Hitem:41523::::::::70:::::::::|h[Epaulières mystiques tissées de givre]|h|r",
			},
			[33461] = {
				["name"] = "Parchemin d'Endurance VI",
				["link"] = "|cffffffff|Hitem:33461::::::::70:::::::::|h[Parchemin d'Endurance VI]|h|r",
			},
			[3389] = {
				["name"] = "Elixir de défense",
				["link"] = "|cffffffff|Hitem:3389::::::::70:::::::::|h[Elixir de défense]|h|r",
			},
			[19166] = {
				["name"] = "Amnistie noire",
				["link"] = "|cffa335ee|Hitem:19166::::::::70:::::::::|h[Amnistie noire]|h|r",
			},
			[34357] = {
				["name"] = "Lunettes en khorium durci",
				["link"] = "|cffa335ee|Hitem:34357::::::::70:::::::::|h[Lunettes en khorium durci]|h|r",
			},
			[23517] = {
				["name"] = "Gants en gangracier",
				["link"] = "|cff0070dd|Hitem:23517::::::::70:::::::::|h[Gants en gangracier]|h|r",
			},
			[3469] = {
				["name"] = "Bottes en anneaux de cuivre",
				["link"] = "|cffffffff|Hitem:3469::::::::70:::::::::|h[Bottes en anneaux de cuivre]|h|r",
			},
			[3485] = {
				["name"] = "Gantelets en fer émeraude",
				["link"] = "|cff1eff00|Hitem:3485::::::::70:::::::::|h[Gantelets en fer émeraude]|h|r",
			},
			[43827] = {
				["name"] = "Glyphe de frappe de mort",
				["link"] = "|cffffffff|Hitem:43827::::::::70:::::::::|h[Glyphe de frappe de mort]|h|r",
			},
			[7049] = {
				["name"] = "Gants de vraie foi",
				["link"] = "|cff1eff00|Hitem:7049::::::::70:::::::::|h[Gants de vraie foi]|h|r",
			},
			[14128] = {
				["name"] = "Robe en tisse-sorcier",
				["link"] = "|cff1eff00|Hitem:14128::::::::70:::::::::|h[Robe en tisse-sorcier]|h|r",
			},
			[32475] = {
				["name"] = "Bésicles vivantes du réplicateur",
				["link"] = "|cffa335ee|Hitem:32475::::::::70:::::::::|h[Bésicles vivantes du réplicateur]|h|r",
			},
			[41396] = {
				["name"] = "Diamant siègeterre éternel",
				["link"] = "|cff0070dd|Hitem:41396::::::::70:::::::::|h[Diamant siègeterre éternel]|h|r",
			},
			[41524] = {
				["name"] = "Glyphe de lave",
				["link"] = "|cffffffff|Hitem:41524::::::::70:::::::::|h[Glyphe de lave]|h|r",
			},
			[33462] = {
				["name"] = "Parchemin de Force VI",
				["link"] = "|cffffffff|Hitem:33462::::::::70:::::::::|h[Parchemin de Force VI]|h|r",
			},
			[20958] = {
				["name"] = "Anneau de citrine flamboyant",
				["link"] = "|cff1eff00|Hitem:20958::::::::70:::::::::|h[Anneau de citrine flamboyant]|h|r",
			},
			[10545] = {
				["name"] = "Lunettes gnomes",
				["link"] = "|cff1eff00|Hitem:10545::::::::70:::::::::|h[Lunettes gnomes]|h|r",
			},
			[42420] = {
				["name"] = "Lentille de focalisation en cristal ombreux",
				["link"] = "|cff1eff00|Hitem:42420::::::::70:::::::::|h[Lentille de focalisation en cristal ombreux]|h|r",
			},
			[34358] = {
				["name"] = "Sautoir en khorium durci",
				["link"] = "|cffa335ee|Hitem:34358::::::::70:::::::::|h[Sautoir en khorium durci]|h|r",
			},
			[21342] = {
				["name"] = "Sac en gangrétoffe du Magma",
				["link"] = "|cffa335ee|Hitem:21342::::::::70:::::::::|h[Sac en gangrétoffe du Magma]|h|r",
			},
			[25693] = {
				["name"] = "Bottes de la Furie du Néant",
				["link"] = "|cff0070dd|Hitem:25693::::::::70:::::::::|h[Bottes de la Furie du Néant]|h|r",
			},
			[43316] = {
				["name"] = "Glyphe de forme aquatique",
				["link"] = "|cffffffff|Hitem:43316::::::::70:::::::::|h[Glyphe de forme aquatique]|h|r",
			},
			[43444] = {
				["name"] = "Brassards viveflèche",
				["link"] = "|cff0070dd|Hitem:43444::::::::70:::::::::|h[Brassards viveflèche]|h|r",
			},
			[21790] = {
				["name"] = "Pendentif de saphir de la nuit d'hiver",
				["link"] = "|cff1eff00|Hitem:21790::::::::70:::::::::|h[Pendentif de saphir de la nuit d'hiver]|h|r",
			},
			[30044] = {
				["name"] = "Ceinture de la mousson",
				["link"] = "|cffa335ee|Hitem:30044::::::::70:::::::::|h[Ceinture de la mousson]|h|r",
			},
			[15056] = {
				["name"] = "Armure tempétueuse",
				["link"] = "|cff0070dd|Hitem:15056::::::::70:::::::::|h[Armure tempétueuse]|h|r",
			},
			[15088] = {
				["name"] = "Ceinture corrompue en cuir",
				["link"] = "|cff1eff00|Hitem:15088::::::::70:::::::::|h[Ceinture corrompue en cuir]|h|r",
			},
			[3829] = {
				["name"] = "Huile glaciale",
				["link"] = "|cffffffff|Hitem:3829::::::::70:::::::::|h[Huile glaciale]|h|r",
			},
			[3837] = {
				["name"] = "Camail en écailles dorées",
				["link"] = "|cff1eff00|Hitem:3837::::::::70:::::::::|h[Camail en écailles dorées]|h|r",
			},
			[3845] = {
				["name"] = "Cuirasse en écailles dorées",
				["link"] = "|cff1eff00|Hitem:3845::::::::70:::::::::|h[Cuirasse en écailles dorées]|h|r",
			},
			[3853] = {
				["name"] = "Epée large en acier lunaire",
				["link"] = "|cff1eff00|Hitem:3853::::::::70:::::::::|h[Epée large en acier lunaire]|h|r",
			},
			[41397] = {
				["name"] = "Diamant siègeterre de puissance",
				["link"] = "|cff0070dd|Hitem:41397::::::::70:::::::::|h[Diamant siègeterre de puissance]|h|r",
			},
			[41525] = {
				["name"] = "Robe mystique tissée de givre",
				["link"] = "|cff0070dd|Hitem:41525::::::::70:::::::::|h[Robe mystique tissée de givre]|h|r",
			},
			[42421] = {
				["name"] = "Lentille de focalisation en jade ombreuse",
				["link"] = "|cff1eff00|Hitem:42421::::::::70:::::::::|h[Lentille de focalisation en jade ombreuse]|h|r",
			},
			[34359] = {
				["name"] = "Pendentif du feu solaire",
				["link"] = "|cffa335ee|Hitem:34359::::::::70:::::::::|h[Pendentif du feu solaire]|h|r",
			},
			[7913] = {
				["name"] = "Epaulières barbares en fer",
				["link"] = "|cff1eff00|Hitem:7913::::::::70:::::::::|h[Epaulières barbares en fer]|h|r",
			},
			[23518] = {
				["name"] = "Jambières en gangracier",
				["link"] = "|cff0070dd|Hitem:23518::::::::70:::::::::|h[Jambières en gangracier]|h|r",
			},
			[7945] = {
				["name"] = "Grande masse noire",
				["link"] = "|cff1eff00|Hitem:7945::::::::70:::::::::|h[Grande masse noire]|h|r",
			},
			[7961] = {
				["name"] = "Lame fantôme",
				["link"] = "|cff0070dd|Hitem:7961::::::::70:::::::::|h[Lame fantôme]|h|r",
			},
			[23774] = {
				["name"] = "Boîte à outils en gangrefer",
				["link"] = "|cff1eff00|Hitem:23774::::::::70:::::::::|h[Boîte à outils en gangrefer]|h|r",
			},
			[23838] = {
				["name"] = "Casque de contremaître enchanté",
				["link"] = "|cffa335ee|Hitem:23838::::::::70:::::::::|h[Casque de contremaître enchanté]|h|r",
			},
			[32220] = {
				["name"] = "Pyrolithe luisante",
				["link"] = "|cffa335ee|Hitem:32220::::::::70:::::::::|h[Pyrolithe luisante]|h|r",
			},
			[19999] = {
				["name"] = "Lunettes en vignesang",
				["link"] = "|cff0070dd|Hitem:19999::::::::70:::::::::|h[Lunettes en vignesang]|h|r",
			},
			[40118] = {
				["name"] = "Rubis cardinal précis",
				["link"] = "|cffa335ee|Hitem:40118::::::::70:::::::::|h[Rubis cardinal précis]|h|r",
			},
			[32476] = {
				["name"] = "Lunettes de gadget-orage",
				["link"] = "|cffa335ee|Hitem:32476::::::::70:::::::::|h[Lunettes de gadget-orage]|h|r",
			},
			[12209] = {
				["name"] = "Steak de loup",
				["link"] = "|cffffffff|Hitem:12209::::::::70:::::::::|h[Steak de loup]|h|r",
			},
			[8185] = {
				["name"] = "Jambières en écailles de tortue",
				["link"] = "|cff1eff00|Hitem:8185::::::::70:::::::::|h[Jambières en écailles de tortue]|h|r",
			},
			[8210] = {
				["name"] = "Epaulières en cuir fauve",
				["link"] = "|cff1eff00|Hitem:8210::::::::70:::::::::|h[Epaulières en cuir fauve]|h|r",
			},
			[20575] = {
				["name"] = "Tunique de dragonnet noir",
				["link"] = "|cff1eff00|Hitem:20575::::::::70:::::::::|h[Tunique de dragonnet noir]|h|r",
			},
			[41398] = {
				["name"] = "Diamant siègeterre implacable",
				["link"] = "|cff0070dd|Hitem:41398::::::::70:::::::::|h[Diamant siègeterre implacable]|h|r",
			},
			[41526] = {
				["name"] = "Glyphe des horions",
				["link"] = "|cffffffff|Hitem:41526::::::::70:::::::::|h[Glyphe des horions]|h|r",
			},
			[20831] = {
				["name"] = "Collier de bataille épais doré",
				["link"] = "|cff1eff00|Hitem:20831::::::::70:::::::::|h[Collier de bataille épais doré]|h|r",
			},
			[20959] = {
				["name"] = "L'oeil de jade",
				["link"] = "|cff1eff00|Hitem:20959::::::::70:::::::::|h[L'oeil de jade]|h|r",
			},
			[21023] = {
				["name"] = "Pyro-côtelettes de chimaerok à la Dirge",
				["link"] = "|cffffffff|Hitem:21023::::::::70:::::::::|h[Pyro-côtelettes de chimaerok à la Dirge]|h|r",
			},
			[4250] = {
				["name"] = "Ceinture d'homme des collines",
				["link"] = "|cff1eff00|Hitem:4250::::::::70:::::::::|h[Ceinture d'homme des collines]|h|r",
			},
			[12625] = {
				["name"] = "Epaulières du point du jour",
				["link"] = "|cff0070dd|Hitem:12625::::::::70:::::::::|h[Epaulières du point du jour]|h|r",
			},
			[34360] = {
				["name"] = "Amulette de la vie fluide",
				["link"] = "|cffa335ee|Hitem:34360::::::::70:::::::::|h[Amulette de la vie fluide]|h|r",
			},
			[4314] = {
				["name"] = "Epaulières à double couture en laine",
				["link"] = "|cff1eff00|Hitem:4314::::::::70:::::::::|h[Epaulières à double couture en laine]|h|r",
			},
			[4330] = {
				["name"] = "Chemise rouge d'apparat",
				["link"] = "|cffffffff|Hitem:4330::::::::70:::::::::|h[Chemise rouge d'apparat]|h|r",
			},
			[4362] = {
				["name"] = "Espingole grossière",
				["link"] = "|cff1eff00|Hitem:4362::::::::70:::::::::|h[Espingole grossière]|h|r",
			},
			[25694] = {
				["name"] = "Ceinture de la Furie du Néant",
				["link"] = "|cff0070dd|Hitem:25694::::::::70:::::::::|h[Ceinture de la Furie du Néant]|h|r",
			},
			[35128] = {
				["name"] = "Khorium trempé",
				["link"] = "|cff1eff00|Hitem:35128::::::::70:::::::::|h[Khorium trempé]|h|r",
			},
			[43446] = {
				["name"] = "Gantelets viveflèche",
				["link"] = "|cff0070dd|Hitem:43446::::::::70:::::::::|h[Gantelets viveflèche]|h|r",
			},
			[25886] = {
				["name"] = "Fumigène violet",
				["link"] = "|cffffffff|Hitem:25886::::::::70:::::::::|h[Fumigène violet]|h|r",
			},
			[21855] = {
				["name"] = "Tunique en tisse-néant",
				["link"] = "|cff1eff00|Hitem:21855::::::::70:::::::::|h[Tunique en tisse-néant]|h|r",
			},
			[39991] = {
				["name"] = "Jade sombre contracté",
				["link"] = "|cff1eff00|Hitem:39991::::::::70:::::::::|h[Jade sombre contracté]|h|r",
			},
			[40119] = {
				["name"] = "Zircon majestueux solide",
				["link"] = "|cffa335ee|Hitem:40119::::::::70:::::::::|h[Zircon majestueux solide]|h|r",
			},
			[45622] = {
				["name"] = "Glyphe de la mousson",
				["link"] = "|cffffffff|Hitem:45622::::::::70:::::::::|h[Glyphe de la mousson]|h|r",
			},
			[34105] = {
				["name"] = "Carquois des mille plumes",
				["link"] = "|cff0070dd|Hitem:34105::::::::70:::::::::|h[Carquois des mille plumes]|h|r",
			},
			[19168] = {
				["name"] = "Garde noire",
				["link"] = "|cffa335ee|Hitem:19168::::::::70:::::::::|h[Garde noire]|h|r",
			},
			[42551] = {
				["name"] = "Orbières glacées de vérivision",
				["link"] = "|cffa335ee|Hitem:42551::::::::70:::::::::|h[Orbières glacées de vérivision]|h|r",
			},
			[23519] = {
				["name"] = "Casque en gangracier",
				["link"] = "|cff0070dd|Hitem:23519::::::::70:::::::::|h[Casque en gangracier]|h|r",
			},
			[43447] = {
				["name"] = "Heaume viveflèche",
				["link"] = "|cff0070dd|Hitem:43447::::::::70:::::::::|h[Heaume viveflèche]|h|r",
			},
			[23839] = {
				["name"] = "Casque de contremaître renforcé",
				["link"] = "|cffa335ee|Hitem:23839::::::::70:::::::::|h[Casque de contremaître renforcé]|h|r",
			},
			[32221] = {
				["name"] = "Pyrolithe voilée",
				["link"] = "|cffa335ee|Hitem:32221::::::::70:::::::::|h[Pyrolithe voilée]|h|r",
			},
			[24095] = {
				["name"] = "Pendentif de flétrissure",
				["link"] = "|cff0070dd|Hitem:24095::::::::70:::::::::|h[Pendentif de flétrissure]|h|r",
			},
			[10034] = {
				["name"] = "Chemise de smoking",
				["link"] = "|cffffffff|Hitem:10034::::::::70:::::::::|h[Chemise de smoking]|h|r",
			},
			[32413] = {
				["name"] = "Grenade de givre",
				["link"] = "|cffffffff|Hitem:32413::::::::70:::::::::|h[Grenade de givre]|h|r",
			},
			[41400] = {
				["name"] = "Diamant flambeciel foudroyant",
				["link"] = "|cff0070dd|Hitem:41400::::::::70:::::::::|h[Diamant flambeciel foudroyant]|h|r",
			},
			[45623] = {
				["name"] = "Glyphe d'écorce",
				["link"] = "|cffffffff|Hitem:45623::::::::70:::::::::|h[Glyphe d'écorce]|h|r",
			},
			[20832] = {
				["name"] = "Couronne d'âmelune",
				["link"] = "|cff0070dd|Hitem:20832::::::::70:::::::::|h[Couronne d'âmelune]|h|r",
			},
			[20960] = {
				["name"] = "Anneau ciselé en vrai-argent",
				["link"] = "|cff1eff00|Hitem:20960::::::::70:::::::::|h[Anneau ciselé en vrai-argent]|h|r",
			},
			[10514] = {
				["name"] = "Bombe explosive en mithril",
				["link"] = "|cffffffff|Hitem:10514::::::::70:::::::::|h[Bombe explosive en mithril]|h|r",
			},
			[10546] = {
				["name"] = "Lunette mortelle",
				["link"] = "|cffffffff|Hitem:10546::::::::70:::::::::|h[Lunette mortelle]|h|r",
			},
			[34362] = {
				["name"] = "Jonc de la puissance forgée",
				["link"] = "|cffa335ee|Hitem:34362::::::::70:::::::::|h[Jonc de la puissance forgée]|h|r",
			},
			[34490] = {
				["name"] = "Sac des nombreuses peaux",
				["link"] = "|cff0070dd|Hitem:34490::::::::70:::::::::|h[Sac des nombreuses peaux]|h|r",
			},
			[25695] = {
				["name"] = "Ceinture de traqueur gangrené",
				["link"] = "|cff0070dd|Hitem:25695::::::::70:::::::::|h[Ceinture de traqueur gangrené]|h|r",
			},
			[43448] = {
				["name"] = "Jambières viveflèche",
				["link"] = "|cff0070dd|Hitem:43448::::::::70:::::::::|h[Jambières viveflèche]|h|r",
			},
			[21792] = {
				["name"] = "Collier de la tour de diamant",
				["link"] = "|cff0070dd|Hitem:21792::::::::70:::::::::|h[Collier de la tour de diamant]|h|r",
			},
			[30046] = {
				["name"] = "Ceinture de l'aigle noir",
				["link"] = "|cffa335ee|Hitem:30046::::::::70:::::::::|h[Ceinture de l'aigle noir]|h|r",
			},
			[15057] = {
				["name"] = "Pantalon tempétueux",
				["link"] = "|cff0070dd|Hitem:15057::::::::70:::::::::|h[Pantalon tempétueux]|h|r",
			},
			[36922] = {
				["name"] = "Ambre du roi",
				["link"] = "|cffa335ee|Hitem:36922::::::::70:::::::::|h[Ambre du roi]|h|r",
			},
			[41401] = {
				["name"] = "Diamant siègeterre de perspicacité",
				["link"] = "|cff0070dd|Hitem:41401::::::::70:::::::::|h[Diamant siègeterre de perspicacité]|h|r",
			},
			[41529] = {
				["name"] = "Glyphe de totem élémentaire de feu",
				["link"] = "|cffffffff|Hitem:41529::::::::70:::::::::|h[Glyphe de totem élémentaire de feu]|h|r",
			},
			[5770] = {
				["name"] = "Robe d'Arcana",
				["link"] = "|cff1eff00|Hitem:5770::::::::70:::::::::|h[Robe d'Arcana]|h|r",
			},
			[19169] = {
				["name"] = "Crépuscule",
				["link"] = "|cffa335ee|Hitem:19169::::::::70:::::::::|h[Crépuscule]|h|r",
			},
			[42553] = {
				["name"] = "Lunettes de liquéfaction de visage",
				["link"] = "|cffa335ee|Hitem:42553::::::::70:::::::::|h[Lunettes de liquéfaction de visage]|h|r",
			},
			[34747] = {
				["name"] = "Ragoût nordique",
				["link"] = "|cffffffff|Hitem:34747::::::::70:::::::::|h[Ragoût nordique]|h|r",
			},
			[11826] = {
				["name"] = "Petit fumant",
				["link"] = "|cffffffff|Hitem:11826::::::::70:::::::::|h[Petit fumant]|h|r",
			},
			[43449] = {
				["name"] = "Garde-épaules viveflèche",
				["link"] = "|cff0070dd|Hitem:43449::::::::70:::::::::|h[Garde-épaules viveflèche]|h|r",
			},
			[5962] = {
				["name"] = "Pantalon de gardien",
				["link"] = "|cff1eff00|Hitem:5962::::::::70:::::::::|h[Pantalon de gardien]|h|r",
			},
			[32222] = {
				["name"] = "Pyrolithe pernicieuse",
				["link"] = "|cffa335ee|Hitem:32222::::::::70:::::::::|h[Pyrolithe pernicieuse]|h|r",
			},
			[6042] = {
				["name"] = "Pointe de bouclier en fer",
				["link"] = "|cffffffff|Hitem:6042::::::::70:::::::::|h[Pointe de bouclier en fer]|h|r",
			},
			[32478] = {
				["name"] = "Lunettes coup-de-grâce X11",
				["link"] = "|cffa335ee|Hitem:32478::::::::70:::::::::|h[Lunettes coup-de-grâce X11]|h|r",
			},
			[12210] = {
				["name"] = "Rôti de raptor",
				["link"] = "|cffffffff|Hitem:12210::::::::70:::::::::|h[Rôti de raptor]|h|r",
			},
			[8211] = {
				["name"] = "Gilet en cuir fauve",
				["link"] = "|cff1eff00|Hitem:8211::::::::70:::::::::|h[Gilet en cuir fauve]|h|r",
			},
			[41146] = {
				["name"] = "Lunette solaire",
				["link"] = "|cff0070dd|Hitem:41146::::::::70:::::::::|h[Lunette solaire]|h|r",
			},
			[41530] = {
				["name"] = "Glyphe de nova de feu",
				["link"] = "|cffffffff|Hitem:41530::::::::70:::::::::|h[Glyphe de nova de feu]|h|r",
			},
			[20833] = {
				["name"] = "Anneau de pierre de lune pernicieux",
				["link"] = "|cff1eff00|Hitem:20833::::::::70:::::::::|h[Anneau de pierre de lune pernicieux]|h|r",
			},
			[20961] = {
				["name"] = "Anneau de citrine de soin accéléré",
				["link"] = "|cff1eff00|Hitem:20961::::::::70:::::::::|h[Anneau de citrine de soin accéléré]|h|r",
			},
			[21217] = {
				["name"] = "Délice de sagerelle",
				["link"] = "|cffffffff|Hitem:21217::::::::70:::::::::|h[Délice de sagerelle]|h|r",
			},
			[42554] = {
				["name"] = "Binocles de vision verte",
				["link"] = "|cffa335ee|Hitem:42554::::::::70:::::::::|h[Binocles de vision verte]|h|r",
			},
			[29535] = {
				["name"] = "Armure de jambe en cobra du Néant",
				["link"] = "|cffa335ee|Hitem:29535::::::::70:::::::::|h[Armure de jambe en cobra du Néant]|h|r",
			},
			[34748] = {
				["name"] = "Menu de mammouth",
				["link"] = "|cffffffff|Hitem:34748::::::::70:::::::::|h[Menu de mammouth]|h|r",
			},
			[25696] = {
				["name"] = "Cuirasse de traqueur gangrené",
				["link"] = "|cff0070dd|Hitem:25696::::::::70:::::::::|h[Cuirasse de traqueur gangrené]|h|r",
			},
			[43450] = {
				["name"] = "Ceinture de l'orageux",
				["link"] = "|cff0070dd|Hitem:43450::::::::70:::::::::|h[Ceinture de l'orageux]|h|r",
			},
			[18594] = {
				["name"] = "Puissante charge d'hydroglycérine",
				["link"] = "|cffffffff|Hitem:18594::::::::70:::::::::|h[Puissante charge d'hydroglycérine]|h|r",
			},
			[6714] = {
				["name"] = "Dynamite Ev-Lan",
				["link"] = "|cffffffff|Hitem:6714::::::::70:::::::::|h[Dynamite Ev-Lan]|h|r",
			},
			[41531] = {
				["name"] = "Glyphe de horion de flammes",
				["link"] = "|cffffffff|Hitem:41531::::::::70:::::::::|h[Glyphe de horion de flammes]|h|r",
			},
			[19170] = {
				["name"] = "Main d'ébène",
				["link"] = "|cffa335ee|Hitem:19170::::::::70:::::::::|h[Main d'ébène]|h|r",
			},
			[42555] = {
				["name"] = "Améliorateurs de vue à électroflux",
				["link"] = "|cffa335ee|Hitem:42555::::::::70:::::::::|h[Améliorateurs de vue à électroflux]|h|r",
			},
			[6890] = {
				["name"] = "Viande d'ours fumée",
				["link"] = "|cffffffff|Hitem:6890::::::::70:::::::::|h[Viande d'ours fumée]|h|r",
			},
			[23521] = {
				["name"] = "Casque rage-acier",
				["link"] = "|cff0070dd|Hitem:23521::::::::70:::::::::|h[Casque rage-acier]|h|r",
			},
			[19682] = {
				["name"] = "Gilet en vignesang",
				["link"] = "|cff0070dd|Hitem:19682::::::::70:::::::::|h[Gilet en vignesang]|h|r",
			},
			[23841] = {
				["name"] = "Tourelle à feu gnome",
				["link"] = "|cffffffff|Hitem:23841::::::::70:::::::::|h[Tourelle à feu gnome]|h|r",
			},
			[24033] = {
				["name"] = "Etoile d'Elune solide",
				["link"] = "|cff0070dd|Hitem:24033::::::::70:::::::::|h[Etoile d'Elune solide]|h|r",
			},
			[7050] = {
				["name"] = "Bandeau en soie",
				["link"] = "|cff1eff00|Hitem:7050::::::::70:::::::::|h[Bandeau en soie]|h|r",
			},
			[10035] = {
				["name"] = "Pantalon de smoking",
				["link"] = "|cffffffff|Hitem:10035::::::::70:::::::::|h[Pantalon de smoking]|h|r",
			},
			[7082] = {
				["name"] = "Essence d'air",
				["link"] = "|cff1eff00|Hitem:7082::::::::70:::::::::|h[Essence d'air]|h|r",
			},
			[32479] = {
				["name"] = "Lunettes de soleil fabulosoin XT40",
				["link"] = "|cffa335ee|Hitem:32479::::::::70:::::::::|h[Lunettes de soleil fabulosoin XT40]|h|r",
			},
			[40892] = {
				["name"] = "Pioche-marteau",
				["link"] = "|cffffffff|Hitem:40892::::::::70:::::::::|h[Pioche-marteau]|h|r",
			},
			[36925] = {
				["name"] = "Zircon majestueux",
				["link"] = "|cffa335ee|Hitem:36925::::::::70:::::::::|h[Zircon majestueux]|h|r",
			},
			[41532] = {
				["name"] = "Glyphe d'arme Langue de feu",
				["link"] = "|cffffffff|Hitem:41532::::::::70:::::::::|h[Glyphe d'arme Langue de feu]|h|r",
			},
			[45755] = {
				["name"] = "Glyphe d'esprit gardien",
				["link"] = "|cffffffff|Hitem:45755::::::::70:::::::::|h[Glyphe d'esprit gardien]|h|r",
			},
			[21154] = {
				["name"] = "Robe de fête",
				["link"] = "|cffffffff|Hitem:21154::::::::70:::::::::|h[Robe de fête]|h|r",
			},
			[34366] = {
				["name"] = "Protège-mains du feu solaire",
				["link"] = "|cffa335ee|Hitem:34366::::::::70:::::::::|h[Protège-mains du feu solaire]|h|r",
			},
			[29536] = {
				["name"] = "Armure de jambe de faille du Néant",
				["link"] = "|cffa335ee|Hitem:29536::::::::70:::::::::|h[Armure de jambe de faille du Néant]|h|r",
			},
			[34750] = {
				["name"] = "Délice de ver",
				["link"] = "|cffffffff|Hitem:34750::::::::70:::::::::|h[Délice de ver]|h|r",
			},
			[25697] = {
				["name"] = "Brassards de traqueur gangrené",
				["link"] = "|cff0070dd|Hitem:25697::::::::70:::::::::|h[Brassards de traqueur gangrené]|h|r",
			},
			[43452] = {
				["name"] = "Garde-poignets de l'orageux",
				["link"] = "|cff0070dd|Hitem:43452::::::::70:::::::::|h[Garde-poignets de l'orageux]|h|r",
			},
			[21858] = {
				["name"] = "Sac du feu-sorcier",
				["link"] = "|cff0070dd|Hitem:21858::::::::70:::::::::|h[Sac du feu-sorcier]|h|r",
			},
			[15058] = {
				["name"] = "Epaulières tempétueuses",
				["link"] = "|cff0070dd|Hitem:15058::::::::70:::::::::|h[Epaulières tempétueuses]|h|r",
			},
			[15090] = {
				["name"] = "Armure runique en cuir",
				["link"] = "|cff1eff00|Hitem:15090::::::::70:::::::::|h[Armure runique en cuir]|h|r",
			},
			[39997] = {
				["name"] = "Rubis écarlate délicat",
				["link"] = "|cff0070dd|Hitem:39997::::::::70:::::::::|h[Rubis écarlate délicat]|h|r",
			},
			[40125] = {
				["name"] = "Ambre du roi rigide",
				["link"] = "|cffa335ee|Hitem:40125::::::::70:::::::::|h[Ambre du roi rigide]|h|r",
			},
			[40893] = {
				["name"] = "Pioche à lame",
				["link"] = "|cffffffff|Hitem:40893::::::::70:::::::::|h[Pioche à lame]|h|r",
			},
			[41533] = {
				["name"] = "Glyphe de totem guérisseur",
				["link"] = "|cffffffff|Hitem:41533::::::::70:::::::::|h[Glyphe de totem guérisseur]|h|r",
			},
			[45756] = {
				["name"] = "Glyphe de pénitence",
				["link"] = "|cffffffff|Hitem:45756::::::::70:::::::::|h[Glyphe de pénitence]|h|r",
			},
			[19043] = {
				["name"] = "Ceinture épaisse grumegueule",
				["link"] = "|cff0070dd|Hitem:19043::::::::70:::::::::|h[Ceinture épaisse grumegueule]|h|r",
			},
			[34367] = {
				["name"] = "Mains de la lumière éternelle",
				["link"] = "|cffa335ee|Hitem:34367::::::::70:::::::::|h[Mains de la lumière éternelle]|h|r",
			},
			[38590] = {
				["name"] = "Bottes noires à garde en chitine",
				["link"] = "|cff0070dd|Hitem:38590::::::::70:::::::::|h[Bottes noires à garde en chitine]|h|r",
			},
			[7914] = {
				["name"] = "Cuirasse barbare en fer",
				["link"] = "|cff1eff00|Hitem:7914::::::::70:::::::::|h[Cuirasse barbare en fer]|h|r",
			},
			[34751] = {
				["name"] = "Worg rôti",
				["link"] = "|cffffffff|Hitem:34751::::::::70:::::::::|h[Worg rôti]|h|r",
			},
			[7946] = {
				["name"] = "Marteau runique en mithril",
				["link"] = "|cff1eff00|Hitem:7946::::::::70:::::::::|h[Marteau runique en mithril]|h|r",
			},
			[19683] = {
				["name"] = "Jambières en vignesang",
				["link"] = "|cff0070dd|Hitem:19683::::::::70:::::::::|h[Jambières en vignesang]|h|r",
			},
			[32224] = {
				["name"] = "Emeraude d'écume radieuse",
				["link"] = "|cffa335ee|Hitem:32224::::::::70:::::::::|h[Emeraude d'écume radieuse]|h|r",
			},
			[24098] = {
				["name"] = "Pendentif de la rune abolie",
				["link"] = "|cff0070dd|Hitem:24098::::::::70:::::::::|h[Pendentif de la rune abolie]|h|r",
			},
			[32480] = {
				["name"] = "Bésicles lunaires amplifiées",
				["link"] = "|cffa335ee|Hitem:32480::::::::70:::::::::|h[Bésicles lunaires amplifiées]|h|r",
			},
			[8170] = {
				["name"] = "Cuir robuste",
				["link"] = "|cffffffff|Hitem:8170::::::::70:::::::::|h[Cuir robuste]|h|r",
			},
			[49084] = {
				["name"] = "Glyphe de commandement",
				["link"] = "|cffffffff|Hitem:49084::::::::70:::::::::|h[Glyphe de commandement]|h|r",
			},
			[8212] = {
				["name"] = "Jambières en cuir fauve",
				["link"] = "|cff1eff00|Hitem:8212::::::::70:::::::::|h[Jambières en cuir fauve]|h|r",
			},
			[41534] = {
				["name"] = "Glyphe de vague de soins",
				["link"] = "|cffffffff|Hitem:41534::::::::70:::::::::|h[Glyphe de vague de soins]|h|r",
			},
			[45757] = {
				["name"] = "Glyphe d'incandescence mentale",
				["link"] = "|cffffffff|Hitem:45757::::::::70:::::::::|h[Glyphe d'incandescence mentale]|h|r",
			},
			[20963] = {
				["name"] = "Filigrane en mithril",
				["link"] = "|cffffffff|Hitem:20963::::::::70:::::::::|h[Filigrane en mithril]|h|r",
			},
			[4251] = {
				["name"] = "Epaulières d'homme des collines",
				["link"] = "|cff1eff00|Hitem:4251::::::::70:::::::::|h[Epaulières d'homme des collines]|h|r",
			},
			[4315] = {
				["name"] = "Epaulières renforcées en laine",
				["link"] = "|cff1eff00|Hitem:4315::::::::70:::::::::|h[Epaulières renforcées en laine]|h|r",
			},
			[4331] = {
				["name"] = "Gants du phénix",
				["link"] = "|cff1eff00|Hitem:4331::::::::70:::::::::|h[Gants du phénix]|h|r",
			},
			[42942] = {
				["name"] = "Pain de raie manta",
				["link"] = "|cffffffff|Hitem:42942::::::::70:::::::::|h[Pain de raie manta]|h|r",
			},
			[4379] = {
				["name"] = "Fusil plaqué argent",
				["link"] = "|cff1eff00|Hitem:4379::::::::70:::::::::|h[Fusil plaqué argent]|h|r",
			},
			[4395] = {
				["name"] = "Mine gobeline",
				["link"] = "|cffffffff|Hitem:4395::::::::70:::::::::|h[Mine gobeline]|h|r",
			},
			[43454] = {
				["name"] = "Poignes de l'orageux",
				["link"] = "|cff0070dd|Hitem:43454::::::::70:::::::::|h[Poignes de l'orageux]|h|r",
			},
			[43582] = {
				["name"] = "Anneau garde-givre en titane",
				["link"] = "|cffa335ee|Hitem:43582::::::::70:::::::::|h[Anneau garde-givre en titane]|h|r",
			},
			[21859] = {
				["name"] = "Pantalon en tisse-néant imprégné",
				["link"] = "|cff0070dd|Hitem:21859::::::::70:::::::::|h[Pantalon en tisse-néant imprégné]|h|r",
			},
			[40127] = {
				["name"] = "Ambre du roi mystique",
				["link"] = "|cffa335ee|Hitem:40127::::::::70:::::::::|h[Ambre du roi mystique]|h|r",
			},
			[40767] = {
				["name"] = "Survolteur sonique",
				["link"] = "|cff0070dd|Hitem:40767::::::::70:::::::::|h[Survolteur sonique]|h|r",
			},
			[2302] = {
				["name"] = "Bottes cousues main en cuir",
				["link"] = "|cffffffff|Hitem:2302::::::::70:::::::::|h[Bottes cousues main en cuir]|h|r",
			},
			[32833] = {
				["name"] = "Perle jaggale purifiée",
				["link"] = "|cff1eff00|Hitem:32833::::::::70:::::::::|h[Perle jaggale purifiée]|h|r",
			},
			[2318] = {
				["name"] = "Cuir léger",
				["link"] = "|cffffffff|Hitem:2318::::::::70:::::::::|h[Cuir léger]|h|r",
			},
			[18660] = {
				["name"] = "Agrandisseur de monde",
				["link"] = "|cff1eff00|Hitem:18660::::::::70:::::::::|h[Agrandisseur de monde]|h|r",
			},
			[41535] = {
				["name"] = "Glyphe de vague de soins inférieurs",
				["link"] = "|cffffffff|Hitem:41535::::::::70:::::::::|h[Glyphe de vague de soins inférieurs]|h|r",
			},
			[45758] = {
				["name"] = "Glyphe d'hymne à l'espoir",
				["link"] = "|cffffffff|Hitem:45758::::::::70:::::::::|h[Glyphe d'hymne à l'espoir]|h|r",
			},
			[19044] = {
				["name"] = "Pouvoir des Grumegueules",
				["link"] = "|cff0070dd|Hitem:19044::::::::70:::::::::|h[Pouvoir des Grumegueules]|h|r",
			},
			[34113] = {
				["name"] = "Robot réparateur 110G",
				["link"] = "|cffffffff|Hitem:34113::::::::70:::::::::|h[Robot réparateur 110G]|h|r",
			},
			[34369] = {
				["name"] = "Carapace du soleil et de l'ombre",
				["link"] = "|cffa335ee|Hitem:34369::::::::70:::::::::|h[Carapace du soleil et de l'ombre]|h|r",
			},
			[38592] = {
				["name"] = "Plastron arctique sombre",
				["link"] = "|cff0070dd|Hitem:38592::::::::70:::::::::|h[Plastron arctique sombre]|h|r",
			},
			[23523] = {
				["name"] = "Pantalon en khorium",
				["link"] = "|cff0070dd|Hitem:23523::::::::70:::::::::|h[Pantalon en khorium]|h|r",
			},
			[2454] = {
				["name"] = "Elixir de force du lion",
				["link"] = "|cffffffff|Hitem:2454::::::::70:::::::::|h[Elixir de force du lion]|h|r",
			},
			[19684] = {
				["name"] = "Bottes en vignesang",
				["link"] = "|cff0070dd|Hitem:19684::::::::70:::::::::|h[Bottes en vignesang]|h|r",
			},
			[43583] = {
				["name"] = "Robe glaciaire",
				["link"] = "|cffa335ee|Hitem:43583::::::::70:::::::::|h[Robe glaciaire]|h|r",
			},
			[24035] = {
				["name"] = "Etoile d'Elune étincelante",
				["link"] = "|cff0070dd|Hitem:24035::::::::70:::::::::|h[Etoile d'Elune étincelante]|h|r",
			},
			[20004] = {
				["name"] = "Elixir de sang de troll puissant",
				["link"] = "|cffffffff|Hitem:20004::::::::70:::::::::|h[Elixir de sang de troll puissant]|h|r",
			},
			[40128] = {
				["name"] = "Ambre du roi rapide",
				["link"] = "|cffa335ee|Hitem:40128::::::::70:::::::::|h[Ambre du roi rapide]|h|r",
			},
			[40768] = {
				["name"] = "FAC-TEUR",
				["link"] = "|cff0070dd|Hitem:40768::::::::70:::::::::|h[FAC-TEUR]|h|r",
			},
			[40896] = {
				["name"] = "Glyphe de régénération frénétique",
				["link"] = "|cffffffff|Hitem:40896::::::::70:::::::::|h[Glyphe de régénération frénétique]|h|r",
			},
			[2582] = {
				["name"] = "Gilet vert en laine",
				["link"] = "|cff1eff00|Hitem:2582::::::::70:::::::::|h[Gilet vert en laine]|h|r",
			},
			[41536] = {
				["name"] = "Glyphe d'éclair",
				["link"] = "|cffffffff|Hitem:41536::::::::70:::::::::|h[Glyphe d'éclair]|h|r",
			},
			[20964] = {
				["name"] = "Chevalière d'aigue-marine",
				["link"] = "|cff0070dd|Hitem:20964::::::::70:::::::::|h[Chevalière d'aigue-marine]|h|r",
			},
			[10548] = {
				["name"] = "Lunette de sniper",
				["link"] = "|cffffffff|Hitem:10548::::::::70:::::::::|h[Lunette de sniper]|h|r",
			},
			[10644] = {
				["name"] = "Recette : Carburant de fusée gobelin",
				["link"] = "|cffffffff|Hitem:10644::::::::70:::::::::|h[Recette : Carburant de fusée gobelin]|h|r",
			},
			[34754] = {
				["name"] = "Méga-menu de mammouth",
				["link"] = "|cffffffff|Hitem:34754::::::::70:::::::::|h[Méga-menu de mammouth]|h|r",
			},
			[43456] = {
				["name"] = "Garde-jambes de l'orageux",
				["link"] = "|cff0070dd|Hitem:43456::::::::70:::::::::|h[Garde-jambes de l'orageux]|h|r",
			},
			[43584] = {
				["name"] = "Baudrier glaciaire",
				["link"] = "|cffa335ee|Hitem:43584::::::::70:::::::::|h[Baudrier glaciaire]|h|r",
			},
			[21860] = {
				["name"] = "Bottes en tisse-néant imprégné",
				["link"] = "|cff0070dd|Hitem:21860::::::::70:::::::::|h[Bottes en tisse-néant imprégné]|h|r",
			},
			[15059] = {
				["name"] = "Cuirasse vivante",
				["link"] = "|cff0070dd|Hitem:15059::::::::70:::::::::|h[Cuirasse vivante]|h|r",
			},
			[15091] = {
				["name"] = "Gantelets runiques en cuir",
				["link"] = "|cff1eff00|Hitem:15091::::::::70:::::::::|h[Gantelets runiques en cuir]|h|r",
			},
			[40001] = {
				["name"] = "Rubis écarlate miroitant",
				["link"] = "|cff0070dd|Hitem:40001::::::::70:::::::::|h[Rubis écarlate miroitant]|h|r",
			},
			[40129] = {
				["name"] = "Pierre d'effroi souveraine",
				["link"] = "|cffa335ee|Hitem:40129::::::::70:::::::::|h[Pierre d'effroi souveraine]|h|r",
			},
			[40769] = {
				["name"] = "Kit de construction de robot-ferrailleur",
				["link"] = "|cffffffff|Hitem:40769::::::::70:::::::::|h[Kit de construction de robot-ferrailleur]|h|r",
			},
			[18405] = {
				["name"] = "Ceinture de l'archimage",
				["link"] = "|cffa335ee|Hitem:18405::::::::70:::::::::|h[Ceinture de l'archimage]|h|r",
			},
			[22756] = {
				["name"] = "Gilet sylvestre",
				["link"] = "|cff0070dd|Hitem:22756::::::::70:::::::::|h[Gilet sylvestre]|h|r",
			},
			[41537] = {
				["name"] = "Glyphe de bouclier de foudre",
				["link"] = "|cffffffff|Hitem:41537::::::::70:::::::::|h[Glyphe de bouclier de foudre]|h|r",
			},
			[45760] = {
				["name"] = "Glyphe de suppression de la douleur",
				["link"] = "|cffffffff|Hitem:45760::::::::70:::::::::|h[Glyphe de suppression de la douleur]|h|r",
			},
			[5739] = {
				["name"] = "Harnais barbare",
				["link"] = "|cff1eff00|Hitem:5739::::::::70:::::::::|h[Harnais barbare]|h|r",
			},
			[11604] = {
				["name"] = "Harnois en sombrefer",
				["link"] = "|cff0070dd|Hitem:11604::::::::70:::::::::|h[Harnois en sombrefer]|h|r",
			},
			[34371] = {
				["name"] = "Corselet du soleil en cuir",
				["link"] = "|cffa335ee|Hitem:34371::::::::70:::::::::|h[Corselet du soleil en cuir]|h|r",
			},
			[23524] = {
				["name"] = "Ceinture en khorium",
				["link"] = "|cff0070dd|Hitem:23524::::::::70:::::::::|h[Ceinture en khorium]|h|r",
			},
			[19685] = {
				["name"] = "Pourpoint en peau de chauve-souris primordiale",
				["link"] = "|cff0070dd|Hitem:19685::::::::70:::::::::|h[Pourpoint en peau de chauve-souris primordiale]|h|r",
			},
			[5963] = {
				["name"] = "Jambières barbares",
				["link"] = "|cff1eff00|Hitem:5963::::::::70:::::::::|h[Jambières barbares]|h|r",
			},
			[24036] = {
				["name"] = "Rubis vivant miroitant",
				["link"] = "|cff0070dd|Hitem:24036::::::::70:::::::::|h[Rubis vivant miroitant]|h|r",
			},
			[40130] = {
				["name"] = "Pierre d'effroi changeante",
				["link"] = "|cffa335ee|Hitem:40130::::::::70:::::::::|h[Pierre d'effroi changeante]|h|r",
			},
			[12212] = {
				["name"] = "Ragoût de la jungle",
				["link"] = "|cffffffff|Hitem:12212::::::::70:::::::::|h[Ragoût de la jungle]|h|r",
			},
			[32836] = {
				["name"] = "Perle d'ombre purifiée",
				["link"] = "|cff0070dd|Hitem:32836::::::::70:::::::::|h[Perle d'ombre purifiée]|h|r",
			},
			[33092] = {
				["name"] = "Injecteur de potion de soins",
				["link"] = "|cffffffff|Hitem:33092::::::::70:::::::::|h[Injecteur de potion de soins]|h|r",
			},
			[12404] = {
				["name"] = "Pierre à aiguiser dense",
				["link"] = "|cffffffff|Hitem:12404::::::::70:::::::::|h[Pierre à aiguiser dense]|h|r",
			},
			[41538] = {
				["name"] = "Glyphe de totem de vague de mana",
				["link"] = "|cffffffff|Hitem:41538::::::::70:::::::::|h[Glyphe de totem de vague de mana]|h|r",
			},
			[45761] = {
				["name"] = "Glyphe de soif de sang",
				["link"] = "|cffffffff|Hitem:45761::::::::70:::::::::|h[Glyphe de soif de sang]|h|r",
			},
			[12628] = {
				["name"] = "Cuirasse démoniaque",
				["link"] = "|cff0070dd|Hitem:12628::::::::70:::::::::|h[Cuirasse démoniaque]|h|r",
			},
			[34372] = {
				["name"] = "Gantelets du soleil en cuir",
				["link"] = "|cffa335ee|Hitem:34372::::::::70:::::::::|h[Gantelets du soleil en cuir]|h|r",
			},
			[34756] = {
				["name"] = "Steak de ver épicé",
				["link"] = "|cffffffff|Hitem:34756::::::::70:::::::::|h[Steak de ver épicé]|h|r",
			},
			[43458] = {
				["name"] = "Garde-jambes mutilateurs de géants",
				["link"] = "|cffa335ee|Hitem:43458::::::::70:::::::::|h[Garde-jambes mutilateurs de géants]|h|r",
			},
			[21861] = {
				["name"] = "Robe en tisse-néant imprégné",
				["link"] = "|cff0070dd|Hitem:21861::::::::70:::::::::|h[Robe en tisse-néant imprégné]|h|r",
			},
			[43970] = {
				["name"] = "Bottes du givre sauvage",
				["link"] = "|cff0070dd|Hitem:43970::::::::70:::::::::|h[Bottes du givre sauvage]|h|r",
			},
			[40003] = {
				["name"] = "Rubis écarlate précis",
				["link"] = "|cff0070dd|Hitem:40003::::::::70:::::::::|h[Rubis écarlate précis]|h|r",
			},
			[40771] = {
				["name"] = "Bombe à fragmentation en cobalt",
				["link"] = "|cffffffff|Hitem:40771::::::::70:::::::::|h[Bombe à fragmentation en cobalt]|h|r",
			},
			[40899] = {
				["name"] = "Glyphe de grondement",
				["link"] = "|cffffffff|Hitem:40899::::::::70:::::::::|h[Glyphe de grondement]|h|r",
			},
			[33093] = {
				["name"] = "Injecteur de potion de mana",
				["link"] = "|cffffffff|Hitem:33093::::::::70:::::::::|h[Injecteur de potion de mana]|h|r",
			},
			[18662] = {
				["name"] = "Balle en cuir lourd",
				["link"] = "|cffffffff|Hitem:18662::::::::70:::::::::|h[Balle en cuir lourd]|h|r",
			},
			[41539] = {
				["name"] = "Glyphe de frappe-tempête",
				["link"] = "|cffffffff|Hitem:41539::::::::70:::::::::|h[Glyphe de frappe-tempête]|h|r",
			},
			[45762] = {
				["name"] = "Glyphe de série meurtrière",
				["link"] = "|cffffffff|Hitem:45762::::::::70:::::::::|h[Glyphe de série meurtrière]|h|r",
			},
			[3382] = {
				["name"] = "Elixir de sang de troll faible",
				["link"] = "|cffffffff|Hitem:3382::::::::70:::::::::|h[Elixir de sang de troll faible]|h|r",
			},
			[3390] = {
				["name"] = "Elixir d'agilité inférieure",
				["link"] = "|cffffffff|Hitem:3390::::::::70:::::::::|h[Elixir d'agilité inférieure]|h|r",
			},
			[6795] = {
				["name"] = "Chemise blanche de bretteur",
				["link"] = "|cffffffff|Hitem:6795::::::::70:::::::::|h[Chemise blanche de bretteur]|h|r",
			},
			[42435] = {
				["name"] = "Crochet en acier-titan",
				["link"] = "|cffa335ee|Hitem:42435::::::::70:::::::::|h[Crochet en acier-titan]|h|r",
			},
			[34373] = {
				["name"] = "Etreinte du phénix",
				["link"] = "|cffa335ee|Hitem:34373::::::::70:::::::::|h[Etreinte du phénix]|h|r",
			},
			[23525] = {
				["name"] = "Bottes en khorium",
				["link"] = "|cff0070dd|Hitem:23525::::::::70:::::::::|h[Bottes en khorium]|h|r",
			},
			[3470] = {
				["name"] = "Silex à aiguiser brut",
				["link"] = "|cffffffff|Hitem:3470::::::::70:::::::::|h[Silex à aiguiser brut]|h|r",
			},
			[3478] = {
				["name"] = "Silex à aiguiser grossier",
				["link"] = "|cffffffff|Hitem:3478::::::::70:::::::::|h[Silex à aiguiser grossier]|h|r",
			},
			[19686] = {
				["name"] = "Gants en peau de chauve-souris primordiale",
				["link"] = "|cff0070dd|Hitem:19686::::::::70:::::::::|h[Gants en peau de chauve-souris primordiale]|h|r",
			},
			[43587] = {
				["name"] = "Ceinturon plaie-de-glace",
				["link"] = "|cffa335ee|Hitem:43587::::::::70:::::::::|h[Ceinturon plaie-de-glace]|h|r",
			},
			[43971] = {
				["name"] = "Capuche du givre sauvage",
				["link"] = "|cff0070dd|Hitem:43971::::::::70:::::::::|h[Capuche du givre sauvage]|h|r",
			},
			[14100] = {
				["name"] = "Robe en étoffe lumineuse",
				["link"] = "|cff1eff00|Hitem:14100::::::::70:::::::::|h[Robe en étoffe lumineuse]|h|r",
			},
			[14132] = {
				["name"] = "Jambières en tisse-sorcier",
				["link"] = "|cff1eff00|Hitem:14132::::::::70:::::::::|h[Jambières en tisse-sorcier]|h|r",
			},
			[44739] = {
				["name"] = "Lunette à réfracteur en diamant taillé",
				["link"] = "|cffffffff|Hitem:44739::::::::70:::::::::|h[Lunette à réfracteur en diamant taillé]|h|r",
			},
			[40772] = {
				["name"] = "Couteau de l'armée gnome",
				["link"] = "|cffffffff|Hitem:40772::::::::70:::::::::|h[Couteau de l'armée gnome]|h|r",
			},
			[40900] = {
				["name"] = "Glyphe de mutilation",
				["link"] = "|cffffffff|Hitem:40900::::::::70:::::::::|h[Glyphe de mutilation]|h|r",
			},
			[41540] = {
				["name"] = "Glyphe de fouet de lave",
				["link"] = "|cffffffff|Hitem:41540::::::::70:::::::::|h[Glyphe de fouet de lave]|h|r",
			},
			[10421] = {
				["name"] = "Haubergeon grossier en cuivre",
				["link"] = "|cffffffff|Hitem:10421::::::::70:::::::::|h[Haubergeon grossier en cuivre]|h|r",
			},
			[20966] = {
				["name"] = "Pendentif de jade d'explosion",
				["link"] = "|cff1eff00|Hitem:20966::::::::70:::::::::|h[Pendentif de jade d'explosion]|h|r",
			},
			[3662] = {
				["name"] = "Steak de crocilisque",
				["link"] = "|cffffffff|Hitem:3662::::::::70:::::::::|h[Steak de crocilisque]|h|r",
			},
			[10645] = {
				["name"] = "Rayon mortel gnome",
				["link"] = "|cffffffff|Hitem:10645::::::::70:::::::::|h[Rayon mortel gnome]|h|r",
			},
			[29540] = {
				["name"] = "Sac de mineur renforcé",
				["link"] = "|cff1eff00|Hitem:29540::::::::70:::::::::|h[Sac de mineur renforcé]|h|r",
			},
			[34758] = {
				["name"] = "Saucisses de rhinocéros puissant",
				["link"] = "|cffffffff|Hitem:34758::::::::70:::::::::|h[Saucisses de rhinocéros puissant]|h|r",
			},
			[21542] = {
				["name"] = "Habit de fête",
				["link"] = "|cffffffff|Hitem:21542::::::::70:::::::::|h[Habit de fête]|h|r",
			},
			[3726] = {
				["name"] = "Steak de grand ours",
				["link"] = "|cffffffff|Hitem:3726::::::::70:::::::::|h[Steak de grand ours]|h|r",
			},
			[43332] = {
				["name"] = "Glyphe des épines",
				["link"] = "|cffffffff|Hitem:43332::::::::70:::::::::|h[Glyphe des épines]|h|r",
			},
			[25893] = {
				["name"] = "Diamant brûleciel de mysticisme",
				["link"] = "|cff0070dd|Hitem:25893::::::::70:::::::::|h[Diamant brûleciel de mysticisme]|h|r",
			},
			[21862] = {
				["name"] = "Tunique en tisse-néant imprégné",
				["link"] = "|cff0070dd|Hitem:21862::::::::70:::::::::|h[Tunique en tisse-néant imprégné]|h|r",
			},
			[15060] = {
				["name"] = "Jambières vivantes",
				["link"] = "|cff0070dd|Hitem:15060::::::::70:::::::::|h[Jambières vivantes]|h|r",
			},
			[15092] = {
				["name"] = "Brassards runiques en cuir",
				["link"] = "|cff1eff00|Hitem:15092::::::::70:::::::::|h[Brassards runiques en cuir]|h|r",
			},
			[40133] = {
				["name"] = "Pierre d'effroi purifiée",
				["link"] = "|cffa335ee|Hitem:40133::::::::70:::::::::|h[Pierre d'effroi purifiée]|h|r",
			},
			[22246] = {
				["name"] = "Bourse enchantée en tisse-mage",
				["link"] = "|cff1eff00|Hitem:22246::::::::70:::::::::|h[Bourse enchantée en tisse-mage]|h|r",
			},
			[40901] = {
				["name"] = "Glyphe de lambeau",
				["link"] = "|cffffffff|Hitem:40901::::::::70:::::::::|h[Glyphe de lambeau]|h|r",
			},
			[32839] = {
				["name"] = "Chaudron de protection contre les Arcanes majeure",
				["link"] = "|cffffffff|Hitem:32839::::::::70:::::::::|h[Chaudron de protection contre les Arcanes majeure]|h|r",
			},
			[3854] = {
				["name"] = "Tigresse glaciale",
				["link"] = "|cff1eff00|Hitem:3854::::::::70:::::::::|h[Tigresse glaciale]|h|r",
			},
			[41285] = {
				["name"] = "Diamant flambeciel chaotique",
				["link"] = "|cff0070dd|Hitem:41285::::::::70:::::::::|h[Diamant flambeciel chaotique]|h|r",
			},
			[22758] = {
				["name"] = "Epaulières sylvestres",
				["link"] = "|cff0070dd|Hitem:22758::::::::70:::::::::|h[Epaulières sylvestres]|h|r",
			},
			[41541] = {
				["name"] = "Glyphe de maîtrise de l'eau",
				["link"] = "|cffffffff|Hitem:41541::::::::70:::::::::|h[Glyphe de maîtrise de l'eau]|h|r",
			},
			[45764] = {
				["name"] = "Glyphe de danse de l'ombre",
				["link"] = "|cffffffff|Hitem:45764::::::::70:::::::::|h[Glyphe de danse de l'ombre]|h|r",
			},
			[19047] = {
				["name"] = "Sagesse des Grumegueules",
				["link"] = "|cff0070dd|Hitem:19047::::::::70:::::::::|h[Sagesse des Grumegueules]|h|r",
			},
			[11605] = {
				["name"] = "Epaulières en sombrefer",
				["link"] = "|cff1eff00|Hitem:11605::::::::70:::::::::|h[Epaulières en sombrefer]|h|r",
			},
			[34375] = {
				["name"] = "Corselet d'écailles inondé de soleil",
				["link"] = "|cffa335ee|Hitem:34375::::::::70:::::::::|h[Corselet d'écailles inondé de soleil]|h|r",
			},
			[7915] = {
				["name"] = "Casque barbare en fer",
				["link"] = "|cff1eff00|Hitem:7915::::::::70:::::::::|h[Casque barbare en fer]|h|r",
			},
			[34759] = {
				["name"] = "Nagepierre fumé",
				["link"] = "|cffffffff|Hitem:34759::::::::70:::::::::|h[Nagepierre fumé]|h|r",
			},
			[7947] = {
				["name"] = "Coutelas d'ébène",
				["link"] = "|cff1eff00|Hitem:7947::::::::70:::::::::|h[Coutelas d'ébène]|h|r",
			},
			[7963] = {
				["name"] = "Cuirasse en acier",
				["link"] = "|cff1eff00|Hitem:7963::::::::70:::::::::|h[Cuirasse en acier]|h|r",
			},
			[19687] = {
				["name"] = "Brassards en peau de chauve-souris primordiale",
				["link"] = "|cff0070dd|Hitem:19687::::::::70:::::::::|h[Brassards en peau de chauve-souris primordiale]|h|r",
			},
			[43973] = {
				["name"] = "Epaulières du givre sauvage",
				["link"] = "|cff0070dd|Hitem:43973::::::::70:::::::::|h[Epaulières du givre sauvage]|h|r",
			},
			[20007] = {
				["name"] = "Elixir magesang",
				["link"] = "|cffffffff|Hitem:20007::::::::70:::::::::|h[Elixir magesang]|h|r",
			},
			[32420] = {
				["name"] = "Au bout de la nuit",
				["link"] = "|cffa335ee|Hitem:32420::::::::70:::::::::|h[Au bout de la nuit]|h|r",
			},
			[12213] = {
				["name"] = "Tourte surprise",
				["link"] = "|cffffffff|Hitem:12213::::::::70:::::::::|h[Tourte surprise]|h|r",
			},
			[8187] = {
				["name"] = "Gants en écailles de tortue",
				["link"] = "|cff1eff00|Hitem:8187::::::::70:::::::::|h[Gants en écailles de tortue]|h|r",
			},
			[8214] = {
				["name"] = "Casque en cuir fauve",
				["link"] = "|cff1eff00|Hitem:8214::::::::70:::::::::|h[Casque en cuir fauve]|h|r",
			},
			[12405] = {
				["name"] = "Armure en thorium",
				["link"] = "|cff1eff00|Hitem:12405::::::::70:::::::::|h[Armure en thorium]|h|r",
			},
			[41542] = {
				["name"] = "Glyphe d'arme Furie-des-vents",
				["link"] = "|cffffffff|Hitem:41542::::::::70:::::::::|h[Glyphe d'arme Furie-des-vents]|h|r",
			},
			[29157] = {
				["name"] = "Anneau doré de puissance",
				["link"] = "|cff0070dd|Hitem:29157::::::::70:::::::::|h[Anneau doré de puissance]|h|r",
			},
			[4236] = {
				["name"] = "Peau lourde traitée",
				["link"] = "|cffffffff|Hitem:4236::::::::70:::::::::|h[Peau lourde traitée]|h|r",
			},
			[4252] = {
				["name"] = "Epaulières noires en cuir",
				["link"] = "|cff1eff00|Hitem:4252::::::::70:::::::::|h[Epaulières noires en cuir]|h|r",
			},
			[34376] = {
				["name"] = "Gantelets d'écailles inondés de soleil",
				["link"] = "|cffa335ee|Hitem:34376::::::::70:::::::::|h[Gantelets d'écailles inondés de soleil]|h|r",
			},
			[4316] = {
				["name"] = "Pantalon en laine épaisse",
				["link"] = "|cff1eff00|Hitem:4316::::::::70:::::::::|h[Pantalon en laine épaisse]|h|r",
			},
			[4332] = {
				["name"] = "Chemise jaune vif",
				["link"] = "|cffffffff|Hitem:4332::::::::70:::::::::|h[Chemise jaune vif]|h|r",
			},
			[34760] = {
				["name"] = "Ossécailles grillé",
				["link"] = "|cffffffff|Hitem:34760::::::::70:::::::::|h[Ossécailles grillé]|h|r",
			},
			[4364] = {
				["name"] = "Poudre d'explosion grossière",
				["link"] = "|cffffffff|Hitem:4364::::::::70:::::::::|h[Poudre d'explosion grossière]|h|r",
			},
			[4380] = {
				["name"] = "Grande bombe en bronze",
				["link"] = "|cffffffff|Hitem:4380::::::::70:::::::::|h[Grande bombe en bronze]|h|r",
			},
			[4396] = {
				["name"] = "Petit dragon mécanique",
				["link"] = "|cff1eff00|Hitem:4396::::::::70:::::::::|h[Petit dragon mécanique]|h|r",
			},
			[25894] = {
				["name"] = "Diamant brûleciel de rapidité",
				["link"] = "|cff0070dd|Hitem:25894::::::::70:::::::::|h[Diamant brûleciel de rapidité]|h|r",
			},
			[21863] = {
				["name"] = "Gants d'âmétoffe",
				["link"] = "|cffa335ee|Hitem:21863::::::::70:::::::::|h[Gants d'âmétoffe]|h|r",
			},
			[21991] = {
				["name"] = "Bandage épais en tisse-néant",
				["link"] = "|cffffffff|Hitem:21991::::::::70:::::::::|h[Bandage épais en tisse-néant]|h|r",
			},
			[40135] = {
				["name"] = "Pierre d'effroi mystérieuse",
				["link"] = "|cffa335ee|Hitem:40135::::::::70:::::::::|h[Pierre d'effroi mystérieuse]|h|r",
			},
			[44742] = {
				["name"] = "Lunettes de glacier mécanisées",
				["link"] = "|cff0070dd|Hitem:44742::::::::70:::::::::|h[Lunettes de glacier mécanisées]|h|r",
			},
			[40903] = {
				["name"] = "Glyphe de griffure",
				["link"] = "|cffffffff|Hitem:40903::::::::70:::::::::|h[Glyphe de griffure]|h|r",
			},
			[22759] = {
				["name"] = "Casque de la ronceraie",
				["link"] = "|cff0070dd|Hitem:22759::::::::70:::::::::|h[Casque de la ronceraie]|h|r",
			},
			[22823] = {
				["name"] = "Elixir de dissimulation",
				["link"] = "|cffffffff|Hitem:22823::::::::70:::::::::|h[Elixir de dissimulation]|h|r",
			},
			[45766] = {
				["name"] = "Glyphe d'éventail de couteaux",
				["link"] = "|cffffffff|Hitem:45766::::::::70:::::::::|h[Glyphe d'éventail de couteaux]|h|r",
			},
			[18984] = {
				["name"] = "Déchiqueteur dimensionnel - Long-guet",
				["link"] = "|cff1eff00|Hitem:18984::::::::70:::::::::|h[Déchiqueteur dimensionnel - Long-guet]|h|r",
			},
			[19048] = {
				["name"] = "Bottes lourdes grumegueules",
				["link"] = "|cff0070dd|Hitem:19048::::::::70:::::::::|h[Bottes lourdes grumegueules]|h|r",
			},
			[34377] = {
				["name"] = "Harnois de bataille en khorium durci",
				["link"] = "|cffa335ee|Hitem:34377::::::::70:::::::::|h[Harnois de bataille en khorium durci]|h|r",
			},
			[34761] = {
				["name"] = "Gobie sauté",
				["link"] = "|cffffffff|Hitem:34761::::::::70:::::::::|h[Gobie sauté]|h|r",
			},
			[43335] = {
				["name"] = "Glyphe du fauve",
				["link"] = "|cffffffff|Hitem:43335::::::::70:::::::::|h[Glyphe du fauve]|h|r",
			},
			[19688] = {
				["name"] = "Cuirasse du tigre-sang",
				["link"] = "|cff0070dd|Hitem:19688::::::::70:::::::::|h[Cuirasse du tigre-sang]|h|r",
			},
			[43591] = {
				["name"] = "Corde polaire",
				["link"] = "|cffa335ee|Hitem:43591::::::::70:::::::::|h[Corde polaire]|h|r",
			},
			[24039] = {
				["name"] = "Etoile d'Elune orageuse",
				["link"] = "|cff0070dd|Hitem:24039::::::::70:::::::::|h[Etoile d'Elune orageuse]|h|r",
			},
			[40008] = {
				["name"] = "Saphir céleste solide",
				["link"] = "|cff0070dd|Hitem:40008::::::::70:::::::::|h[Saphir céleste solide]|h|r",
			},
			[41544] = {
				["name"] = "Bottes en tisse-brune",
				["link"] = "|cff1eff00|Hitem:41544::::::::70:::::::::|h[Bottes en tisse-brune]|h|r",
			},
			[45767] = {
				["name"] = "Glyphe de ficelles du métier",
				["link"] = "|cffffffff|Hitem:45767::::::::70:::::::::|h[Glyphe de ficelles du métier]|h|r",
			},
			[29158] = {
				["name"] = "Anneau de commandant en vrai-argent",
				["link"] = "|cff0070dd|Hitem:29158::::::::70:::::::::|h[Anneau de commandant en vrai-argent]|h|r",
			},
			[33866] = {
				["name"] = "Côtelettes foudroyantes",
				["link"] = "|cffffffff|Hitem:33866::::::::70:::::::::|h[Côtelettes foudroyantes]|h|r",
			},
			[17193] = {
				["name"] = "Marteau en sulfuron",
				["link"] = "|cffa335ee|Hitem:17193::::::::70:::::::::|h[Marteau en sulfuron]|h|r",
			},
			[34762] = {
				["name"] = "Rascasse grillée",
				["link"] = "|cffffffff|Hitem:34762::::::::70:::::::::|h[Rascasse grillée]|h|r",
			},
			[43464] = {
				["name"] = "Parchemin d'Agilité VIII",
				["link"] = "|cffffffff|Hitem:43464::::::::70:::::::::|h[Parchemin d'Agilité VIII]|h|r",
			},
			[25895] = {
				["name"] = "Diamant brûleciel énigmatique",
				["link"] = "|cff0070dd|Hitem:25895::::::::70:::::::::|h[Diamant brûleciel énigmatique]|h|r",
			},
			[21864] = {
				["name"] = "Epaulières d'âmétoffe",
				["link"] = "|cffa335ee|Hitem:21864::::::::70:::::::::|h[Epaulières d'âmétoffe]|h|r",
			},
			[15061] = {
				["name"] = "Epaulières vivantes",
				["link"] = "|cff0070dd|Hitem:15061::::::::70:::::::::|h[Epaulières vivantes]|h|r",
			},
			[15093] = {
				["name"] = "Ceinture runique en cuir",
				["link"] = "|cff1eff00|Hitem:15093::::::::70:::::::::|h[Ceinture runique en cuir]|h|r",
			},
			[22248] = {
				["name"] = "Sac enchanté en étoffe runique",
				["link"] = "|cff1eff00|Hitem:22248::::::::70:::::::::|h[Sac enchanté en étoffe runique]|h|r",
			},
			[18409] = {
				["name"] = "Gants en étoffe lunaire",
				["link"] = "|cff0070dd|Hitem:18409::::::::70:::::::::|h[Gants en étoffe lunaire]|h|r",
			},
			[22760] = {
				["name"] = "Bottes de la ronceraie",
				["link"] = "|cff0070dd|Hitem:22760::::::::70:::::::::|h[Bottes de la ronceraie]|h|r",
			},
			[22824] = {
				["name"] = "Elixir de force majeure",
				["link"] = "|cffffffff|Hitem:22824::::::::70:::::::::|h[Elixir de force majeure]|h|r",
			},
			[45768] = {
				["name"] = "Glyphe d'estropier",
				["link"] = "|cffffffff|Hitem:45768::::::::70:::::::::|h[Glyphe d'estropier]|h|r",
			},
			[33867] = {
				["name"] = "Aileron-de-sang grillé",
				["link"] = "|cffffffff|Hitem:33867::::::::70:::::::::|h[Aileron-de-sang grillé]|h|r",
			},
			[19049] = {
				["name"] = "Batailleurs grumegueules",
				["link"] = "|cff0070dd|Hitem:19049::::::::70:::::::::|h[Batailleurs grumegueules]|h|r",
			},
			[31398] = {
				["name"] = "L'oeil givré",
				["link"] = "|cffa335ee|Hitem:31398::::::::70:::::::::|h[L'oeil givré]|h|r",
			},
			[34379] = {
				["name"] = "Cuirasse bénie par le soleil",
				["link"] = "|cffa335ee|Hitem:34379::::::::70:::::::::|h[Cuirasse bénie par le soleil]|h|r",
			},
			[23528] = {
				["name"] = "Pierre à aiguiser gangrenée",
				["link"] = "|cffffffff|Hitem:23528::::::::70:::::::::|h[Pierre à aiguiser gangrenée]|h|r",
			},
			[43465] = {
				["name"] = "Parchemin de Force VII",
				["link"] = "|cffffffff|Hitem:43465::::::::70:::::::::|h[Parchemin de Force VII]|h|r",
			},
			[5964] = {
				["name"] = "Epaulières barbares",
				["link"] = "|cff1eff00|Hitem:5964::::::::70:::::::::|h[Epaulières barbares]|h|r",
			},
			[5996] = {
				["name"] = "Elixir de respiration aquatique",
				["link"] = "|cffffffff|Hitem:5996::::::::70:::::::::|h[Elixir de respiration aquatique]|h|r",
			},
			[40010] = {
				["name"] = "Saphir céleste satiné",
				["link"] = "|cff0070dd|Hitem:40010::::::::70:::::::::|h[Saphir céleste satiné]|h|r",
			},
			[12214] = {
				["name"] = "Ragoût mystère",
				["link"] = "|cffffffff|Hitem:12214::::::::70:::::::::|h[Ragoût mystère]|h|r",
			},
			[40906] = {
				["name"] = "Glyphe de prompte guérison",
				["link"] = "|cffffffff|Hitem:40906::::::::70:::::::::|h[Glyphe de prompte guérison]|h|r",
			},
			[8215] = {
				["name"] = "Cape en cuir fauve",
				["link"] = "|cff1eff00|Hitem:8215::::::::70:::::::::|h[Cape en cuir fauve]|h|r",
			},
			[12406] = {
				["name"] = "Ceinture en thorium",
				["link"] = "|cff1eff00|Hitem:12406::::::::70:::::::::|h[Ceinture en thorium]|h|r",
			},
			[41546] = {
				["name"] = "Capuche en tisse-brune",
				["link"] = "|cff1eff00|Hitem:41546::::::::70:::::::::|h[Capuche en tisse-brune]|h|r",
			},
			[45769] = {
				["name"] = "Glyphe de cape d'ombre",
				["link"] = "|cffffffff|Hitem:45769::::::::70:::::::::|h[Glyphe de cape d'ombre]|h|r",
			},
			[29159] = {
				["name"] = "Bague luminescente en thorium",
				["link"] = "|cff1eff00|Hitem:29159::::::::70:::::::::|h[Bague luminescente en thorium]|h|r",
			},
			[6316] = {
				["name"] = "Délice de furie du loch",
				["link"] = "|cffffffff|Hitem:6316::::::::70:::::::::|h[Délice de furie du loch]|h|r",
			},
			[38347] = {
				["name"] = "Sac de mineur colossal",
				["link"] = "|cff0070dd|Hitem:38347::::::::70:::::::::|h[Sac de mineur colossal]|h|r",
			},
			[34380] = {
				["name"] = "Gantelets bénis par le soleil",
				["link"] = "|cffa335ee|Hitem:34380::::::::70:::::::::|h[Gantelets bénis par le soleil]|h|r",
			},
			[34764] = {
				["name"] = "Méduse pochée",
				["link"] = "|cffffffff|Hitem:34764::::::::70:::::::::|h[Méduse pochée]|h|r",
			},
			[43338] = {
				["name"] = "Glyphe de ressusciter le familier",
				["link"] = "|cffffffff|Hitem:43338::::::::70:::::::::|h[Glyphe de ressusciter le familier]|h|r",
			},
			[43466] = {
				["name"] = "Parchemin de Force VIII",
				["link"] = "|cffffffff|Hitem:43466::::::::70:::::::::|h[Parchemin de Force VIII]|h|r",
			},
			[25896] = {
				["name"] = "Diamant tonneterre de puissance",
				["link"] = "|cff0070dd|Hitem:25896::::::::70:::::::::|h[Diamant tonneterre de puissance]|h|r",
			},
			[21865] = {
				["name"] = "Gilet d'âmétoffe",
				["link"] = "|cffa335ee|Hitem:21865::::::::70:::::::::|h[Gilet d'âmétoffe]|h|r",
			},
			[43850] = {
				["name"] = "Acte de propriété",
				["link"] = "|cffffffff|Hitem:43850::::::::70:::::::::|h[Acte de propriété]|h|r",
			},
			[8951] = {
				["name"] = "Elixir de défense supérieure",
				["link"] = "|cffffffff|Hitem:8951::::::::70:::::::::|h[Elixir de défense supérieure]|h|r",
			},
			[40011] = {
				["name"] = "Saphir céleste orageux",
				["link"] = "|cff0070dd|Hitem:40011::::::::70:::::::::|h[Saphir céleste orageux]|h|r",
			},
			[40139] = {
				["name"] = "Pierre d'effroi de défenseur",
				["link"] = "|cffa335ee|Hitem:40139::::::::70:::::::::|h[Pierre d'effroi de défenseur]|h|r",
			},
			[22249] = {
				["name"] = "Grand sac d'enchantement",
				["link"] = "|cff1eff00|Hitem:22249::::::::70:::::::::|h[Grand sac d'enchantement]|h|r",
			},
			[18282] = {
				["name"] = "Carabine de tireur d'élite endurci",
				["link"] = "|cffa335ee|Hitem:18282::::::::70:::::::::|h[Carabine de tireur d'élite endurci]|h|r",
			},
			[41163] = {
				["name"] = "Barre de titane",
				["link"] = "|cff1eff00|Hitem:41163::::::::70:::::::::|h[Barre de titane]|h|r",
			},
			[22761] = {
				["name"] = "Ceinture de la ronceraie",
				["link"] = "|cff0070dd|Hitem:22761::::::::70:::::::::|h[Ceinture de la ronceraie]|h|r",
			},
			[22825] = {
				["name"] = "Elixir de pouvoir de guérison",
				["link"] = "|cffffffff|Hitem:22825::::::::70:::::::::|h[Elixir de pouvoir de guérison]|h|r",
			},
			[45770] = {
				["name"] = "Glyphe de tonnerre",
				["link"] = "|cffffffff|Hitem:45770::::::::70:::::::::|h[Glyphe de tonnerre]|h|r",
			},
			[18986] = {
				["name"] = "Transporteur ultra-sécurisé : Gadgetzan",
				["link"] = "|cff1eff00|Hitem:18986::::::::70:::::::::|h[Transporteur ultra-sécurisé : Gadgetzan]|h|r",
			},
			[19050] = {
				["name"] = "Mantelet des Grumegueules",
				["link"] = "|cff0070dd|Hitem:19050::::::::70:::::::::|h[Mantelet des Grumegueules]|h|r",
			},
			[31399] = {
				["name"] = "La garde naturelle",
				["link"] = "|cffa335ee|Hitem:31399::::::::70:::::::::|h[La garde naturelle]|h|r",
			},
			[42443] = {
				["name"] = "Casse-tête de justice saronite",
				["link"] = "|cff0070dd|Hitem:42443::::::::70:::::::::|h[Casse-tête de justice saronite]|h|r",
			},
			[42955] = {
				["name"] = "Glyphe d'embuscade",
				["link"] = "|cffffffff|Hitem:42955::::::::70:::::::::|h[Glyphe d'embuscade]|h|r",
			},
			[43339] = {
				["name"] = "Glyphe d'intelligence des arcanes",
				["link"] = "|cffffffff|Hitem:43339::::::::70:::::::::|h[Glyphe d'intelligence des arcanes]|h|r",
			},
			[23785] = {
				["name"] = "Tube en adamantite trempé",
				["link"] = "|cffffffff|Hitem:23785::::::::70:::::::::|h[Tube en adamantite trempé]|h|r",
			},
			[43595] = {
				["name"] = "Bottes glacécaille",
				["link"] = "|cffa335ee|Hitem:43595::::::::70:::::::::|h[Bottes glacécaille]|h|r",
			},
			[10007] = {
				["name"] = "Gilet rouge en tisse-mage",
				["link"] = "|cff1eff00|Hitem:10007::::::::70:::::::::|h[Gilet rouge en tisse-mage]|h|r",
			},
			[14134] = {
				["name"] = "Cape de feu",
				["link"] = "|cff0070dd|Hitem:14134::::::::70:::::::::|h[Cape de feu]|h|r",
			},
			[32423] = {
				["name"] = "Amorces d'explosion glaciale",
				["link"] = "|cffffffff|Hitem:32423::::::::70:::::::::|h[Amorces d'explosion glaciale]|h|r",
			},
			[7148] = {
				["name"] = "Défibrillateur gobelin",
				["link"] = "|cffffffff|Hitem:7148::::::::70:::::::::|h[Défibrillateur gobelin]|h|r",
			},
			[40908] = {
				["name"] = "Glyphe d'innervation",
				["link"] = "|cffffffff|Hitem:40908::::::::70:::::::::|h[Glyphe d'innervation]|h|r",
			},
			[41548] = {
				["name"] = "Jambières en tisse-brune",
				["link"] = "|cff1eff00|Hitem:41548::::::::70:::::::::|h[Jambières en tisse-brune]|h|r",
			},
			[10423] = {
				["name"] = "Jambières en bronze argenté",
				["link"] = "|cff1eff00|Hitem:10423::::::::70:::::::::|h[Jambières en bronze argenté]|h|r",
			},
			[20906] = {
				["name"] = "Anneau en cuivre tressé",
				["link"] = "|cff1eff00|Hitem:20906::::::::70:::::::::|h[Anneau en cuivre tressé]|h|r",
			},
			[29160] = {
				["name"] = "Anneau d'émeraude du lion",
				["link"] = "|cff1eff00|Hitem:29160::::::::70:::::::::|h[Anneau d'émeraude du lion]|h|r",
			},
			[34766] = {
				["name"] = "Rascasse nordique pochée",
				["link"] = "|cffffffff|Hitem:34766::::::::70:::::::::|h[Rascasse nordique pochée]|h|r",
			},
			[21546] = {
				["name"] = "Elixir de maîtrise du Feu supérieure",
				["link"] = "|cffffffff|Hitem:21546::::::::70:::::::::|h[Elixir de maîtrise du Feu supérieure]|h|r",
			},
			[43340] = {
				["name"] = "Glyphe de bénédiction de puissance",
				["link"] = "|cffffffff|Hitem:43340::::::::70:::::::::|h[Glyphe de bénédiction de puissance]|h|r",
			},
			[25897] = {
				["name"] = "Diamant tonneterre tonifiant",
				["link"] = "|cff0070dd|Hitem:25897::::::::70:::::::::|h[Diamant tonneterre tonifiant]|h|r",
			},
			[21866] = {
				["name"] = "Brassards en tisse-arcane",
				["link"] = "|cff0070dd|Hitem:21866::::::::70:::::::::|h[Brassards en tisse-arcane]|h|r",
			},
			[15062] = {
				["name"] = "Jambières diablosaures",
				["link"] = "|cff0070dd|Hitem:15062::::::::70:::::::::|h[Jambières diablosaures]|h|r",
			},
			[15094] = {
				["name"] = "Bandeau runique en cuir",
				["link"] = "|cff1eff00|Hitem:15094::::::::70:::::::::|h[Bandeau runique en cuir]|h|r",
			},
			[40013] = {
				["name"] = "Halo de l'automne lisse",
				["link"] = "|cff0070dd|Hitem:40013::::::::70:::::::::|h[Halo de l'automne lisse]|h|r",
			},
			[40141] = {
				["name"] = "Pierre d'effroi de gardien",
				["link"] = "|cffa335ee|Hitem:40141::::::::70:::::::::|h[Pierre d'effroi de gardien]|h|r",
			},
			[18283] = {
				["name"] = "Hyperviseur Biznicks 247 x 128",
				["link"] = "|cff0070dd|Hitem:18283::::::::70:::::::::|h[Hyperviseur Biznicks 247 x 128]|h|r",
			},
			[7676] = {
				["name"] = "Thé de chardon",
				["link"] = "|cffffffff|Hitem:7676::::::::70:::::::::|h[Thé de chardon]|h|r",
			},
			[22762] = {
				["name"] = "Cuirasse de vignefer",
				["link"] = "|cff0070dd|Hitem:22762::::::::70:::::::::|h[Cuirasse de vignefer]|h|r",
			},
			[22826] = {
				["name"] = "Potion furtive",
				["link"] = "|cffffffff|Hitem:22826::::::::70:::::::::|h[Potion furtive]|h|r",
			},
			[31080] = {
				["name"] = "Pierre mercurienne",
				["link"] = "|cff1eff00|Hitem:31080::::::::70:::::::::|h[Pierre mercurienne]|h|r",
			},
			[19051] = {
				["name"] = "Ceinturon de l'Aube",
				["link"] = "|cff0070dd|Hitem:19051::::::::70:::::::::|h[Ceinturon de l'Aube]|h|r",
			},
			[11607] = {
				["name"] = "Fendeuse en sombrefer",
				["link"] = "|cff0070dd|Hitem:11607::::::::70:::::::::|h[Fendeuse en sombrefer]|h|r",
			},
			[7916] = {
				["name"] = "Bottes barbares en fer",
				["link"] = "|cff1eff00|Hitem:7916::::::::70:::::::::|h[Bottes barbares en fer]|h|r",
			},
			[7932] = {
				["name"] = "Epaulières en écailles de mithril",
				["link"] = "|cff1eff00|Hitem:7932::::::::70:::::::::|h[Epaulières en écailles de mithril]|h|r",
			},
			[7964] = {
				["name"] = "Pierre à aiguiser solide",
				["link"] = "|cffffffff|Hitem:7964::::::::70:::::::::|h[Pierre à aiguiser solide]|h|r",
			},
			[19691] = {
				["name"] = "Epaulières d'âmesang",
				["link"] = "|cff0070dd|Hitem:19691::::::::70:::::::::|h[Epaulières d'âmesang]|h|r",
			},
			[16022] = {
				["name"] = "Petit dragon en arcanite",
				["link"] = "|cff0070dd|Hitem:16022::::::::70:::::::::|h[Petit dragon en arcanite]|h|r",
			},
			[43725] = {
				["name"] = "Glyphe de loup fantôme",
				["link"] = "|cffffffff|Hitem:43725::::::::70:::::::::|h[Glyphe de loup fantôme]|h|r",
			},
			[40014] = {
				["name"] = "Halo de l'automne rigide",
				["link"] = "|cff0070dd|Hitem:40014::::::::70:::::::::|h[Halo de l'automne rigide]|h|r",
			},
			[40142] = {
				["name"] = "Amétrine intaillée",
				["link"] = "|cffa335ee|Hitem:40142::::::::70:::::::::|h[Amétrine intaillée]|h|r",
			},
			[12215] = {
				["name"] = "Ragoût épais de kodo",
				["link"] = "|cffffffff|Hitem:12215::::::::70:::::::::|h[Ragoût épais de kodo]|h|r",
			},
			[8172] = {
				["name"] = "Peau épaisse traitée",
				["link"] = "|cffffffff|Hitem:8172::::::::70:::::::::|h[Peau épaisse traitée]|h|r",
			},
			[8216] = {
				["name"] = "Cape du grand vaudou",
				["link"] = "|cff1eff00|Hitem:8216::::::::70:::::::::|h[Cape du grand vaudou]|h|r",
			},
			[41550] = {
				["name"] = "Epaulières en tisse-brune",
				["link"] = "|cff1eff00|Hitem:41550::::::::70:::::::::|h[Epaulières en tisse-brune]|h|r",
			},
			[45773] = {
				["name"] = "Sac émeraude",
				["link"] = "|cff0070dd|Hitem:45773::::::::70:::::::::|h[Sac émeraude]|h|r",
			},
			[20907] = {
				["name"] = "Anneau en bronze massif",
				["link"] = "|cff1eff00|Hitem:20907::::::::70:::::::::|h[Anneau en bronze massif]|h|r",
			},
			[33872] = {
				["name"] = "Talbuk extra piquant",
				["link"] = "|cffffffff|Hitem:33872::::::::70:::::::::|h[Talbuk extra piquant]|h|r",
			},
			[4253] = {
				["name"] = "Gants en cuir raffermi",
				["link"] = "|cff0070dd|Hitem:4253::::::::70:::::::::|h[Gants en cuir raffermi]|h|r",
			},
			[12631] = {
				["name"] = "Gantelets en plaques de feu",
				["link"] = "|cff0070dd|Hitem:12631::::::::70:::::::::|h[Gantelets en plaques de feu]|h|r",
			},
			[4317] = {
				["name"] = "Pantalon du phénix",
				["link"] = "|cff1eff00|Hitem:4317::::::::70:::::::::|h[Pantalon du phénix]|h|r",
			},
			[4333] = {
				["name"] = "Chemise noire en soie",
				["link"] = "|cffffffff|Hitem:4333::::::::70:::::::::|h[Chemise noire en soie]|h|r",
			},
			[42958] = {
				["name"] = "Glyphe de poison affaiblissant",
				["link"] = "|cffffffff|Hitem:42958::::::::70:::::::::|h[Glyphe de poison affaiblissant]|h|r",
			},
			[4365] = {
				["name"] = "Dynamite grossière",
				["link"] = "|cffffffff|Hitem:4365::::::::70:::::::::|h[Dynamite grossière]|h|r",
			},
			[4381] = {
				["name"] = "Recombobulateur mineur",
				["link"] = "|cff1eff00|Hitem:4381::::::::70:::::::::|h[Recombobulateur mineur]|h|r",
			},
			[4397] = {
				["name"] = "Système d'occultation gnome",
				["link"] = "|cff1eff00|Hitem:4397::::::::70:::::::::|h[Système d'occultation gnome]|h|r",
			},
			[25898] = {
				["name"] = "Diamant tonneterre de ténacité",
				["link"] = "|cff0070dd|Hitem:25898::::::::70:::::::::|h[Diamant tonneterre de ténacité]|h|r",
			},
			[21867] = {
				["name"] = "Bottes en tisse-arcane",
				["link"] = "|cff0070dd|Hitem:21867::::::::70:::::::::|h[Bottes en tisse-arcane]|h|r",
			},
			[21931] = {
				["name"] = "Anneau de fils de cuivre",
				["link"] = "|cff1eff00|Hitem:21931::::::::70:::::::::|h[Anneau de fils de cuivre]|h|r",
			},
			[22251] = {
				["name"] = "Sac d'herbes cénarien",
				["link"] = "|cff1eff00|Hitem:22251::::::::70:::::::::|h[Sac d'herbes cénarien]|h|r",
			},
			[9144] = {
				["name"] = "Potion de sauvageonne",
				["link"] = "|cffffffff|Hitem:9144::::::::70:::::::::|h[Potion de sauvageonne]|h|r",
			},
			[2303] = {
				["name"] = "Pantalon cousu main en cuir",
				["link"] = "|cffffffff|Hitem:2303::::::::70:::::::::|h[Pantalon cousu main en cuir]|h|r",
			},
			[2311] = {
				["name"] = "Pourpoint blanc en cuir",
				["link"] = "|cff1eff00|Hitem:2311::::::::70:::::::::|h[Pourpoint blanc en cuir]|h|r",
			},
			[41167] = {
				["name"] = "Lunette crève-cœur",
				["link"] = "|cff0070dd|Hitem:41167::::::::70:::::::::|h[Lunette crève-cœur]|h|r",
			},
			[22763] = {
				["name"] = "Gants de vignefer",
				["link"] = "|cff0070dd|Hitem:22763::::::::70:::::::::|h[Gants de vignefer]|h|r",
			},
			[22827] = {
				["name"] = "Elixir de puissance du Givre majeure",
				["link"] = "|cffffffff|Hitem:22827::::::::70:::::::::|h[Elixir de puissance du Givre majeure]|h|r",
			},
			[50125] = {
				["name"] = "Glyphe de régénération rapide",
				["link"] = "|cffffffff|Hitem:50125::::::::70:::::::::|h[Glyphe de régénération rapide]|h|r",
			},
			[19052] = {
				["name"] = "Bottines de l'aube",
				["link"] = "|cff0070dd|Hitem:19052::::::::70:::::::::|h[Bottines de l'aube]|h|r",
			},
			[27498] = {
				["name"] = "Parchemin d'Agilité V",
				["link"] = "|cffffffff|Hitem:27498::::::::70:::::::::|h[Parchemin d'Agilité V]|h|r",
			},
			[42959] = {
				["name"] = "Glyphe de lancer mortel",
				["link"] = "|cffffffff|Hitem:42959::::::::70:::::::::|h[Glyphe de lancer mortel]|h|r",
			},
			[2455] = {
				["name"] = "Potion de mana mineure",
				["link"] = "|cffffffff|Hitem:2455::::::::70:::::::::|h[Potion de mana mineure]|h|r",
			},
			[19692] = {
				["name"] = "Gantelets d'âmesang",
				["link"] = "|cff0070dd|Hitem:19692::::::::70:::::::::|h[Gantelets d'âmesang]|h|r",
			},
			[40016] = {
				["name"] = "Halo de l'automne mystique",
				["link"] = "|cff0070dd|Hitem:40016::::::::70:::::::::|h[Halo de l'automne mystique]|h|r",
			},
			[40144] = {
				["name"] = "Amétrine de champion",
				["link"] = "|cffa335ee|Hitem:40144::::::::70:::::::::|h[Amétrine de champion]|h|r",
			},
			[40912] = {
				["name"] = "Glyphe de rétablissement",
				["link"] = "|cffffffff|Hitem:40912::::::::70:::::::::|h[Glyphe de rétablissement]|h|r",
			},
			[32850] = {
				["name"] = "Chaudron de protection contre le Givre majeure",
				["link"] = "|cffffffff|Hitem:32850::::::::70:::::::::|h[Chaudron de protection contre le Givre majeure]|h|r",
			},
			[41168] = {
				["name"] = "Fusil de combat blindé",
				["link"] = "|cffa335ee|Hitem:41168::::::::70:::::::::|h[Fusil de combat blindé]|h|r",
			},
			[2583] = {
				["name"] = "Bottes en laine",
				["link"] = "|cff1eff00|Hitem:2583::::::::70:::::::::|h[Bottes en laine]|h|r",
			},
			[41552] = {
				["name"] = "Glyphe de maîtrise élémentaire",
				["link"] = "|cffffffff|Hitem:41552::::::::70:::::::::|h[Glyphe de maîtrise élémentaire]|h|r",
			},
			[45775] = {
				["name"] = "Glyphe de bouclier de terre",
				["link"] = "|cffffffff|Hitem:45775::::::::70:::::::::|h[Glyphe de bouclier de terre]|h|r",
			},
			[33874] = {
				["name"] = "Croquettes de Kibler",
				["link"] = "|cffffffff|Hitem:33874::::::::70:::::::::|h[Croquettes de Kibler]|h|r",
			},
			[38225] = {
				["name"] = "Sac de botanique de Mycah",
				["link"] = "|cff0070dd|Hitem:38225::::::::70:::::::::|h[Sac de botanique de Mycah]|h|r",
			},
			[17197] = {
				["name"] = "Biscuit en pain d'épice",
				["link"] = "|cffffffff|Hitem:17197::::::::70:::::::::|h[Biscuit en pain d'épice]|h|r",
			},
			[2679] = {
				["name"] = "Viande de loup grillée",
				["link"] = "|cffffffff|Hitem:2679::::::::70:::::::::|h[Viande de loup grillée]|h|r",
			},
			[42960] = {
				["name"] = "Glyphe d'évasion",
				["link"] = "|cffffffff|Hitem:42960::::::::70:::::::::|h[Glyphe d'évasion]|h|r",
			},
			[43344] = {
				["name"] = "Glyphe de respiration aquatique",
				["link"] = "|cffffffff|Hitem:43344::::::::70:::::::::|h[Glyphe de respiration aquatique]|h|r",
			},
			[25899] = {
				["name"] = "Diamant tonneterre de brutalité",
				["link"] = "|cff0070dd|Hitem:25899::::::::70:::::::::|h[Diamant tonneterre de brutalité]|h|r",
			},
			[21868] = {
				["name"] = "Robe en tisse-arcane",
				["link"] = "|cff0070dd|Hitem:21868::::::::70:::::::::|h[Robe en tisse-arcane]|h|r",
			},
			[15063] = {
				["name"] = "Gantelets diablosaures",
				["link"] = "|cff0070dd|Hitem:15063::::::::70:::::::::|h[Gantelets diablosaures]|h|r",
			},
			[15095] = {
				["name"] = "Pantalon runique en cuir",
				["link"] = "|cff1eff00|Hitem:15095::::::::70:::::::::|h[Pantalon runique en cuir]|h|r",
			},
			[40017] = {
				["name"] = "Halo de l'automne rapide",
				["link"] = "|cff0070dd|Hitem:40017::::::::70:::::::::|h[Halo de l'automne rapide]|h|r",
			},
			[40145] = {
				["name"] = "Amétrine resplendissante",
				["link"] = "|cffa335ee|Hitem:40145::::::::70:::::::::|h[Amétrine resplendissante]|h|r",
			},
			[22252] = {
				["name"] = "Sacoche de Cénarius",
				["link"] = "|cff1eff00|Hitem:22252::::::::70:::::::::|h[Sacoche de Cénarius]|h|r",
			},
			[18413] = {
				["name"] = "Cape de sauvegarde",
				["link"] = "|cff0070dd|Hitem:18413::::::::70:::::::::|h[Cape de sauvegarde]|h|r",
			},
			[32851] = {
				["name"] = "Chaudron de protection contre la Nature majeure",
				["link"] = "|cffffffff|Hitem:32851::::::::70:::::::::|h[Chaudron de protection contre la Nature majeure]|h|r",
			},
			[22764] = {
				["name"] = "Ceinture de vignefer",
				["link"] = "|cff0070dd|Hitem:22764::::::::70:::::::::|h[Ceinture de vignefer]|h|r",
			},
			[22828] = {
				["name"] = "Potion de Force démente",
				["link"] = "|cffffffff|Hitem:22828::::::::70:::::::::|h[Potion de Force démente]|h|r",
			},
			[45776] = {
				["name"] = "Glyphe de totem de courroux",
				["link"] = "|cffffffff|Hitem:45776::::::::70:::::::::|h[Glyphe de totem de courroux]|h|r",
			},
			[2871] = {
				["name"] = "Pierre à aiguiser lourde",
				["link"] = "|cffffffff|Hitem:2871::::::::70:::::::::|h[Pierre à aiguiser lourde]|h|r",
			},
			[724] = {
				["name"] = "Tourte au foie de broche-tripes",
				["link"] = "|cffffffff|Hitem:724::::::::70:::::::::|h[Tourte au foie de broche-tripes]|h|r",
			},
			[11608] = {
				["name"] = "Pulvériseur en sombrefer",
				["link"] = "|cff0070dd|Hitem:11608::::::::70:::::::::|h[Pulvériseur en sombrefer]|h|r",
			},
			[27499] = {
				["name"] = "Parchemin d'Intelligence V",
				["link"] = "|cffffffff|Hitem:27499::::::::70:::::::::|h[Parchemin d'Intelligence V]|h|r",
			},
			[42961] = {
				["name"] = "Glyphe d'éviscération",
				["link"] = "|cffffffff|Hitem:42961::::::::70:::::::::|h[Glyphe d'éviscération]|h|r",
			},
			[19693] = {
				["name"] = "Cuirasse de ténébrâme",
				["link"] = "|cff0070dd|Hitem:19693::::::::70:::::::::|h[Cuirasse de ténébrâme]|h|r",
			},
			[16023] = {
				["name"] = "Leurre ouvragé",
				["link"] = "|cffffffff|Hitem:16023::::::::70:::::::::|h[Leurre ouvragé]|h|r",
			},
			[5997] = {
				["name"] = "Elixir de défense mineure",
				["link"] = "|cffffffff|Hitem:5997::::::::70:::::::::|h[Elixir de défense mineure]|h|r",
			},
			[40146] = {
				["name"] = "Amétrine féroce",
				["link"] = "|cffa335ee|Hitem:40146::::::::70:::::::::|h[Amétrine féroce]|h|r",
			},
			[48720] = {
				["name"] = "Glyphe de griffe",
				["link"] = "|cffffffff|Hitem:48720::::::::70:::::::::|h[Glyphe de griffe]|h|r",
			},
			[12216] = {
				["name"] = "Chili de crabe épicé",
				["link"] = "|cffffffff|Hitem:12216::::::::70:::::::::|h[Chili de crabe épicé]|h|r",
			},
			[40914] = {
				["name"] = "Glyphe de toucher guérisseur",
				["link"] = "|cffffffff|Hitem:40914::::::::70:::::::::|h[Glyphe de toucher guérisseur]|h|r",
			},
			[32852] = {
				["name"] = "Chaudron de protection contre l'Ombre majeure",
				["link"] = "|cffffffff|Hitem:32852::::::::70:::::::::|h[Chaudron de protection contre l'Ombre majeure]|h|r",
			},
			[12408] = {
				["name"] = "Brassards en thorium",
				["link"] = "|cff1eff00|Hitem:12408::::::::70:::::::::|h[Brassards en thorium]|h|r",
			},
			[41554] = {
				["name"] = "Robe noire en tisse-brune",
				["link"] = "|cff0070dd|Hitem:41554::::::::70:::::::::|h[Robe noire en tisse-brune]|h|r",
			},
			[45777] = {
				["name"] = "Glyphe de maléfice",
				["link"] = "|cffffffff|Hitem:45777::::::::70:::::::::|h[Glyphe de maléfice]|h|r",
			},
			[20909] = {
				["name"] = "Torque barbare en fer",
				["link"] = "|cff1eff00|Hitem:20909::::::::70:::::::::|h[Torque barbare en fer]|h|r",
			},
			[12632] = {
				["name"] = "Gantelets tempêtes",
				["link"] = "|cff0070dd|Hitem:12632::::::::70:::::::::|h[Gantelets tempêtes]|h|r",
			},
			[17198] = {
				["name"] = "Lait de poule",
				["link"] = "|cffffffff|Hitem:17198::::::::70:::::::::|h[Lait de poule]|h|r",
			},
			[12792] = {
				["name"] = "Marteau volcanique",
				["link"] = "|cff1eff00|Hitem:12792::::::::70:::::::::|h[Marteau volcanique]|h|r",
			},
			[3239] = {
				["name"] = "Pierre de lest brute",
				["link"] = "|cffffffff|Hitem:3239::::::::70:::::::::|h[Pierre de lest brute]|h|r",
			},
			[21869] = {
				["name"] = "Epaulières en tisse-ombre gelé",
				["link"] = "|cffa335ee|Hitem:21869::::::::70:::::::::|h[Epaulières en tisse-ombre gelé]|h|r",
			},
			[21933] = {
				["name"] = "Collier épais en bronze",
				["link"] = "|cff1eff00|Hitem:21933::::::::70:::::::::|h[Collier épais en bronze]|h|r",
			},
			[40147] = {
				["name"] = "Amétrine mortelle",
				["link"] = "|cffa335ee|Hitem:40147::::::::70:::::::::|h[Amétrine mortelle]|h|r",
			},
			[40915] = {
				["name"] = "Glyphe de fleur de vie",
				["link"] = "|cffffffff|Hitem:40915::::::::70:::::::::|h[Glyphe de fleur de vie]|h|r",
			},
			[22573] = {
				["name"] = "Granule de terre",
				["link"] = "|cffffffff|Hitem:22573::::::::70:::::::::|h[Granule de terre]|h|r",
			},
			[22829] = {
				["name"] = "Potion de super-soins",
				["link"] = "|cffffffff|Hitem:22829::::::::70:::::::::|h[Potion de super-soins]|h|r",
			},
			[45778] = {
				["name"] = "Glyphe de totem de griffes de pierre",
				["link"] = "|cffffffff|Hitem:45778::::::::70:::::::::|h[Glyphe de totem de griffes de pierre]|h|r",
			},
			[3383] = {
				["name"] = "Elixir de sagesse",
				["link"] = "|cffffffff|Hitem:3383::::::::70:::::::::|h[Elixir de sagesse]|h|r",
			},
			[3391] = {
				["name"] = "Elixir de force d'ogre",
				["link"] = "|cffffffff|Hitem:3391::::::::70:::::::::|h[Elixir de force d'ogre]|h|r",
			},
			[858] = {
				["name"] = "Potion de soins inférieure",
				["link"] = "|cffffffff|Hitem:858::::::::70:::::::::|h[Potion de soins inférieure]|h|r",
			},
			[42963] = {
				["name"] = "Glyphe de feinte",
				["link"] = "|cffffffff|Hitem:42963::::::::70:::::::::|h[Glyphe de feinte]|h|r",
			},
			[3471] = {
				["name"] = "Lorica en cuivre",
				["link"] = "|cff1eff00|Hitem:3471::::::::70:::::::::|h[Lorica en cuivre]|h|r",
			},
			[3487] = {
				["name"] = "Lourde épée large en cuivre",
				["link"] = "|cff1eff00|Hitem:3487::::::::70:::::::::|h[Lourde épée large en cuivre]|h|r",
			},
			[14104] = {
				["name"] = "Pantalon en étoffe lumineuse",
				["link"] = "|cff1eff00|Hitem:14104::::::::70:::::::::|h[Pantalon en étoffe lumineuse]|h|r",
			},
			[14136] = {
				["name"] = "Robe de la nuit hivernale",
				["link"] = "|cff0070dd|Hitem:14136::::::::70:::::::::|h[Robe de la nuit hivernale]|h|r",
			},
			[3575] = {
				["name"] = "Barre de fer",
				["link"] = "|cffffffff|Hitem:3575::::::::70:::::::::|h[Barre de fer]|h|r",
			},
			[40916] = {
				["name"] = "Glyphe de feu stellaire",
				["link"] = "|cffffffff|Hitem:40916::::::::70:::::::::|h[Glyphe de feu stellaire]|h|r",
			},
			[32854] = {
				["name"] = "Marteau de la puissance pieuse",
				["link"] = "|cffa335ee|Hitem:32854::::::::70:::::::::|h[Marteau de la puissance pieuse]|h|r",
			},
			[45779] = {
				["name"] = "Glyphe de hanter",
				["link"] = "|cffffffff|Hitem:45779::::::::70:::::::::|h[Glyphe de hanter]|h|r",
			},
			[7277] = {
				["name"] = "Brassards cousus main en cuir",
				["link"] = "|cffffffff|Hitem:7277::::::::70:::::::::|h[Brassards cousus main en cuir]|h|r",
			},
			[3663] = {
				["name"] = "Soupe aux ailerons de murloc",
				["link"] = "|cffffffff|Hitem:3663::::::::70:::::::::|h[Soupe aux ailerons de murloc]|h|r",
			},
			[7373] = {
				["name"] = "Jambières en cuir mat",
				["link"] = "|cff1eff00|Hitem:7373::::::::70:::::::::|h[Jambières en cuir mat]|h|r",
			},
			[10713] = {
				["name"] = "Plans : Cylindre damasquiné en mithril",
				["link"] = "|cffffffff|Hitem:10713::::::::70:::::::::|h[Plans : Cylindre damasquiné en mithril]|h|r",
			},
			[42964] = {
				["name"] = "Glyphe de garrot",
				["link"] = "|cffffffff|Hitem:42964::::::::70:::::::::|h[Glyphe de garrot]|h|r",
			},
			[3719] = {
				["name"] = "Cape d'homme des collines",
				["link"] = "|cff1eff00|Hitem:3719::::::::70:::::::::|h[Cape d'homme des collines]|h|r",
			},
			[3727] = {
				["name"] = "Côtelettes de lion épicées",
				["link"] = "|cffffffff|Hitem:3727::::::::70:::::::::|h[Côtelettes de lion épicées]|h|r",
			},
			[10841] = {
				["name"] = "Thé de dorépine",
				["link"] = "|cffffffff|Hitem:10841::::::::70:::::::::|h[Thé de dorépine]|h|r",
			},
			[25901] = {
				["name"] = "Diamant tonneterre de perspicacité",
				["link"] = "|cff0070dd|Hitem:25901::::::::70:::::::::|h[Diamant tonneterre de perspicacité]|h|r",
			},
			[21870] = {
				["name"] = "Bottes en tisse-ombre gelé",
				["link"] = "|cffa335ee|Hitem:21870::::::::70:::::::::|h[Bottes en tisse-ombre gelé]|h|r",
			},
			[21934] = {
				["name"] = "Collier d'oeil de tigre orné",
				["link"] = "|cff1eff00|Hitem:21934::::::::70:::::::::|h[Collier d'oeil de tigre orné]|h|r",
			},
			[15096] = {
				["name"] = "Epaulières runiques en cuir",
				["link"] = "|cff1eff00|Hitem:15096::::::::70:::::::::|h[Epaulières runiques en cuir]|h|r",
			},
			[40149] = {
				["name"] = "Amétrine transparente",
				["link"] = "|cffa335ee|Hitem:40149::::::::70:::::::::|h[Amétrine transparente]|h|r",
			},
			[954] = {
				["name"] = "Parchemin de Force",
				["link"] = "|cffffffff|Hitem:954::::::::70:::::::::|h[Parchemin de Force]|h|r",
			},
			[3823] = {
				["name"] = "Potion d'invisibilité inférieure",
				["link"] = "|cffffffff|Hitem:3823::::::::70:::::::::|h[Potion d'invisibilité inférieure]|h|r",
			},
			[3847] = {
				["name"] = "Bottes en écailles dorées",
				["link"] = "|cff1eff00|Hitem:3847::::::::70:::::::::|h[Bottes en écailles dorées]|h|r",
			},
			[3855] = {
				["name"] = "Hache massive en fer",
				["link"] = "|cff1eff00|Hitem:3855::::::::70:::::::::|h[Hache massive en fer]|h|r",
			},
			[22830] = {
				["name"] = "Elixir de l'oeil inquisiteur",
				["link"] = "|cffffffff|Hitem:22830::::::::70:::::::::|h[Elixir de l'oeil inquisiteur]|h|r",
			},
			[45780] = {
				["name"] = "Glyphe de métamorphe",
				["link"] = "|cffffffff|Hitem:45780::::::::70:::::::::|h[Glyphe de métamorphe]|h|r",
			},
			[45908] = {
				["name"] = "Glyphe d'envenimer",
				["link"] = "|cffffffff|Hitem:45908::::::::70:::::::::|h[Glyphe d'envenimer]|h|r",
			},
			[42453] = {
				["name"] = "Glyphe d'incinérer",
				["link"] = "|cffffffff|Hitem:42453::::::::70:::::::::|h[Glyphe d'incinérer]|h|r",
			},
			[27501] = {
				["name"] = "Parchemin d'Esprit V",
				["link"] = "|cffffffff|Hitem:27501::::::::70:::::::::|h[Parchemin d'Esprit V]|h|r",
			},
			[7917] = {
				["name"] = "Gants barbares en fer",
				["link"] = "|cff1eff00|Hitem:7917::::::::70:::::::::|h[Gants barbares en fer]|h|r",
			},
			[23534] = {
				["name"] = "Casque tempête",
				["link"] = "|cffa335ee|Hitem:23534::::::::70:::::::::|h[Casque tempête]|h|r",
			},
			[7965] = {
				["name"] = "Pierre de lest solide",
				["link"] = "|cffffffff|Hitem:7965::::::::70:::::::::|h[Pierre de lest solide]|h|r",
			},
			[19695] = {
				["name"] = "Epaulières de ténébrâme",
				["link"] = "|cff0070dd|Hitem:19695::::::::70:::::::::|h[Epaulières de ténébrâme]|h|r",
			},
			[47828] = {
				["name"] = "Rayon-soudeur gobelin",
				["link"] = "|cffffffff|Hitem:47828::::::::70:::::::::|h[Rayon-soudeur gobelin]|h|r",
			},
			[24110] = {
				["name"] = "Pendentif de rubis vivant",
				["link"] = "|cff0070dd|Hitem:24110::::::::70:::::::::|h[Pendentif de rubis vivant]|h|r",
			},
			[40150] = {
				["name"] = "Amétrine adroite",
				["link"] = "|cffa335ee|Hitem:40150::::::::70:::::::::|h[Amétrine adroite]|h|r",
			},
			[12217] = {
				["name"] = "Chili de souffle de dragon",
				["link"] = "|cffffffff|Hitem:12217::::::::70:::::::::|h[Chili de souffle de dragon]|h|r",
			},
			[8173] = {
				["name"] = "Renfort d'armure épais",
				["link"] = "|cffffffff|Hitem:8173::::::::70:::::::::|h[Renfort d'armure épais]|h|r",
			},
			[8189] = {
				["name"] = "Cuirasse en écailles de tortue",
				["link"] = "|cff1eff00|Hitem:8189::::::::70:::::::::|h[Cuirasse en écailles de tortue]|h|r",
			},
			[12409] = {
				["name"] = "Bottes en thorium",
				["link"] = "|cff1eff00|Hitem:12409::::::::70:::::::::|h[Bottes en thorium]|h|r",
			},
			[8346] = {
				["name"] = "Gantelets de la mer",
				["link"] = "|cff0070dd|Hitem:8346::::::::70:::::::::|h[Gantelets de la mer]|h|r",
			},
			[45781] = {
				["name"] = "Glyphe de trait du chaos",
				["link"] = "|cffffffff|Hitem:45781::::::::70:::::::::|h[Glyphe de trait du chaos]|h|r",
			},
			[4238] = {
				["name"] = "Sac en lin",
				["link"] = "|cffffffff|Hitem:4238::::::::70:::::::::|h[Sac en lin]|h|r",
			},
			[4254] = {
				["name"] = "Gants barbares",
				["link"] = "|cff1eff00|Hitem:4254::::::::70:::::::::|h[Gants barbares]|h|r",
			},
			[12633] = {
				["name"] = "Heaume d'âme blanche",
				["link"] = "|cff0070dd|Hitem:12633::::::::70:::::::::|h[Heaume d'âme blanche]|h|r",
			},
			[42454] = {
				["name"] = "Glyphe de conflagration",
				["link"] = "|cffffffff|Hitem:42454::::::::70:::::::::|h[Glyphe de conflagration]|h|r",
			},
			[4318] = {
				["name"] = "Gants de méditation",
				["link"] = "|cff1eff00|Hitem:4318::::::::70:::::::::|h[Gants de méditation]|h|r",
			},
			[4334] = {
				["name"] = "Chemise blanche habillée",
				["link"] = "|cffffffff|Hitem:4334::::::::70:::::::::|h[Chemise blanche habillée]|h|r",
			},
			[42966] = {
				["name"] = "Glyphe de suriner",
				["link"] = "|cffffffff|Hitem:42966::::::::70:::::::::|h[Glyphe de suriner]|h|r",
			},
			[4366] = {
				["name"] = "Leurre",
				["link"] = "|cffffffff|Hitem:4366::::::::70:::::::::|h[Leurre]|h|r",
			},
			[4382] = {
				["name"] = "Structure en bronze",
				["link"] = "|cffffffff|Hitem:4382::::::::70:::::::::|h[Structure en bronze]|h|r",
			},
			[4398] = {
				["name"] = "Grande charge d'hydroglycérine",
				["link"] = "|cffffffff|Hitem:4398::::::::70:::::::::|h[Grande charge d'hydroglycérine]|h|r",
			},
			[21871] = {
				["name"] = "Robe en tisse-ombre gelé",
				["link"] = "|cffa335ee|Hitem:21871::::::::70:::::::::|h[Robe en tisse-ombre gelé]|h|r",
			},
			[40023] = {
				["name"] = "Opale du crépuscule changeante",
				["link"] = "|cff0070dd|Hitem:40023::::::::70:::::::::|h[Opale du crépuscule changeante]|h|r",
			},
			[22191] = {
				["name"] = "Tunique de mailles en obsidienne",
				["link"] = "|cffa335ee|Hitem:22191::::::::70:::::::::|h[Tunique de mailles en obsidienne]|h|r",
			},
			[22383] = {
				["name"] = "Lame feuille-de-saule",
				["link"] = "|cffa335ee|Hitem:22383::::::::70:::::::::|h[Lame feuille-de-saule]|h|r",
			},
			[9210] = {
				["name"] = "Teinture fantôme",
				["link"] = "|cffffffff|Hitem:9210::::::::70:::::::::|h[Teinture fantôme]|h|r",
			},
			[22831] = {
				["name"] = "Elixir d'agilité majeure",
				["link"] = "|cffffffff|Hitem:22831::::::::70:::::::::|h[Elixir d'agilité majeure]|h|r",
			},
			[45782] = {
				["name"] = "Glyphe de cercle démoniaque",
				["link"] = "|cffffffff|Hitem:45782::::::::70:::::::::|h[Glyphe de cercle démoniaque]|h|r",
			},
			[1180] = {
				["name"] = "Parchemin d'Endurance",
				["link"] = "|cffffffff|Hitem:1180::::::::70:::::::::|h[Parchemin d'Endurance]|h|r",
			},
			[19056] = {
				["name"] = "Bottes de l'Aube d'argent",
				["link"] = "|cff0070dd|Hitem:19056::::::::70:::::::::|h[Bottes de l'Aube d'argent]|h|r",
			},
			[42455] = {
				["name"] = "Glyphe de corruption",
				["link"] = "|cffffffff|Hitem:42455::::::::70:::::::::|h[Glyphe de corruption]|h|r",
			},
			[27502] = {
				["name"] = "Parchemin d'Endurance V",
				["link"] = "|cffffffff|Hitem:27502::::::::70:::::::::|h[Parchemin d'Endurance V]|h|r",
			},
			[19440] = {
				["name"] = "Anti-venin puissant",
				["link"] = "|cffffffff|Hitem:19440::::::::70:::::::::|h[Anti-venin puissant]|h|r",
			},
			[43351] = {
				["name"] = "Glyphe de feindre la mort",
				["link"] = "|cffffffff|Hitem:43351::::::::70:::::::::|h[Glyphe de feindre la mort]|h|r",
			},
			[47574] = {
				["name"] = "Brassards de forge-soleil",
				["link"] = "|cffa335ee|Hitem:47574::::::::70:::::::::|h[Brassards de forge-soleil]|h|r",
			},
			[14137] = {
				["name"] = "Jambières en étoffe lunaire",
				["link"] = "|cff0070dd|Hitem:14137::::::::70:::::::::|h[Jambières en étoffe lunaire]|h|r",
			},
			[40536] = {
				["name"] = "Leurre explosif",
				["link"] = "|cffffffff|Hitem:40536::::::::70:::::::::|h[Leurre explosif]|h|r",
			},
			[40920] = {
				["name"] = "Glyphe d'ouragan",
				["link"] = "|cffffffff|Hitem:40920::::::::70:::::::::|h[Glyphe d'ouragan]|h|r",
			},
			[45783] = {
				["name"] = "Glyphe d'ombreflamme",
				["link"] = "|cffffffff|Hitem:45783::::::::70:::::::::|h[Glyphe d'ombreflamme]|h|r",
			},
			[10586] = {
				["name"] = "Le Mastoc",
				["link"] = "|cffffffff|Hitem:10586::::::::70:::::::::|h[Le Mastoc]|h|r",
			},
			[42456] = {
				["name"] = "Glyphe de malédiction d'agonie",
				["link"] = "|cffffffff|Hitem:42456::::::::70:::::::::|h[Glyphe de malédiction d'agonie]|h|r",
			},
			[42968] = {
				["name"] = "Glyphe de préparation",
				["link"] = "|cffffffff|Hitem:42968::::::::70:::::::::|h[Glyphe de préparation]|h|r",
			},
			[21872] = {
				["name"] = "Ombresac d'ébène",
				["link"] = "|cff0070dd|Hitem:21872::::::::70:::::::::|h[Ombresac d'ébène]|h|r",
			},
			[15065] = {
				["name"] = "Haut-de-chausses de l'ours de guerre",
				["link"] = "|cff0070dd|Hitem:15065::::::::70:::::::::|h[Haut-de-chausses de l'ours de guerre]|h|r",
			},
			[40025] = {
				["name"] = "Opale du crépuscule luminescente",
				["link"] = "|cff0070dd|Hitem:40025::::::::70:::::::::|h[Opale du crépuscule luminescente]|h|r",
			},
			[44504] = {
				["name"] = "Nesingwary 4000",
				["link"] = "|cffa335ee|Hitem:44504::::::::70:::::::::|h[Nesingwary 4000]|h|r",
			},
			[22384] = {
				["name"] = "Eloquente",
				["link"] = "|cffa335ee|Hitem:22384::::::::70:::::::::|h[Eloquente]|h|r",
			},
			[40921] = {
				["name"] = "Glyphe de météores",
				["link"] = "|cffffffff|Hitem:40921::::::::70:::::::::|h[Glyphe de météores]|h|r",
			},
			[22832] = {
				["name"] = "Potion de super-mana",
				["link"] = "|cffffffff|Hitem:22832::::::::70:::::::::|h[Potion de super-mana]|h|r",
			},
			[19057] = {
				["name"] = "Gants de l'Aube",
				["link"] = "|cff0070dd|Hitem:19057::::::::70:::::::::|h[Gants de l'Aube]|h|r",
			},
			[42457] = {
				["name"] = "Glyphe de voile mortel",
				["link"] = "|cffffffff|Hitem:42457::::::::70:::::::::|h[Glyphe de voile mortel]|h|r",
			},
			[27503] = {
				["name"] = "Parchemin de Force V",
				["link"] = "|cffffffff|Hitem:27503::::::::70:::::::::|h[Parchemin de Force V]|h|r",
			},
			[42969] = {
				["name"] = "Glyphe de rupture",
				["link"] = "|cffffffff|Hitem:42969::::::::70:::::::::|h[Glyphe de rupture]|h|r",
			},
			[15993] = {
				["name"] = "Grenade en thorium",
				["link"] = "|cffffffff|Hitem:15993::::::::70:::::::::|h[Grenade en thorium]|h|r",
			},
			[5966] = {
				["name"] = "Gants de gardien",
				["link"] = "|cff1eff00|Hitem:5966::::::::70:::::::::|h[Gants de gardien]|h|r",
			},
			[43865] = {
				["name"] = "Espauliers brillants en saronite",
				["link"] = "|cff0070dd|Hitem:43865::::::::70:::::::::|h[Espauliers brillants en saronite]|h|r",
			},
			[24048] = {
				["name"] = "Pierre d'aube lisse",
				["link"] = "|cff0070dd|Hitem:24048::::::::70:::::::::|h[Pierre d'aube lisse]|h|r",
			},
			[40026] = {
				["name"] = "Opale du crépuscule purifiée",
				["link"] = "|cff0070dd|Hitem:40026::::::::70:::::::::|h[Opale du crépuscule purifiée]|h|r",
			},
			[40154] = {
				["name"] = "Amétrine durable",
				["link"] = "|cffa335ee|Hitem:40154::::::::70:::::::::|h[Amétrine durable]|h|r",
			},
			[32494] = {
				["name"] = "Holo-binocles de destruction",
				["link"] = "|cffa335ee|Hitem:32494::::::::70:::::::::|h[Holo-binocles de destruction]|h|r",
			},
			[12218] = {
				["name"] = "Omelette monstrueuse",
				["link"] = "|cffffffff|Hitem:12218::::::::70:::::::::|h[Omelette monstrueuse]|h|r",
			},
			[40922] = {
				["name"] = "Glyphe de colère",
				["link"] = "|cffffffff|Hitem:40922::::::::70:::::::::|h[Glyphe de colère]|h|r",
			},
			[12410] = {
				["name"] = "Heaume en thorium",
				["link"] = "|cff1eff00|Hitem:12410::::::::70:::::::::|h[Heaume en thorium]|h|r",
			},
			[8347] = {
				["name"] = "Gantelets en écailles de dragon",
				["link"] = "|cff0070dd|Hitem:8347::::::::70:::::::::|h[Gantelets en écailles de dragon]|h|r",
			},
			[6238] = {
				["name"] = "Robe marron en lin",
				["link"] = "|cff1eff00|Hitem:6238::::::::70:::::::::|h[Robe marron en lin]|h|r",
			},
			[40955] = {
				["name"] = "Casque à cornes en cobalt",
				["link"] = "|cff1eff00|Hitem:40955::::::::70:::::::::|h[Casque à cornes en cobalt]|h|r",
			},
			[42458] = {
				["name"] = "Glyphe de peur",
				["link"] = "|cffffffff|Hitem:42458::::::::70:::::::::|h[Glyphe de peur]|h|r",
			},
			[6350] = {
				["name"] = "Bottes grossières en bronze",
				["link"] = "|cff1eff00|Hitem:6350::::::::70:::::::::|h[Bottes grossières en bronze]|h|r",
			},
			[4323] = {
				["name"] = "Chaperon des ombres",
				["link"] = "|cff1eff00|Hitem:4323::::::::70:::::::::|h[Chaperon des ombres]|h|r",
			},
			[4623] = {
				["name"] = "Potion de bouclier de pierre inférieure",
				["link"] = "|cffffffff|Hitem:4623::::::::70:::::::::|h[Potion de bouclier de pierre inférieure]|h|r",
			},
			[12794] = {
				["name"] = "Marteau-tempête ouvragé",
				["link"] = "|cff0070dd|Hitem:12794::::::::70:::::::::|h[Marteau-tempête ouvragé]|h|r",
			},
			[7938] = {
				["name"] = "Gantelets en vrai-argent",
				["link"] = "|cff0070dd|Hitem:7938::::::::70:::::::::|h[Gantelets en vrai-argent]|h|r",
			},
			[2576] = {
				["name"] = "Chemise blanche en lin",
				["link"] = "|cffffffff|Hitem:2576::::::::70:::::::::|h[Chemise blanche en lin]|h|r",
			},
			[43354] = {
				["name"] = "Glyphe de la force de possédé",
				["link"] = "|cffffffff|Hitem:43354::::::::70:::::::::|h[Glyphe de la force de possédé]|h|r",
			},
			[8827] = {
				["name"] = "Elixir de marche sur l'eau",
				["link"] = "|cffffffff|Hitem:8827::::::::70:::::::::|h[Elixir de marche sur l'eau]|h|r",
			},
			[7352] = {
				["name"] = "Epaulières terrestres en cuir",
				["link"] = "|cff1eff00|Hitem:7352::::::::70:::::::::|h[Epaulières terrestres en cuir]|h|r",
			},
			[21873] = {
				["name"] = "Ceinture d'étoffe lunaire primordiale",
				["link"] = "|cffa335ee|Hitem:21873::::::::70:::::::::|h[Ceinture d'étoffe lunaire primordiale]|h|r",
			},
			[32225] = {
				["name"] = "Emeraude d'écume éblouissante",
				["link"] = "|cffa335ee|Hitem:32225::::::::70:::::::::|h[Emeraude d'écume éblouissante]|h|r",
			},
			[9233] = {
				["name"] = "Elixir de détection des démons",
				["link"] = "|cffffffff|Hitem:9233::::::::70:::::::::|h[Elixir de détection des démons]|h|r",
			},
			[20008] = {
				["name"] = "Potion de vive action",
				["link"] = "|cffffffff|Hitem:20008::::::::70:::::::::|h[Potion de vive action]|h|r",
			},
			[40155] = {
				["name"] = "Amétrine téméraire",
				["link"] = "|cffa335ee|Hitem:40155::::::::70:::::::::|h[Amétrine téméraire]|h|r",
			},
			[4425] = {
				["name"] = "Parchemin d'Agilité III",
				["link"] = "|cffffffff|Hitem:4425::::::::70:::::::::|h[Parchemin d'Agilité III]|h|r",
			},
			[39956] = {
				["name"] = "Enorme citrine toute-puissante",
				["link"] = "|cff1eff00|Hitem:39956::::::::70:::::::::|h[Enorme citrine toute-puissante]|h|r",
			},
			[4304] = {
				["name"] = "Cuir épais",
				["link"] = "|cffffffff|Hitem:4304::::::::70:::::::::|h[Cuir épais]|h|r",
			},
			[22385] = {
				["name"] = "Jambières titanesques",
				["link"] = "|cffa335ee|Hitem:22385::::::::70:::::::::|h[Jambières titanesques]|h|r",
			},
			[9179] = {
				["name"] = "Elixir d'intelligence supérieure",
				["link"] = "|cffffffff|Hitem:9179::::::::70:::::::::|h[Elixir d'intelligence supérieure]|h|r",
			},
			[40923] = {
				["name"] = "Glyphe d'éclat lunaire",
				["link"] = "|cffffffff|Hitem:40923::::::::70:::::::::|h[Glyphe d'éclat lunaire]|h|r",
			},
			[45553] = {
				["name"] = "Ceinture des dragons",
				["link"] = "|cffa335ee|Hitem:45553::::::::70:::::::::|h[Ceinture des dragons]|h|r",
			},
			[30831] = {
				["name"] = "Cape d'évasion arcanique",
				["link"] = "|cff0070dd|Hitem:30831::::::::70:::::::::|h[Cape d'évasion arcanique]|h|r",
			},
			[41307] = {
				["name"] = "Diamant flambeciel de destruction",
				["link"] = "|cff0070dd|Hitem:41307::::::::70:::::::::|h[Diamant flambeciel de destruction]|h|r",
			},
			[21592] = {
				["name"] = "Grande fusée rouge",
				["link"] = "|cffffffff|Hitem:21592::::::::70:::::::::|h[Grande fusée rouge]|h|r",
			},
			[22833] = {
				["name"] = "Elixir de maîtrise du Feu majeure",
				["link"] = "|cffffffff|Hitem:22833::::::::70:::::::::|h[Elixir de maîtrise du Feu majeure]|h|r",
			},
			[41511] = {
				["name"] = "Rouleau de tisse-givre imprégné",
				["link"] = "|cff1eff00|Hitem:41511::::::::70:::::::::|h[Rouleau de tisse-givre imprégné]|h|r",
			},
			[3491] = {
				["name"] = "Masse lourde en bronze",
				["link"] = "|cff1eff00|Hitem:3491::::::::70:::::::::|h[Masse lourde en bronze]|h|r",
			},
			[1712] = {
				["name"] = "Parchemin d'Esprit II",
				["link"] = "|cffffffff|Hitem:1712::::::::70:::::::::|h[Parchemin d'Esprit II]|h|r",
			},
			[43535] = {
				["name"] = "Glyphe de drain sanglant",
				["link"] = "|cffffffff|Hitem:43535::::::::70:::::::::|h[Glyphe de drain sanglant]|h|r",
			},
			[19058] = {
				["name"] = "Mantelet doré de l'Aube",
				["link"] = "|cff0070dd|Hitem:19058::::::::70:::::::::|h[Mantelet doré de l'Aube]|h|r",
			},
			[23836] = {
				["name"] = "Lance-roquettes gobelin",
				["link"] = "|cff0070dd|Hitem:23836::::::::70:::::::::|h[Lance-roquettes gobelin]|h|r",
			},
			[42459] = {
				["name"] = "Glyphe de gangregarde",
				["link"] = "|cffffffff|Hitem:42459::::::::70:::::::::|h[Glyphe de gangregarde]|h|r",
			},
			[45561] = {
				["name"] = "Bottines de la destinée",
				["link"] = "|cffa335ee|Hitem:45561::::::::70:::::::::|h[Bottines de la destinée]|h|r",
			},
			[15049] = {
				["name"] = "Epaulières en écailles de dragon bleu",
				["link"] = "|cff0070dd|Hitem:15049::::::::70:::::::::|h[Epaulières en écailles de dragon bleu]|h|r",
			},
			[2575] = {
				["name"] = "Chemise rouge en lin",
				["link"] = "|cffffffff|Hitem:2575::::::::70:::::::::|h[Chemise rouge en lin]|h|r",
			},
			[42971] = {
				["name"] = "Glyphe de vigueur",
				["link"] = "|cffffffff|Hitem:42971::::::::70:::::::::|h[Glyphe de vigueur]|h|r",
			},
			[18508] = {
				["name"] = "Brassards de vol rapide",
				["link"] = "|cff0070dd|Hitem:18508::::::::70:::::::::|h[Brassards de vol rapide]|h|r",
			},
			[47570] = {
				["name"] = "Brise-épée en saronite",
				["link"] = "|cffa335ee|Hitem:47570::::::::70:::::::::|h[Brise-épée en saronite]|h|r",
			},
			[43355] = {
				["name"] = "Glyphe de la meute",
				["link"] = "|cffffffff|Hitem:43355::::::::70:::::::::|h[Glyphe de la meute]|h|r",
			},
			[23793] = {
				["name"] = "Cuir granuleux lourd",
				["link"] = "|cffffffff|Hitem:23793::::::::70:::::::::|h[Cuir granuleux lourd]|h|r",
			},
			[23530] = {
				["name"] = "Pointe de bouclier en gangracier",
				["link"] = "|cff1eff00|Hitem:23530::::::::70:::::::::|h[Pointe de bouclier en gangracier]|h|r",
			},
			[43372] = {
				["name"] = "Glyphe de protection contre l'Ombre",
				["link"] = "|cffffffff|Hitem:43372::::::::70:::::::::|h[Glyphe de protection contre l'Ombre]|h|r",
			},
			[14042] = {
				["name"] = "Gilet en étoffe cendrée",
				["link"] = "|cff1eff00|Hitem:14042::::::::70:::::::::|h[Gilet en étoffe cendrée]|h|r",
			},
			[39900] = {
				["name"] = "Pierre de sang soutenue",
				["link"] = "|cff1eff00|Hitem:39900::::::::70:::::::::|h[Pierre de sang soutenue]|h|r",
			},
			[14106] = {
				["name"] = "Robe en gangrétoffe",
				["link"] = "|cff1eff00|Hitem:14106::::::::70:::::::::|h[Robe en gangrétoffe]|h|r",
			},
			[14138] = {
				["name"] = "Gilet en étoffe lunaire",
				["link"] = "|cff0070dd|Hitem:14138::::::::70:::::::::|h[Gilet en étoffe lunaire]|h|r",
			},
			[29973] = {
				["name"] = "Cuirasse de tempête primordiale",
				["link"] = "|cff0070dd|Hitem:29973::::::::70:::::::::|h[Cuirasse de tempête primordiale]|h|r",
			},
			[32495] = {
				["name"] = "Lentille fulgurosoin 4000",
				["link"] = "|cffa335ee|Hitem:32495::::::::70:::::::::|h[Lentille fulgurosoin 4000]|h|r",
			},
			[4320] = {
				["name"] = "Bottes en soie d'araignée",
				["link"] = "|cff0070dd|Hitem:4320::::::::70:::::::::|h[Bottes en soie d'araignée]|h|r",
			},
			[40668] = {
				["name"] = "Bouclier triangulaire en cobalt",
				["link"] = "|cff1eff00|Hitem:40668::::::::70:::::::::|h[Bouclier triangulaire en cobalt]|h|r",
			},
			[45753] = {
				["name"] = "Glyphe de dispersion",
				["link"] = "|cffffffff|Hitem:45753::::::::70:::::::::|h[Glyphe de dispersion]|h|r",
			},
			[7166] = {
				["name"] = "Dague en cuivre",
				["link"] = "|cffffffff|Hitem:7166::::::::70:::::::::|h[Dague en cuivre]|h|r",
			},
			[24074] = {
				["name"] = "Anneau de sang en gangrefer",
				["link"] = "|cff1eff00|Hitem:24074::::::::70:::::::::|h[Anneau de sang en gangrefer]|h|r",
			},
			[40070] = {
				["name"] = "Elixir de puissance des sorts",
				["link"] = "|cffffffff|Hitem:40070::::::::70:::::::::|h[Elixir de puissance des sorts]|h|r",
			},
			[21932] = {
				["name"] = "Anneau épais en cuivre",
				["link"] = "|cff1eff00|Hitem:21932::::::::70:::::::::|h[Anneau épais en cuivre]|h|r",
			},
			[21341] = {
				["name"] = "Sac en gangrétoffe",
				["link"] = "|cff0070dd|Hitem:21341::::::::70:::::::::|h[Sac en gangrétoffe]|h|r",
			},
			[29521] = {
				["name"] = "Brassards Coup-de-Néant",
				["link"] = "|cffa335ee|Hitem:29521::::::::70:::::::::|h[Brassards Coup-de-Néant]|h|r",
			},
			[17708] = {
				["name"] = "Elixir de puissance du Givre",
				["link"] = "|cffffffff|Hitem:17708::::::::70:::::::::|h[Elixir de puissance du Givre]|h|r",
			},
			[39992] = {
				["name"] = "Jade sombre brisé",
				["link"] = "|cff1eff00|Hitem:39992::::::::70:::::::::|h[Jade sombre brisé]|h|r",
			},
			[10720] = {
				["name"] = "Lance-filet automatique gnome",
				["link"] = "|cff1eff00|Hitem:10720::::::::70:::::::::|h[Lance-filet automatique gnome]|h|r",
			},
			[10048] = {
				["name"] = "Kilt coloré",
				["link"] = "|cff1eff00|Hitem:10048::::::::70:::::::::|h[Kilt coloré]|h|r",
			},
			[7052] = {
				["name"] = "Ceinture azur en soie",
				["link"] = "|cff1eff00|Hitem:7052::::::::70:::::::::|h[Ceinture azur en soie]|h|r",
			},
			[10587] = {
				["name"] = "Distributeur de bombes gobelines",
				["link"] = "|cffffffff|Hitem:10587::::::::70:::::::::|h[Distributeur de bombes gobelines]|h|r",
			},
			[42460] = {
				["name"] = "Glyphe de chasseur corrompu",
				["link"] = "|cffffffff|Hitem:42460::::::::70:::::::::|h[Glyphe de chasseur corrompu]|h|r",
			},
			[7374] = {
				["name"] = "Armure en cuir mat",
				["link"] = "|cff1eff00|Hitem:7374::::::::70:::::::::|h[Armure en cuir mat]|h|r",
			},
			[7390] = {
				["name"] = "Bottes mates",
				["link"] = "|cff1eff00|Hitem:7390::::::::70:::::::::|h[Bottes mates]|h|r",
			},
			[25521] = {
				["name"] = "Rune de garde supérieure",
				["link"] = "|cffffffff|Hitem:25521::::::::70:::::::::|h[Rune de garde supérieure]|h|r",
			},
			[42972] = {
				["name"] = "Glyphe d'attaque pernicieuse",
				["link"] = "|cffffffff|Hitem:42972::::::::70:::::::::|h[Glyphe d'attaque pernicieuse]|h|r",
			},
			[43262] = {
				["name"] = "Spallières surjetées",
				["link"] = "|cff0070dd|Hitem:43262::::::::70:::::::::|h[Spallières surjetées]|h|r",
			},
			[23758] = {
				["name"] = "Lunettes de Tournepignon",
				["link"] = "|cff0070dd|Hitem:23758::::::::70:::::::::|h[Lunettes de Tournepignon]|h|r",
			},
			[43356] = {
				["name"] = "Glyphe d'effrayer une bête",
				["link"] = "|cffffffff|Hitem:43356::::::::70:::::::::|h[Glyphe d'effrayer une bête]|h|r",
			},
			[43484] = {
				["name"] = "Ceinturon en tisse-troll",
				["link"] = "|cffa335ee|Hitem:43484::::::::70:::::::::|h[Ceinturon en tisse-troll]|h|r",
			},
			[10025] = {
				["name"] = "Masque en tisse-ombre",
				["link"] = "|cff1eff00|Hitem:10025::::::::70:::::::::|h[Masque en tisse-ombre]|h|r",
			},
			[21874] = {
				["name"] = "Epaulières d'étoffe lunaire primordiale",
				["link"] = "|cffa335ee|Hitem:21874::::::::70:::::::::|h[Epaulières d'étoffe lunaire primordiale]|h|r",
			},
			[43868] = {
				["name"] = "Glyphe de sceau de piété",
				["link"] = "|cffffffff|Hitem:43868::::::::70:::::::::|h[Glyphe de sceau de piété]|h|r",
			},
			[15869] = {
				["name"] = "Passe-partout en argent",
				["link"] = "|cff1eff00|Hitem:15869::::::::70:::::::::|h[Passe-partout en argent]|h|r",
			},
			[13933] = {
				["name"] = "Ragoût de homard",
				["link"] = "|cffffffff|Hitem:13933::::::::70:::::::::|h[Ragoût de homard]|h|r",
			},
			[19690] = {
				["name"] = "Cuirasse d'âmesang",
				["link"] = "|cff0070dd|Hitem:19690::::::::70:::::::::|h[Cuirasse d'âmesang]|h|r",
			},
			[22194] = {
				["name"] = "Emprise noire du Destructeur",
				["link"] = "|cffa335ee|Hitem:22194::::::::70:::::::::|h[Emprise noire du Destructeur]|h|r",
			},
			[23565] = {
				["name"] = "Etreinte du Néant distordu",
				["link"] = "|cffa335ee|Hitem:23565::::::::70:::::::::|h[Etreinte du Néant distordu]|h|r",
			},
			[47583] = {
				["name"] = "Garde-bras de Lunombre",
				["link"] = "|cffa335ee|Hitem:47583::::::::70:::::::::|h[Garde-bras de Lunombre]|h|r",
			},
			[40669] = {
				["name"] = "Ceinture en saronite trempée",
				["link"] = "|cff0070dd|Hitem:40669::::::::70:::::::::|h[Ceinture en saronite trempée]|h|r",
			},
			[41351] = {
				["name"] = "Espauliers sauvages en saronite",
				["link"] = "|cff0070dd|Hitem:41351::::::::70:::::::::|h[Espauliers sauvages en saronite]|h|r",
			},
			[13856] = {
				["name"] = "Ceinture en étoffe runique",
				["link"] = "|cff1eff00|Hitem:13856::::::::70:::::::::|h[Ceinture en étoffe runique]|h|r",
			},
			[24030] = {
				["name"] = "Rubis vivant runique",
				["link"] = "|cff0070dd|Hitem:24030::::::::70:::::::::|h[Rubis vivant runique]|h|r",
			},
			[41181] = {
				["name"] = "Fendoir affûté en cobalt",
				["link"] = "|cff0070dd|Hitem:41181::::::::70:::::::::|h[Fendoir affûté en cobalt]|h|r",
			},
			[24085] = {
				["name"] = "Bague des feuilles en khorium",
				["link"] = "|cff0070dd|Hitem:24085::::::::70:::::::::|h[Bague des feuilles en khorium]|h|r",
			},
			[23490] = {
				["name"] = "Tunique en anneaux de gangrefer",
				["link"] = "|cff1eff00|Hitem:23490::::::::70:::::::::|h[Tunique en anneaux de gangrefer]|h|r",
			},
			[22834] = {
				["name"] = "Elixir de défense majeure",
				["link"] = "|cffffffff|Hitem:22834::::::::70:::::::::|h[Elixir de défense majeure]|h|r",
			},
			[7358] = {
				["name"] = "Gants de chapardeur",
				["link"] = "|cff1eff00|Hitem:7358::::::::70:::::::::|h[Gants de chapardeur]|h|r",
			},
			[32772] = {
				["name"] = "Bague en perles brillantes",
				["link"] = "|cff0070dd|Hitem:32772::::::::70:::::::::|h[Bague en perles brillantes]|h|r",
			},
			[45793] = {
				["name"] = "Glyphe de vigilance",
				["link"] = "|cffffffff|Hitem:45793::::::::70:::::::::|h[Glyphe de vigilance]|h|r",
			},
			[47599] = {
				["name"] = "Carapace plaie-des-chevaliers",
				["link"] = "|cffa335ee|Hitem:47599::::::::70:::::::::|h[Carapace plaie-des-chevaliers]|h|r",
			},
			[19059] = {
				["name"] = "Epaulières de l'Aube d'argent",
				["link"] = "|cff0070dd|Hitem:19059::::::::70:::::::::|h[Epaulières de l'Aube d'argent]|h|r",
			},
			[4237] = {
				["name"] = "Ceinture cousue main en cuir",
				["link"] = "|cffffffff|Hitem:4237::::::::70:::::::::|h[Ceinture cousue main en cuir]|h|r",
			},
			[42461] = {
				["name"] = "Glyphe de captation de vie",
				["link"] = "|cffffffff|Hitem:42461::::::::70:::::::::|h[Glyphe de captation de vie]|h|r",
			},
			[14043] = {
				["name"] = "Gants en étoffe cendrée",
				["link"] = "|cff1eff00|Hitem:14043::::::::70:::::::::|h[Gants en étoffe cendrée]|h|r",
			},
			[15802] = {
				["name"] = "Bottes en étoffe lunaire",
				["link"] = "|cff0070dd|Hitem:15802::::::::70:::::::::|h[Bottes en étoffe lunaire]|h|r",
			},
			[7918] = {
				["name"] = "Epaulières lourdes en mithril",
				["link"] = "|cff1eff00|Hitem:7918::::::::70:::::::::|h[Epaulières lourdes en mithril]|h|r",
			},
			[7934] = {
				["name"] = "Heaume lourd en mithril",
				["link"] = "|cff1eff00|Hitem:7934::::::::70:::::::::|h[Heaume lourd en mithril]|h|r",
			},
			[40120] = {
				["name"] = "Zircon majestueux étincelant",
				["link"] = "|cffa335ee|Hitem:40120::::::::70:::::::::|h[Zircon majestueux étincelant]|h|r",
			},
			[7966] = {
				["name"] = "Silex à aiguiser solide",
				["link"] = "|cffffffff|Hitem:7966::::::::70:::::::::|h[Silex à aiguiser solide]|h|r",
			},
			[43357] = {
				["name"] = "Glyphe de gardien de feu",
				["link"] = "|cffffffff|Hitem:43357::::::::70:::::::::|h[Glyphe de gardien de feu]|h|r",
			},
			[15994] = {
				["name"] = "Rouage en thorium",
				["link"] = "|cffffffff|Hitem:15994::::::::70:::::::::|h[Rouage en thorium]|h|r",
			},
			[185849] = {
				["name"] = "Tambours de panique supérieurs",
				["link"] = "|cff0070dd|Hitem:185849::::::::70:::::::::|h[Tambours de panique supérieurs]|h|r",
			},
			[43539] = {
				["name"] = "Glyphe de caresse de la mort",
				["link"] = "|cffffffff|Hitem:43539::::::::70:::::::::|h[Glyphe de caresse de la mort]|h|r",
			},
			[43869] = {
				["name"] = "Glyphe de sceau de vengeance",
				["link"] = "|cffffffff|Hitem:43869::::::::70:::::::::|h[Glyphe de sceau de vengeance]|h|r",
			},
			[24105] = {
				["name"] = "Filet de frôle-lune rôti",
				["link"] = "|cffffffff|Hitem:24105::::::::70:::::::::|h[Filet de frôle-lune rôti]|h|r",
			},
			[24114] = {
				["name"] = "Chaîne en éternium tressé",
				["link"] = "|cff0070dd|Hitem:24114::::::::70:::::::::|h[Chaîne en éternium tressé]|h|r",
			},
			[23536] = {
				["name"] = "Casque de la parole donnée",
				["link"] = "|cffa335ee|Hitem:23536::::::::70:::::::::|h[Casque de la parole donnée]|h|r",
			},
			[42962] = {
				["name"] = "Glyphe d'exposer l'armure",
				["link"] = "|cffffffff|Hitem:42962::::::::70:::::::::|h[Glyphe d'exposer l'armure]|h|r",
			},
			[39671] = {
				["name"] = "Potion de soins résurgente",
				["link"] = "|cffffffff|Hitem:39671::::::::70:::::::::|h[Potion de soins résurgente]|h|r",
			},
			[21847] = {
				["name"] = "Gants du feu-sorcier",
				["link"] = "|cffa335ee|Hitem:21847::::::::70:::::::::|h[Gants du feu-sorcier]|h|r",
			},
			[40670] = {
				["name"] = "Défenseur en saronite",
				["link"] = "|cff0070dd|Hitem:40670::::::::70:::::::::|h[Défenseur en saronite]|h|r",
			},
			[8174] = {
				["name"] = "Chapeau de cuir confortable",
				["link"] = "|cff0070dd|Hitem:8174::::::::70:::::::::|h[Chapeau de cuir confortable]|h|r",
			},
			[8949] = {
				["name"] = "Elixir d'agilité",
				["link"] = "|cffffffff|Hitem:8949::::::::70:::::::::|h[Elixir d'agilité]|h|r",
			},
			[23482] = {
				["name"] = "Gants en plaques de gangrefer",
				["link"] = "|cff1eff00|Hitem:23482::::::::70:::::::::|h[Gants en plaques de gangrefer]|h|r",
			},
			[41182] = {
				["name"] = "Tranchoir sauvage en cobalt",
				["link"] = "|cff0070dd|Hitem:41182::::::::70:::::::::|h[Tranchoir sauvage en cobalt]|h|r",
			},
			[7375] = {
				["name"] = "Armure de dragonnet vert",
				["link"] = "|cff1eff00|Hitem:7375::::::::70:::::::::|h[Armure de dragonnet vert]|h|r",
			},
			[42552] = {
				["name"] = "Bésicles chargées en titane",
				["link"] = "|cffa335ee|Hitem:42552::::::::70:::::::::|h[Bésicles chargées en titane]|h|r",
			},
			[8348] = {
				["name"] = "Heaume de feu",
				["link"] = "|cff0070dd|Hitem:8348::::::::70:::::::::|h[Heaume de feu]|h|r",
			},
			[45789] = {
				["name"] = "Glyphe de lien spirituel",
				["link"] = "|cffffffff|Hitem:45789::::::::70:::::::::|h[Glyphe de lien spirituel]|h|r",
			},
			[23503] = {
				["name"] = "Fendoir en adamantite",
				["link"] = "|cff1eff00|Hitem:23503::::::::70:::::::::|h[Fendoir en adamantite]|h|r",
			},
			[38413] = {
				["name"] = "Bottes en écailles de givre",
				["link"] = "|cff1eff00|Hitem:38413::::::::70:::::::::|h[Bottes en écailles de givre]|h|r",
			},
			[4239] = {
				["name"] = "Gants en cuir estampé",
				["link"] = "|cff1eff00|Hitem:4239::::::::70:::::::::|h[Gants en cuir estampé]|h|r",
			},
			[4255] = {
				["name"] = "Armure verte en cuir",
				["link"] = "|cff1eff00|Hitem:4255::::::::70:::::::::|h[Armure verte en cuir]|h|r",
			},
			[15870] = {
				["name"] = "Passe-partout en or",
				["link"] = "|cff1eff00|Hitem:15870::::::::70:::::::::|h[Passe-partout en or]|h|r",
			},
			[42462] = {
				["name"] = "Glyphe de pierre de soin",
				["link"] = "|cffffffff|Hitem:42462::::::::70:::::::::|h[Glyphe de pierre de soin]|h|r",
			},
			[29489] = {
				["name"] = "Jambières enchantées en gangrécailles",
				["link"] = "|cff0070dd|Hitem:29489::::::::70:::::::::|h[Jambières enchantées en gangrécailles]|h|r",
			},
			[4319] = {
				["name"] = "Gants azur en soie",
				["link"] = "|cff1eff00|Hitem:4319::::::::70:::::::::|h[Gants azur en soie]|h|r",
			},
			[4335] = {
				["name"] = "Riche chemise violette en soie",
				["link"] = "|cffffffff|Hitem:4335::::::::70:::::::::|h[Riche chemise violette en soie]|h|r",
			},
			[42974] = {
				["name"] = "Glyphe de sprint",
				["link"] = "|cffffffff|Hitem:42974::::::::70:::::::::|h[Glyphe de sprint]|h|r",
			},
			[4367] = {
				["name"] = "Petite charge d'hydroglycérine",
				["link"] = "|cffffffff|Hitem:4367::::::::70:::::::::|h[Petite charge d'hydroglycérine]|h|r",
			},
			[4383] = {
				["name"] = "Carabine vise-lune",
				["link"] = "|cff1eff00|Hitem:4383::::::::70:::::::::|h[Carabine vise-lune]|h|r",
			},
			[29500] = {
				["name"] = "Ceinture de déminage",
				["link"] = "|cff0070dd|Hitem:29500::::::::70:::::::::|h[Ceinture de déminage]|h|r",
			},
			[47581] = {
				["name"] = "Brassards de la mort expéditive",
				["link"] = "|cffa335ee|Hitem:47581::::::::70:::::::::|h[Brassards de la mort expéditive]|h|r",
			},
			[17716] = {
				["name"] = "Maître-neige 9000",
				["link"] = "|cffffffff|Hitem:17716::::::::70:::::::::|h[Maître-neige 9000]|h|r",
			},
			[21875] = {
				["name"] = "Robe d'étoffe lunaire primordiale",
				["link"] = "|cffa335ee|Hitem:21875::::::::70:::::::::|h[Robe d'étoffe lunaire primordiale]|h|r",
			},
			[43870] = {
				["name"] = "Heaume brillant en saronite",
				["link"] = "|cff0070dd|Hitem:43870::::::::70:::::::::|h[Heaume brillant en saronite]|h|r",
			},
			[8956] = {
				["name"] = "Huile d'immolation",
				["link"] = "|cffffffff|Hitem:8956::::::::70:::::::::|h[Huile d'immolation]|h|r",
			},
			[39774] = {
				["name"] = "Encre de minuit",
				["link"] = "|cffffffff|Hitem:39774::::::::70:::::::::|h[Encre de minuit]|h|r",
			},
			[24053] = {
				["name"] = "Pierre d'aube mystique",
				["link"] = "|cff0070dd|Hitem:24053::::::::70:::::::::|h[Pierre d'aube mystique]|h|r",
			},
			[22195] = {
				["name"] = "Ceinture légère en obsidienne",
				["link"] = "|cff0070dd|Hitem:22195::::::::70:::::::::|h[Ceinture légère en obsidienne]|h|r",
			},
			[21779] = {
				["name"] = "Bague du feu naturel",
				["link"] = "|cff0070dd|Hitem:21779::::::::70:::::::::|h[Bague du feu naturel]|h|r",
			},
			[10588] = {
				["name"] = "Heaume-fusée gobelin",
				["link"] = "|cff1eff00|Hitem:10588::::::::70:::::::::|h[Heaume-fusée gobelin]|h|r",
			},
			[40671] = {
				["name"] = "Bottes en saronite trempée",
				["link"] = "|cff0070dd|Hitem:40671::::::::70:::::::::|h[Bottes en saronite trempée]|h|r",
			},
			[22451] = {
				["name"] = "Air primordial",
				["link"] = "|cff1eff00|Hitem:22451::::::::70:::::::::|h[Air primordial]|h|r",
			},
			[2304] = {
				["name"] = "Renfort d'armure léger",
				["link"] = "|cffffffff|Hitem:2304::::::::70:::::::::|h[Renfort d'armure léger]|h|r",
			},
			[2312] = {
				["name"] = "Gants raffinés en cuir",
				["link"] = "|cff1eff00|Hitem:2312::::::::70:::::::::|h[Gants raffinés en cuir]|h|r",
			},
			[41183] = {
				["name"] = "Traquenarde en saronite",
				["link"] = "|cff0070dd|Hitem:41183::::::::70:::::::::|h[Traquenarde en saronite]|h|r",
			},
			[24097] = {
				["name"] = "Pendentif de la fin des ombres",
				["link"] = "|cff0070dd|Hitem:24097::::::::70:::::::::|h[Pendentif de la fin des ombres]|h|r",
			},
			[23781] = {
				["name"] = "Poudre d'explosion élémentaire",
				["link"] = "|cffffffff|Hitem:23781::::::::70:::::::::|h[Poudre d'explosion élémentaire]|h|r",
			},
			[22835] = {
				["name"] = "Elixir de puissance de l'Ombre majeure",
				["link"] = "|cffffffff|Hitem:22835::::::::70:::::::::|h[Elixir de puissance de l'Ombre majeure]|h|r",
			},
			[45790] = {
				["name"] = "Glyphe de tempête de lames",
				["link"] = "|cffffffff|Hitem:45790::::::::70:::::::::|h[Glyphe de tempête de lames]|h|r",
			},
			[45603] = {
				["name"] = "Glyphe de nourrir",
				["link"] = "|cffffffff|Hitem:45603::::::::70:::::::::|h[Glyphe de nourrir]|h|r",
			},
			[27651] = {
				["name"] = "Bouchées de busard",
				["link"] = "|cffffffff|Hitem:27651::::::::70:::::::::|h[Bouchées de busard]|h|r",
			},
			[23541] = {
				["name"] = "Champion en khorium",
				["link"] = "|cffa335ee|Hitem:23541::::::::70:::::::::|h[Champion en khorium]|h|r",
			},
			[23533] = {
				["name"] = "Gantelets Poigne-d'acier",
				["link"] = "|cffa335ee|Hitem:23533::::::::70:::::::::|h[Gantelets Poigne-d'acier]|h|r",
			},
			[39976] = {
				["name"] = "Jade sombre endurci",
				["link"] = "|cff1eff00|Hitem:39976::::::::70:::::::::|h[Jade sombre endurci]|h|r",
			},
			[42463] = {
				["name"] = "Glyphe de hurlement de terreur",
				["link"] = "|cffffffff|Hitem:42463::::::::70:::::::::|h[Glyphe de hurlement de terreur]|h|r",
			},
			[41549] = {
				["name"] = "Robe en tisse-brune",
				["link"] = "|cff1eff00|Hitem:41549::::::::70:::::::::|h[Robe en tisse-brune]|h|r",
			},
			[39998] = {
				["name"] = "Rubis écarlate runique",
				["link"] = "|cff0070dd|Hitem:39998::::::::70:::::::::|h[Rubis écarlate runique]|h|r",
			},
			[23736] = {
				["name"] = "Bombe en gangrefer",
				["link"] = "|cffffffff|Hitem:23736::::::::70:::::::::|h[Bombe en gangrefer]|h|r",
			},
			[23539] = {
				["name"] = "Brassards bénis",
				["link"] = "|cffa335ee|Hitem:23539::::::::70:::::::::|h[Brassards bénis]|h|r",
			},
			[13851] = {
				["name"] = "Côtes de loup épicées",
				["link"] = "|cffffffff|Hitem:13851::::::::70:::::::::|h[Côtes de loup épicées]|h|r",
			},
			[45771] = {
				["name"] = "Glyphe d'esprit farouche",
				["link"] = "|cffffffff|Hitem:45771::::::::70:::::::::|h[Glyphe d'esprit farouche]|h|r",
			},
			[2456] = {
				["name"] = "Potion de régénération mineure",
				["link"] = "|cffffffff|Hitem:2456::::::::70:::::::::|h[Potion de régénération mineure]|h|r",
			},
			[8367] = {
				["name"] = "Cuirasse en écailles de dragon",
				["link"] = "|cff0070dd|Hitem:8367::::::::70:::::::::|h[Cuirasse en écailles de dragon]|h|r",
			},
			[39520] = {
				["name"] = "Kungaloosh",
				["link"] = "|cffffffff|Hitem:39520::::::::70:::::::::|h[Kungaloosh]|h|r",
			},
			[38374] = {
				["name"] = "Armure de jambe en écailles de glace",
				["link"] = "|cffa335ee|Hitem:38374::::::::70:::::::::|h[Armure de jambe en écailles de glace]|h|r",
			},
			[43871] = {
				["name"] = "Sorcelame en saronite",
				["link"] = "|cff0070dd|Hitem:43871::::::::70:::::::::|h[Sorcelame en saronite]|h|r",
			},
			[24051] = {
				["name"] = "Pierre d'aube rigide",
				["link"] = "|cff0070dd|Hitem:24051::::::::70:::::::::|h[Pierre d'aube rigide]|h|r",
			},
			[14107] = {
				["name"] = "Pantalon en gangrétoffe",
				["link"] = "|cff1eff00|Hitem:14107::::::::70:::::::::|h[Pantalon en gangrétoffe]|h|r",
			},
			[14139] = {
				["name"] = "Epaulières en étoffe lunaire",
				["link"] = "|cff0070dd|Hitem:14139::::::::70:::::::::|h[Epaulières en étoffe lunaire]|h|r",
			},
			[43343] = {
				["name"] = "Glyphe de vol à la tire",
				["link"] = "|cffffffff|Hitem:43343::::::::70:::::::::|h[Glyphe de vol à la tire]|h|r",
			},
			[24078] = {
				["name"] = "Anneau épais en adamantite",
				["link"] = "|cff1eff00|Hitem:24078::::::::70:::::::::|h[Anneau épais en adamantite]|h|r",
			},
			[44331] = {
				["name"] = "Elixir de vitesse de l'éclair",
				["link"] = "|cffffffff|Hitem:44331::::::::70:::::::::|h[Elixir de vitesse de l'éclair]|h|r",
			},
			[40672] = {
				["name"] = "Cuirasse en saronite trempée",
				["link"] = "|cff0070dd|Hitem:40672::::::::70:::::::::|h[Cuirasse en saronite trempée]|h|r",
			},
			[23520] = {
				["name"] = "Gants rage-acier",
				["link"] = "|cff0070dd|Hitem:23520::::::::70:::::::::|h[Gants rage-acier]|h|r",
			},
			[7053] = {
				["name"] = "Cape azur en soie",
				["link"] = "|cff1eff00|Hitem:7053::::::::70:::::::::|h[Cape azur en soie]|h|r",
			},
			[2568] = {
				["name"] = "Gilet marron en lin",
				["link"] = "|cffffffff|Hitem:2568::::::::70:::::::::|h[Gilet marron en lin]|h|r",
			},
			[41184] = {
				["name"] = "Coutelas en saronite",
				["link"] = "|cff0070dd|Hitem:41184::::::::70:::::::::|h[Coutelas en saronite]|h|r",
			},
			[2584] = {
				["name"] = "Cape en laine",
				["link"] = "|cffffffff|Hitem:2584::::::::70:::::::::|h[Cape en laine]|h|r",
			},
			[7057] = {
				["name"] = "Epaulières vertes en soie",
				["link"] = "|cff1eff00|Hitem:7057::::::::70:::::::::|h[Epaulières vertes en soie]|h|r",
			},
			[7189] = {
				["name"] = "Bottes-fusées gobelines",
				["link"] = "|cff1eff00|Hitem:7189::::::::70:::::::::|h[Bottes-fusées gobelines]|h|r",
			},
			[43592] = {
				["name"] = "Bottes polaires",
				["link"] = "|cffa335ee|Hitem:43592::::::::70:::::::::|h[Bottes polaires]|h|r",
			},
			[4256] = {
				["name"] = "Armure de gardien",
				["link"] = "|cff1eff00|Hitem:4256::::::::70:::::::::|h[Armure de gardien]|h|r",
			},
			[44684] = {
				["name"] = "Glyphe de givrefeu",
				["link"] = "|cffffffff|Hitem:44684::::::::70:::::::::|h[Glyphe de givrefeu]|h|r",
			},
			[13442] = {
				["name"] = "Potion de rage puissante",
				["link"] = "|cffffffff|Hitem:13442::::::::70:::::::::|h[Potion de rage puissante]|h|r",
			},
			[17013] = {
				["name"] = "Jambières en sombrefer",
				["link"] = "|cffa335ee|Hitem:17013::::::::70:::::::::|h[Jambières en sombrefer]|h|r",
			},
			[42336] = {
				["name"] = "Bague de pierre de sang",
				["link"] = "|cff1eff00|Hitem:42336::::::::70:::::::::|h[Bague de pierre de sang]|h|r",
			},
			[42464] = {
				["name"] = "Glyphe d'immolation",
				["link"] = "|cffffffff|Hitem:42464::::::::70:::::::::|h[Glyphe d'immolation]|h|r",
			},
			[29490] = {
				["name"] = "Gants enchantés en gangrécailles",
				["link"] = "|cff0070dd|Hitem:29490::::::::70:::::::::|h[Gants enchantés en gangrécailles]|h|r",
			},
			[19148] = {
				["name"] = "Heaume en sombrefer",
				["link"] = "|cffa335ee|Hitem:19148::::::::70:::::::::|h[Heaume en sombrefer]|h|r",
			},
			[10716] = {
				["name"] = "Rayon réducteur gnome",
				["link"] = "|cff1eff00|Hitem:10716::::::::70:::::::::|h[Rayon réducteur gnome]|h|r",
			},
			[40913] = {
				["name"] = "Glyphe de récupération",
				["link"] = "|cffffffff|Hitem:40913::::::::70:::::::::|h[Glyphe de récupération]|h|r",
			},
			[25651] = {
				["name"] = "Renfort d'armure de redresseur de torts",
				["link"] = "|cffffffff|Hitem:25651::::::::70:::::::::|h[Renfort d'armure de redresseur de torts]|h|r",
			},
			[29504] = {
				["name"] = "Capuche en écailles du vent",
				["link"] = "|cffa335ee|Hitem:29504::::::::70:::::::::|h[Capuche en écailles du vent]|h|r",
			},
			[43360] = {
				["name"] = "Glyphe de gardien de givre",
				["link"] = "|cffffffff|Hitem:43360::::::::70:::::::::|h[Glyphe de gardien de givre]|h|r",
			},
			[21748] = {
				["name"] = "Figurine de chouette de jade",
				["link"] = "|cff1eff00|Hitem:21748::::::::70:::::::::|h[Figurine de chouette de jade]|h|r",
			},
			[24106] = {
				["name"] = "Collier épais en gangracier",
				["link"] = "|cff0070dd|Hitem:24106::::::::70:::::::::|h[Collier épais en gangracier]|h|r",
			},
			[21876] = {
				["name"] = "Sac d'étoffe lunaire primordiale",
				["link"] = "|cff0070dd|Hitem:21876::::::::70:::::::::|h[Sac d'étoffe lunaire primordiale]|h|r",
			},
			[15067] = {
				["name"] = "Epaulières en plumacier",
				["link"] = "|cff0070dd|Hitem:15067::::::::70:::::::::|h[Epaulières en plumacier]|h|r",
			},
			[39905] = {
				["name"] = "Pierre de sang délicate",
				["link"] = "|cff1eff00|Hitem:39905::::::::70:::::::::|h[Pierre de sang délicate]|h|r",
			},
			[39084] = {
				["name"] = "Heaume en cobalt",
				["link"] = "|cff1eff00|Hitem:39084::::::::70:::::::::|h[Heaume en cobalt]|h|r",
			},
			[4234] = {
				["name"] = "Cuir lourd",
				["link"] = "|cffffffff|Hitem:4234::::::::70:::::::::|h[Cuir lourd]|h|r",
			},
			[22196] = {
				["name"] = "Cuirasse épaisse en obsidienne",
				["link"] = "|cffa335ee|Hitem:22196::::::::70:::::::::|h[Cuirasse épaisse en obsidienne]|h|r",
			},
			[33448] = {
				["name"] = "Potion de mana runique",
				["link"] = "|cffffffff|Hitem:33448::::::::70:::::::::|h[Potion de mana runique]|h|r",
			},
			[3729] = {
				["name"] = "Bisque de tortue apaisante",
				["link"] = "|cffffffff|Hitem:3729::::::::70:::::::::|h[Bisque de tortue apaisante]|h|r",
			},
			[40673] = {
				["name"] = "Heaume en saronite trempée",
				["link"] = "|cff0070dd|Hitem:40673::::::::70:::::::::|h[Heaume en saronite trempée]|h|r",
			},
			[22452] = {
				["name"] = "Terre primordiale",
				["link"] = "|cff1eff00|Hitem:22452::::::::70:::::::::|h[Terre primordiale]|h|r",
			},
			[5631] = {
				["name"] = "Potion de rage",
				["link"] = "|cffffffff|Hitem:5631::::::::70:::::::::|h[Potion de rage]|h|r",
			},
			[40675] = {
				["name"] = "Epaulières en saronite trempée",
				["link"] = "|cff0070dd|Hitem:40675::::::::70:::::::::|h[Epaulières en saronite trempée]|h|r",
			},
			[41185] = {
				["name"] = "Mailloche furieuse en saronite",
				["link"] = "|cff0070dd|Hitem:41185::::::::70:::::::::|h[Mailloche furieuse en saronite]|h|r",
			},
			[2840] = {
				["name"] = "Barre de cuivre",
				["link"] = "|cffffffff|Hitem:2840::::::::70:::::::::|h[Barre de cuivre]|h|r",
			},
			[2848] = {
				["name"] = "Masse en bronze",
				["link"] = "|cff1eff00|Hitem:2848::::::::70:::::::::|h[Masse en bronze]|h|r",
			},
			[22836] = {
				["name"] = "Potion de sommeil sans rêve majeure",
				["link"] = "|cffffffff|Hitem:22836::::::::70:::::::::|h[Potion de sommeil sans rêve majeure]|h|r",
			},
			[45792] = {
				["name"] = "Glyphe d'onde de choc",
				["link"] = "|cffffffff|Hitem:45792::::::::70:::::::::|h[Glyphe d'onde de choc]|h|r",
			},
			[31154] = {
				["name"] = "Torque en bronze",
				["link"] = "|cff1eff00|Hitem:31154::::::::70:::::::::|h[Torque en bronze]|h|r",
			},
			[43463] = {
				["name"] = "Parchemin d'Agilité VII",
				["link"] = "|cffffffff|Hitem:43463::::::::70:::::::::|h[Parchemin d'Agilité VII]|h|r",
			},
			[2888] = {
				["name"] = "Côtes de sanglier à la bière",
				["link"] = "|cffffffff|Hitem:2888::::::::70:::::::::|h[Côtes de sanglier à la bière]|h|r",
			},
			[43421] = {
				["name"] = "Glyphe de frappe mortelle",
				["link"] = "|cffffffff|Hitem:43421::::::::70:::::::::|h[Glyphe de frappe mortelle]|h|r",
			},
			[42337] = {
				["name"] = "Anneau roche-soleil",
				["link"] = "|cff1eff00|Hitem:42337::::::::70:::::::::|h[Anneau roche-soleil]|h|r",
			},
			[42465] = {
				["name"] = "Glyphe du diablotin",
				["link"] = "|cffffffff|Hitem:42465::::::::70:::::::::|h[Glyphe du diablotin]|h|r",
			},
			[39918] = {
				["name"] = "Cristal soleil rapide",
				["link"] = "|cff1eff00|Hitem:39918::::::::70:::::::::|h[Cristal soleil rapide]|h|r",
			},
			[42957] = {
				["name"] = "Glyphe de déluge de lames",
				["link"] = "|cffffffff|Hitem:42957::::::::70:::::::::|h[Glyphe de déluge de lames]|h|r",
			},
			[42902] = {
				["name"] = "Glyphe de courroux bestial",
				["link"] = "|cffffffff|Hitem:42902::::::::70:::::::::|h[Glyphe de courroux bestial]|h|r",
			},
			[27635] = {
				["name"] = "Steak de lynx",
				["link"] = "|cffffffff|Hitem:27635::::::::70:::::::::|h[Steak de lynx]|h|r",
			},
			[34768] = {
				["name"] = "Méduse bleue piquante",
				["link"] = "|cffffffff|Hitem:34768::::::::70:::::::::|h[Méduse bleue piquante]|h|r",
			},
			[4419] = {
				["name"] = "Parchemin d'Intelligence III",
				["link"] = "|cffffffff|Hitem:4419::::::::70:::::::::|h[Parchemin d'Intelligence III]|h|r",
			},
			[43361] = {
				["name"] = "Glyphe du pingouin",
				["link"] = "|cffffffff|Hitem:43361::::::::70:::::::::|h[Glyphe du pingouin]|h|r",
			},
			[15995] = {
				["name"] = "Carabine en thorium",
				["link"] = "|cff1eff00|Hitem:15995::::::::70:::::::::|h[Carabine en thorium]|h|r",
			},
			[40160] = {
				["name"] = "Amétrine infrangible",
				["link"] = "|cffa335ee|Hitem:40160::::::::70:::::::::|h[Amétrine infrangible]|h|r",
			},
			[23531] = {
				["name"] = "Gantelets gangrefurie",
				["link"] = "|cffa335ee|Hitem:23531::::::::70:::::::::|h[Gantelets gangrefurie]|h|r",
			},
			[43331] = {
				["name"] = "Glyphe de renaissance apaisante",
				["link"] = "|cffffffff|Hitem:43331::::::::70:::::::::|h[Glyphe de renaissance apaisante]|h|r",
			},
			[43502] = {
				["name"] = "Bottes donneterre",
				["link"] = "|cffa335ee|Hitem:43502::::::::70:::::::::|h[Bottes donneterre]|h|r",
			},
			[40034] = {
				["name"] = "Opale du crépuscule de gardien",
				["link"] = "|cff0070dd|Hitem:40034::::::::70:::::::::|h[Opale du crépuscule de gardien]|h|r",
			},
			[31079] = {
				["name"] = "Adamantite mercurienne",
				["link"] = "|cff0070dd|Hitem:31079::::::::70:::::::::|h[Adamantite mercurienne]|h|r",
			},
			[10004] = {
				["name"] = "Robe en tisse-ombre",
				["link"] = "|cff1eff00|Hitem:10004::::::::70:::::::::|h[Robe en tisse-ombre]|h|r",
			},
			[41551] = {
				["name"] = "Bandelettes en tisse-brune",
				["link"] = "|cff1eff00|Hitem:41551::::::::70:::::::::|h[Bandelettes en tisse-brune]|h|r",
			},
			[4422] = {
				["name"] = "Parchemin d'Endurance III",
				["link"] = "|cffffffff|Hitem:4422::::::::70:::::::::|h[Parchemin d'Endurance III]|h|r",
			},
			[40674] = {
				["name"] = "Cuissards en saronite trempée",
				["link"] = "|cff0070dd|Hitem:40674::::::::70:::::::::|h[Cuissards en saronite trempée]|h|r",
			},
			[28595] = {
				["name"] = "Grenat sanguin éclatant",
				["link"] = "|cff1eff00|Hitem:28595::::::::70:::::::::|h[Grenat sanguin éclatant]|h|r",
			},
			[43457] = {
				["name"] = "Epaulières de l'orageux",
				["link"] = "|cff0070dd|Hitem:43457::::::::70:::::::::|h[Epaulières de l'orageux]|h|r",
			},
			[10646] = {
				["name"] = "Charge de sapeur gobelin",
				["link"] = "|cffffffff|Hitem:10646::::::::70:::::::::|h[Charge de sapeur gobelin]|h|r",
			},
			[41186] = {
				["name"] = "Tranchante corrodée en saronite",
				["link"] = "|cff0070dd|Hitem:41186::::::::70:::::::::|h[Tranchante corrodée en saronite]|h|r",
			},
			[6887] = {
				["name"] = "Jaune-queue tacheté",
				["link"] = "|cffffffff|Hitem:6887::::::::70:::::::::|h[Jaune-queue tacheté]|h|r",
			},
			[49632] = {
				["name"] = "Parchemin runique de robustesse",
				["link"] = "|cffffffff|Hitem:49632::::::::70:::::::::|h[Parchemin runique de robustesse]|h|r",
			},
			[8349] = {
				["name"] = "Cuirasse ornée de plumes",
				["link"] = "|cff0070dd|Hitem:8349::::::::70:::::::::|h[Cuirasse ornée de plumes]|h|r",
			},
			[6239] = {
				["name"] = "Gilet rouge en lin",
				["link"] = "|cff1eff00|Hitem:6239::::::::70:::::::::|h[Gilet rouge en lin]|h|r",
			},
			[39996] = {
				["name"] = "Rubis écarlate soutenu",
				["link"] = "|cff0070dd|Hitem:39996::::::::70:::::::::|h[Rubis écarlate soutenu]|h|r",
			},
			[34378] = {
				["name"] = "Poings armés en khorium durci",
				["link"] = "|cffa335ee|Hitem:34378::::::::70:::::::::|h[Poings armés en khorium durci]|h|r",
			},
			[23747] = {
				["name"] = "Espingole en gangracier",
				["link"] = "|cff0070dd|Hitem:23747::::::::70:::::::::|h[Espingole en gangracier]|h|r",
			},
			[17014] = {
				["name"] = "Brassards en sombrefer",
				["link"] = "|cffa335ee|Hitem:17014::::::::70:::::::::|h[Brassards en sombrefer]|h|r",
			},
			[42338] = {
				["name"] = "Pendentif de la dague de jade",
				["link"] = "|cff0070dd|Hitem:42338::::::::70:::::::::|h[Pendentif de la dague de jade]|h|r",
			},
			[42466] = {
				["name"] = "Glyphe de douleur brûlante",
				["link"] = "|cffffffff|Hitem:42466::::::::70:::::::::|h[Glyphe de douleur brûlante]|h|r",
			},
			[29491] = {
				["name"] = "Bottes enchantées en gangrécailles",
				["link"] = "|cff0070dd|Hitem:29491::::::::70:::::::::|h[Bottes enchantées en gangrécailles]|h|r",
			},
			[47572] = {
				["name"] = "Garde-bras à pointes en titane",
				["link"] = "|cffa335ee|Hitem:47572::::::::70:::::::::|h[Garde-bras à pointes en titane]|h|r",
			},
			[40952] = {
				["name"] = "Gantelets à pointes en cobalt",
				["link"] = "|cff1eff00|Hitem:40952::::::::70:::::::::|h[Gantelets à pointes en cobalt]|h|r",
			},
			[12796] = {
				["name"] = "Marteau des titans",
				["link"] = "|cff0070dd|Hitem:12796::::::::70:::::::::|h[Marteau des titans]|h|r",
			},
			[25652] = {
				["name"] = "Renfort d'armure de magistère",
				["link"] = "|cffffffff|Hitem:25652::::::::70:::::::::|h[Renfort d'armure de magistère]|h|r",
			},
			[40895] = {
				["name"] = "Bésicles gnomes à rayons-X",
				["link"] = "|cff0070dd|Hitem:40895::::::::70:::::::::|h[Bésicles gnomes à rayons-X]|h|r",
			},
			[8345] = {
				["name"] = "Casque tête-de-loup",
				["link"] = "|cff0070dd|Hitem:8345::::::::70:::::::::|h[Casque tête-de-loup]|h|r",
			},
			[47585] = {
				["name"] = "Brassards de sorcier enchâssés",
				["link"] = "|cffa335ee|Hitem:47585::::::::70:::::::::|h[Brassards de sorcier enchâssés]|h|r",
			},
			[3240] = {
				["name"] = "Pierre de lest grossière",
				["link"] = "|cffffffff|Hitem:3240::::::::70:::::::::|h[Pierre de lest grossière]|h|r",
			},
			[4372] = {
				["name"] = "Espingole amoureusement construite",
				["link"] = "|cff1eff00|Hitem:4372::::::::70:::::::::|h[Espingole amoureusement construite]|h|r",
			},
			[44445] = {
				["name"] = "Marcheglace en écailles",
				["link"] = "|cff0070dd|Hitem:44445::::::::70:::::::::|h[Marcheglace en écailles]|h|r",
			},
			[6043] = {
				["name"] = "Contrepoids en fer",
				["link"] = "|cffffffff|Hitem:6043::::::::70:::::::::|h[Contrepoids en fer]|h|r",
			},
			[43381] = {
				["name"] = "Glyphe de rappel astral",
				["link"] = "|cffffffff|Hitem:43381::::::::70:::::::::|h[Glyphe de rappel astral]|h|r",
			},
			[40163] = {
				["name"] = "Amétrine résolue",
				["link"] = "|cffa335ee|Hitem:40163::::::::70:::::::::|h[Amétrine résolue]|h|r",
			},
			[22197] = {
				["name"] = "Ceinture lourde en obsidienne",
				["link"] = "|cff0070dd|Hitem:22197::::::::70:::::::::|h[Ceinture lourde en obsidienne]|h|r",
			},
			[16766] = {
				["name"] = "Soupe de palourdes de Terremine",
				["link"] = "|cffffffff|Hitem:16766::::::::70:::::::::|h[Soupe de palourdes de Terremine]|h|r",
			},
			[43455] = {
				["name"] = "Couronne de l'orageux",
				["link"] = "|cff0070dd|Hitem:43455::::::::70:::::::::|h[Couronne de l'orageux]|h|r",
			},
			[18294] = {
				["name"] = "Elixir de respiration aquatique supérieure",
				["link"] = "|cffffffff|Hitem:18294::::::::70:::::::::|h[Elixir de respiration aquatique supérieure]|h|r",
			},
			[45797] = {
				["name"] = "Glyphe de mur protecteur",
				["link"] = "|cffffffff|Hitem:45797::::::::70:::::::::|h[Glyphe de mur protecteur]|h|r",
			},
			[21574] = {
				["name"] = "Chapelet de fusées vertes",
				["link"] = "|cffffffff|Hitem:21574::::::::70:::::::::|h[Chapelet de fusées vertes]|h|r",
			},
			[18486] = {
				["name"] = "Robe en étoffe lunaire",
				["link"] = "|cff0070dd|Hitem:18486::::::::70:::::::::|h[Robe en étoffe lunaire]|h|r",
			},
			[37092] = {
				["name"] = "Parchemin d'Intelligence VIII",
				["link"] = "|cffffffff|Hitem:37092::::::::70:::::::::|h[Parchemin d'Intelligence VIII]|h|r",
			},
			[6796] = {
				["name"] = "Chemise rouge de bretteur",
				["link"] = "|cffffffff|Hitem:6796::::::::70:::::::::|h[Chemise rouge de bretteur]|h|r",
			},
			[49633] = {
				["name"] = "Tambours des rois oubliés",
				["link"] = "|cffffffff|Hitem:49633::::::::70:::::::::|h[Tambours des rois oubliés]|h|r",
			},
			[22837] = {
				["name"] = "Potion héroïque",
				["link"] = "|cffffffff|Hitem:22837::::::::70:::::::::|h[Potion héroïque]|h|r",
			},
			[45794] = {
				["name"] = "Glyphe de régénération enragée",
				["link"] = "|cffffffff|Hitem:45794::::::::70:::::::::|h[Glyphe de régénération enragée]|h|r",
			},
			[43423] = {
				["name"] = "Glyphe de pourfendre",
				["link"] = "|cffffffff|Hitem:43423::::::::70:::::::::|h[Glyphe de pourfendre]|h|r",
			},
			[23782] = {
				["name"] = "Etui en gangrefer",
				["link"] = "|cffffffff|Hitem:23782::::::::70:::::::::|h[Etui en gangrefer]|h|r",
			},
			[41107] = {
				["name"] = "Glyphe de courroux vengeur",
				["link"] = "|cffffffff|Hitem:41107::::::::70:::::::::|h[Glyphe de courroux vengeur]|h|r",
			},
			[7060] = {
				["name"] = "Epaulières d'azur",
				["link"] = "|cff1eff00|Hitem:7060::::::::70:::::::::|h[Epaulières d'azur]|h|r",
			},
			[42339] = {
				["name"] = "Collier du soleil sanglant",
				["link"] = "|cff0070dd|Hitem:42339::::::::70:::::::::|h[Collier du soleil sanglant]|h|r",
			},
			[38372] = {
				["name"] = "Armure de jambe nérubienne",
				["link"] = "|cff0070dd|Hitem:38372::::::::70:::::::::|h[Armure de jambe nérubienne]|h|r",
			},
			[19164] = {
				["name"] = "Gantelets en sombrefer",
				["link"] = "|cffa335ee|Hitem:19164::::::::70:::::::::|h[Gantelets en sombrefer]|h|r",
			},
			[42723] = {
				["name"] = "Brassards ornés en saronite",
				["link"] = "|cff0070dd|Hitem:42723::::::::70:::::::::|h[Brassards ornés en saronite]|h|r",
			},
			[32196] = {
				["name"] = "Spinelle cramoisi runique",
				["link"] = "|cffa335ee|Hitem:32196::::::::70:::::::::|h[Spinelle cramoisi runique]|h|r",
			},
			[27636] = {
				["name"] = "Bouchées à la chauve-souris",
				["link"] = "|cffffffff|Hitem:27636::::::::70:::::::::|h[Bouchées à la chauve-souris]|h|r",
			},
			[13423] = {
				["name"] = "Huile de pierre-écaille",
				["link"] = "|cffffffff|Hitem:13423::::::::70:::::::::|h[Huile de pierre-écaille]|h|r",
			},
			[3472] = {
				["name"] = "Gantelets runiques en cuivre",
				["link"] = "|cff1eff00|Hitem:3472::::::::70:::::::::|h[Gantelets runiques en cuivre]|h|r",
			},
			[3480] = {
				["name"] = "Epaulières grossières en bronze",
				["link"] = "|cff1eff00|Hitem:3480::::::::70:::::::::|h[Epaulières grossières en bronze]|h|r",
			},
			[3488] = {
				["name"] = "Hache d'armes en cuivre",
				["link"] = "|cff1eff00|Hitem:3488::::::::70:::::::::|h[Hache d'armes en cuivre]|h|r",
			},
			[29533] = {
				["name"] = "Armure de jambe en peau de cobra",
				["link"] = "|cff0070dd|Hitem:29533::::::::70:::::::::|h[Armure de jambe en peau de cobra]|h|r",
			},
			[12614] = {
				["name"] = "Jambières runiques en plaques",
				["link"] = "|cff1eff00|Hitem:12614::::::::70:::::::::|h[Jambières runiques en plaques]|h|r",
			},
			[14044] = {
				["name"] = "Cape en étoffe cendrée",
				["link"] = "|cff1eff00|Hitem:14044::::::::70:::::::::|h[Cape en étoffe cendrée]|h|r",
			},
			[39908] = {
				["name"] = "Pierre de sang miroitante",
				["link"] = "|cff1eff00|Hitem:39908::::::::70:::::::::|h[Pierre de sang miroitante]|h|r",
			},
			[7055] = {
				["name"] = "Ceinture cramoisie en soie",
				["link"] = "|cff1eff00|Hitem:7055::::::::70:::::::::|h[Ceinture cramoisie en soie]|h|r",
			},
			[10045] = {
				["name"] = "Pantalon en lin écru",
				["link"] = "|cffffffff|Hitem:10045::::::::70:::::::::|h[Pantalon en lin écru]|h|r",
			},
			[32212] = {
				["name"] = "Améthyste chantelombre changeante",
				["link"] = "|cffa335ee|Hitem:32212::::::::70:::::::::|h[Améthyste chantelombre changeante]|h|r",
			},
			[20969] = {
				["name"] = "Couronne de rubis de restauration",
				["link"] = "|cff0070dd|Hitem:20969::::::::70:::::::::|h[Couronne de rubis de restauration]|h|r",
			},
			[20479] = {
				["name"] = "Cuirasse de crache-feu",
				["link"] = "|cff0070dd|Hitem:20479::::::::70:::::::::|h[Cuirasse de crache-feu]|h|r",
			},
			[14146] = {
				["name"] = "Gants de maîtrise magique",
				["link"] = "|cffa335ee|Hitem:14146::::::::70:::::::::|h[Gants de maîtrise magique]|h|r",
			},
			[3576] = {
				["name"] = "Barre d'étain",
				["link"] = "|cffffffff|Hitem:3576::::::::70:::::::::|h[Barre d'étain]|h|r",
			},
			[45810] = {
				["name"] = "Cape de la neige cramoisie",
				["link"] = "|cff0070dd|Hitem:45810::::::::70:::::::::|h[Cape de la neige cramoisie]|h|r",
			},
			[23737] = {
				["name"] = "Grenade en adamantite",
				["link"] = "|cffffffff|Hitem:23737::::::::70:::::::::|h[Grenade en adamantite]|h|r",
			},
			[41188] = {
				["name"] = "Ecrase-cervelle en saronite",
				["link"] = "|cff0070dd|Hitem:41188::::::::70:::::::::|h[Ecrase-cervelle en saronite]|h|r",
			},
			[43481] = {
				["name"] = "Spallières en tisse-troll",
				["link"] = "|cffa335ee|Hitem:43481::::::::70:::::::::|h[Spallières en tisse-troll]|h|r",
			},
			[49634] = {
				["name"] = "Tambours des fauves",
				["link"] = "|cffffffff|Hitem:49634::::::::70:::::::::|h[Tambours des fauves]|h|r",
			},
			[23506] = {
				["name"] = "Brassards en plaques d'adamantite",
				["link"] = "|cff0070dd|Hitem:23506::::::::70:::::::::|h[Brassards en plaques d'adamantite]|h|r",
			},
			[45795] = {
				["name"] = "Glyphe de renvoi de sort",
				["link"] = "|cffffffff|Hitem:45795::::::::70:::::::::|h[Glyphe de renvoi de sort]|h|r",
			},
			[9366] = {
				["name"] = "Gantelets en écailles dorées",
				["link"] = "|cff1eff00|Hitem:9366::::::::70:::::::::|h[Gantelets en écailles dorées]|h|r",
			},
			[25654] = {
				["name"] = "Gants en gangrécailles",
				["link"] = "|cff1eff00|Hitem:25654::::::::70:::::::::|h[Gants en gangrécailles]|h|r",
			},
			[30045] = {
				["name"] = "Bottes du faucon écarlate",
				["link"] = "|cffa335ee|Hitem:30045::::::::70:::::::::|h[Bottes du faucon écarlate]|h|r",
			},
			[3664] = {
				["name"] = "Gombo de crocilisque",
				["link"] = "|cffffffff|Hitem:3664::::::::70:::::::::|h[Gombo de crocilisque]|h|r",
			},
			[42340] = {
				["name"] = "Chevalière du rêve",
				["link"] = "|cff0070dd|Hitem:42340::::::::70:::::::::|h[Chevalière du rêve]|h|r",
			},
			[7359] = {
				["name"] = "Gants terrestres lourds",
				["link"] = "|cff1eff00|Hitem:7359::::::::70:::::::::|h[Gants terrestres lourds]|h|r",
			},
			[29492] = {
				["name"] = "Jambières en flamécaille",
				["link"] = "|cff0070dd|Hitem:29492::::::::70:::::::::|h[Jambières en flamécaille]|h|r",
			},
			[7391] = {
				["name"] = "Bottes de rapidité",
				["link"] = "|cff1eff00|Hitem:7391::::::::70:::::::::|h[Bottes de rapidité]|h|r",
			},
			[13871] = {
				["name"] = "Pantalon en tisse-givre",
				["link"] = "|cff1eff00|Hitem:13871::::::::70:::::::::|h[Pantalon en tisse-givre]|h|r",
			},
			[32223] = {
				["name"] = "Emeraude d'écume durcie",
				["link"] = "|cffa335ee|Hitem:32223::::::::70:::::::::|h[Emeraude d'écume durcie]|h|r",
			},
			[25653] = {
				["name"] = "Cravache d'équitation",
				["link"] = "|cff0070dd|Hitem:25653::::::::70:::::::::|h[Cravache d'équitation]|h|r",
			},
			[3728] = {
				["name"] = "Délicieux steak de lion",
				["link"] = "|cffffffff|Hitem:3728::::::::70:::::::::|h[Délicieux steak de lion]|h|r",
			},
			[43364] = {
				["name"] = "Glyphe de chute lente",
				["link"] = "|cffffffff|Hitem:43364::::::::70:::::::::|h[Glyphe de chute lente]|h|r",
			},
			[47587] = {
				["name"] = "Brassards royaux en voile lunaire",
				["link"] = "|cffa335ee|Hitem:47587::::::::70:::::::::|h[Brassards royaux en voile lunaire]|h|r",
			},
			[42467] = {
				["name"] = "Glyphe de trait de l'ombre",
				["link"] = "|cffffffff|Hitem:42467::::::::70:::::::::|h[Glyphe de trait de l'ombre]|h|r",
			},
			[5957] = {
				["name"] = "Gilet cousu main en cuir",
				["link"] = "|cffffffff|Hitem:5957::::::::70:::::::::|h[Gilet cousu main en cuir]|h|r",
			},
			[15068] = {
				["name"] = "Tunique de sabre-de-givre",
				["link"] = "|cff1eff00|Hitem:15068::::::::70:::::::::|h[Tunique de sabre-de-givre]|h|r",
			},
			[43453] = {
				["name"] = "Haubert de l'orageux",
				["link"] = "|cff0070dd|Hitem:43453::::::::70:::::::::|h[Haubert de l'orageux]|h|r",
			},
			[40037] = {
				["name"] = "Topaze monarchique intaillée",
				["link"] = "|cff0070dd|Hitem:40037::::::::70:::::::::|h[Topaze monarchique intaillée]|h|r",
			},
			[40165] = {
				["name"] = "Oeil de Zul dentelé",
				["link"] = "|cffa335ee|Hitem:40165::::::::70:::::::::|h[Oeil de Zul dentelé]|h|r",
			},
			[22198] = {
				["name"] = "Bouclier dentelé en obsidienne",
				["link"] = "|cffa335ee|Hitem:22198::::::::70:::::::::|h[Bouclier dentelé en obsidienne]|h|r",
			},
			[21277] = {
				["name"] = "Yéti mécanique paisible",
				["link"] = "|cffffffff|Hitem:21277::::::::70:::::::::|h[Yéti mécanique paisible]|h|r",
			},
			[45743] = {
				["name"] = "Glyphe de tempête divine",
				["link"] = "|cffffffff|Hitem:45743::::::::70:::::::::|h[Glyphe de tempête divine]|h|r",
			},
			[3824] = {
				["name"] = "Huile des ténèbres",
				["link"] = "|cffffffff|Hitem:3824::::::::70:::::::::|h[Huile des ténèbres]|h|r",
			},
			[39085] = {
				["name"] = "Plastron en cobalt",
				["link"] = "|cff1eff00|Hitem:39085::::::::70:::::::::|h[Plastron en cobalt]|h|r",
			},
			[3840] = {
				["name"] = "Epaulières en fer émeraude",
				["link"] = "|cff1eff00|Hitem:3840::::::::70:::::::::|h[Epaulières en fer émeraude]|h|r",
			},
			[3848] = {
				["name"] = "Grand couteau en bronze",
				["link"] = "|cff1eff00|Hitem:3848::::::::70:::::::::|h[Grand couteau en bronze]|h|r",
			},
			[3856] = {
				["name"] = "Hache-croissant des ombres",
				["link"] = "|cff1eff00|Hitem:3856::::::::70:::::::::|h[Hache-croissant des ombres]|h|r",
			},
			[22853] = {
				["name"] = "Flacon de puissante restauration",
				["link"] = "|cffffffff|Hitem:22853::::::::70:::::::::|h[Flacon de puissante restauration]|h|r",
			},
			[118] = {
				["name"] = "Potion de soins mineure",
				["link"] = "|cffffffff|Hitem:118::::::::70:::::::::|h[Potion de soins mineure]|h|r",
			},
			[22838] = {
				["name"] = "Potion de hâte",
				["link"] = "|cffffffff|Hitem:22838::::::::70:::::::::|h[Potion de hâte]|h|r",
			},
			[49891] = {
				["name"] = "Jambières de la mort tissée",
				["link"] = "|cffa335ee|Hitem:49891::::::::70:::::::::|h[Jambières de la mort tissée]|h|r",
			},
			[25881] = {
				["name"] = "Statue en pierre lourde",
				["link"] = "|cffffffff|Hitem:25881::::::::70:::::::::|h[Statue en pierre lourde]|h|r",
			},
			[29517] = {
				["name"] = "Brassards d'ébène en écailles du Néant",
				["link"] = "|cffa335ee|Hitem:29517::::::::70:::::::::|h[Brassards d'ébène en écailles du Néant]|h|r",
			},
			[23094] = {
				["name"] = "Larme de grenat sanguin",
				["link"] = "|cff1eff00|Hitem:23094::::::::70:::::::::|h[Larme de grenat sanguin]|h|r",
			},
			[43585] = {
				["name"] = "Mules glaciaires",
				["link"] = "|cffa335ee|Hitem:43585::::::::70:::::::::|h[Mules glaciaires]|h|r",
			},
			[3928] = {
				["name"] = "Potion de soins excellente",
				["link"] = "|cffffffff|Hitem:3928::::::::70:::::::::|h[Potion de soins excellente]|h|r",
			},
			[42469] = {
				["name"] = "Glyphe de siphon de vie",
				["link"] = "|cffffffff|Hitem:42469::::::::70:::::::::|h[Glyphe de siphon de vie]|h|r",
			},
			[40022] = {
				["name"] = "Opale du crépuscule souveraine",
				["link"] = "|cff0070dd|Hitem:40022::::::::70:::::::::|h[Opale du crépuscule souveraine]|h|r",
			},
			[47603] = {
				["name"] = "Robe de Merlin",
				["link"] = "|cffa335ee|Hitem:47603::::::::70:::::::::|h[Robe de Merlin]|h|r",
			},
			[7919] = {
				["name"] = "Gantelets lourds en mithril",
				["link"] = "|cff1eff00|Hitem:7919::::::::70:::::::::|h[Gantelets lourds en mithril]|h|r",
			},
			[7935] = {
				["name"] = "Cuirasse ornée en mithril",
				["link"] = "|cff1eff00|Hitem:7935::::::::70:::::::::|h[Cuirasse ornée en mithril]|h|r",
			},
			[43433] = {
				["name"] = "Protège-épaules d'éviscérateur",
				["link"] = "|cff0070dd|Hitem:43433::::::::70:::::::::|h[Protège-épaules d'éviscérateur]|h|r",
			},
			[7967] = {
				["name"] = "Pointe de bouclier en mithril",
				["link"] = "|cff1eff00|Hitem:7967::::::::70:::::::::|h[Pointe de bouclier en mithril]|h|r",
			},
			[43365] = {
				["name"] = "Glyphe de bénédiction des rois",
				["link"] = "|cffffffff|Hitem:43365::::::::70:::::::::|h[Glyphe de bénédiction des rois]|h|r",
			},
			[15996] = {
				["name"] = "Crapaud mécanique",
				["link"] = "|cffffffff|Hitem:15996::::::::70:::::::::|h[Crapaud mécanique]|h|r",
			},
			[42156] = {
				["name"] = "Oeil de dragon rigide",
				["link"] = "|cffa335ee|Hitem:42156::::::::70:::::::::|h[Oeil de dragon rigide]|h|r",
			},
			[43246] = {
				["name"] = "Anneau ombreterre",
				["link"] = "|cff0070dd|Hitem:43246::::::::70:::::::::|h[Anneau ombreterre]|h|r",
			},
			[39978] = {
				["name"] = "Jade sombre énergique",
				["link"] = "|cff1eff00|Hitem:39978::::::::70:::::::::|h[Jade sombre énergique]|h|r",
			},
			[24054] = {
				["name"] = "Oeil de nuit souverain",
				["link"] = "|cff0070dd|Hitem:24054::::::::70:::::::::|h[Oeil de nuit souverain]|h|r",
			},
			[43549] = {
				["name"] = "Glyphe de la goule",
				["link"] = "|cffffffff|Hitem:43549::::::::70:::::::::|h[Glyphe de la goule]|h|r",
			},
			[40166] = {
				["name"] = "Oeil de Zul vif",
				["link"] = "|cffa335ee|Hitem:40166::::::::70:::::::::|h[Oeil de Zul vif]|h|r",
			},
			[9264] = {
				["name"] = "Elixir de puissance de l'Ombre",
				["link"] = "|cffffffff|Hitem:9264::::::::70:::::::::|h[Elixir de puissance de l'Ombre]|h|r",
			},
			[7076] = {
				["name"] = "Essence de terre",
				["link"] = "|cff1eff00|Hitem:7076::::::::70:::::::::|h[Essence de terre]|h|r",
			},
			[23522] = {
				["name"] = "Cuirasse rage-acier",
				["link"] = "|cff0070dd|Hitem:23522::::::::70:::::::::|h[Cuirasse rage-acier]|h|r",
			},
			[40180] = {
				["name"] = "Oeil de Zul radieux",
				["link"] = "|cffa335ee|Hitem:40180::::::::70:::::::::|h[Oeil de Zul radieux]|h|r",
			},
			[8175] = {
				["name"] = "Tunique de la nuit",
				["link"] = "|cff1eff00|Hitem:8175::::::::70:::::::::|h[Tunique de la nuit]|h|r",
			},
			[8191] = {
				["name"] = "Casque en écailles de tortue",
				["link"] = "|cff1eff00|Hitem:8191::::::::70:::::::::|h[Casque en écailles de tortue]|h|r",
			},
			[15086] = {
				["name"] = "Bandeau corrompu en cuir",
				["link"] = "|cff1eff00|Hitem:15086::::::::70:::::::::|h[Bandeau corrompu en cuir]|h|r",
			},
			[41190] = {
				["name"] = "Cuissards de conquête",
				["link"] = "|cff0070dd|Hitem:41190::::::::70:::::::::|h[Cuissards de conquête]|h|r",
			},
			[41105] = {
				["name"] = "Glyphe d'éclair lumineux",
				["link"] = "|cffffffff|Hitem:41105::::::::70:::::::::|h[Glyphe d'éclair lumineux]|h|r",
			},
			[37098] = {
				["name"] = "Parchemin d'Esprit VIII",
				["link"] = "|cffffffff|Hitem:37098::::::::70:::::::::|h[Parchemin d'Esprit VIII]|h|r",
			},
			[10021] = {
				["name"] = "Gilet en tisse-rêve",
				["link"] = "|cff0070dd|Hitem:10021::::::::70:::::::::|h[Gilet en tisse-rêve]|h|r",
			},
			[49892] = {
				["name"] = "Jambières en tisse-lumière",
				["link"] = "|cffa335ee|Hitem:49892::::::::70:::::::::|h[Jambières en tisse-lumière]|h|r",
			},
			[16984] = {
				["name"] = "Bottes en écailles de dragon noir",
				["link"] = "|cffa335ee|Hitem:16984::::::::70:::::::::|h[Bottes en écailles de dragon noir]|h|r",
			},
			[23829] = {
				["name"] = "Lunettes de combat gnomes",
				["link"] = "|cffa335ee|Hitem:23829::::::::70:::::::::|h[Lunettes de combat gnomes]|h|r",
			},
			[4240] = {
				["name"] = "Sac en laine",
				["link"] = "|cffffffff|Hitem:4240::::::::70:::::::::|h[Sac en laine]|h|r",
			},
			[17016] = {
				["name"] = "Destructeur en sombrefer",
				["link"] = "|cff0070dd|Hitem:17016::::::::70:::::::::|h[Destructeur en sombrefer]|h|r",
			},
			[42915] = {
				["name"] = "Glyphe d'aura de précision",
				["link"] = "|cffffffff|Hitem:42915::::::::70:::::::::|h[Glyphe d'aura de précision]|h|r",
			},
			[42470] = {
				["name"] = "Glyphe de pierre d'âme",
				["link"] = "|cffffffff|Hitem:42470::::::::70:::::::::|h[Glyphe de pierre d'âme]|h|r",
			},
			[29493] = {
				["name"] = "Bottes en flamécaille",
				["link"] = "|cff0070dd|Hitem:29493::::::::70:::::::::|h[Bottes en flamécaille]|h|r",
			},
			[42726] = {
				["name"] = "Cuissards ornés en saronite",
				["link"] = "|cff0070dd|Hitem:42726::::::::70:::::::::|h[Cuissards ornés en saronite]|h|r",
			},
			[4336] = {
				["name"] = "Chemise noire de bretteur",
				["link"] = "|cffffffff|Hitem:4336::::::::70:::::::::|h[Chemise noire de bretteur]|h|r",
			},
			[12797] = {
				["name"] = "Garde de givre",
				["link"] = "|cff0070dd|Hitem:12797::::::::70:::::::::|h[Garde de givre]|h|r",
			},
			[4368] = {
				["name"] = "Lunettes de tigre volant",
				["link"] = "|cff1eff00|Hitem:4368::::::::70:::::::::|h[Lunettes de tigre volant]|h|r",
			},
			[4384] = {
				["name"] = "Mouton explosif",
				["link"] = "|cffffffff|Hitem:4384::::::::70:::::::::|h[Mouton explosif]|h|r",
			},
			[43366] = {
				["name"] = "Glyphe de bénédiction de sagesse",
				["link"] = "|cffffffff|Hitem:43366::::::::70:::::::::|h[Glyphe de bénédiction de sagesse]|h|r",
			},
			[43122] = {
				["name"] = "Encre chatoyante",
				["link"] = "|cffffffff|Hitem:43122::::::::70:::::::::|h[Encre chatoyante]|h|r",
			},
			[7930] = {
				["name"] = "Cuirasse lourde en mithril",
				["link"] = "|cff1eff00|Hitem:7930::::::::70:::::::::|h[Cuirasse lourde en mithril]|h|r",
			},
			[30069] = {
				["name"] = "Jambières de forge-terre",
				["link"] = "|cff0070dd|Hitem:30069::::::::70:::::::::|h[Jambières de forge-terre]|h|r",
			},
			[24093] = {
				["name"] = "Pendentif du dégel",
				["link"] = "|cff0070dd|Hitem:24093::::::::70:::::::::|h[Pendentif du dégel]|h|r",
			},
			[41094] = {
				["name"] = "Glyphe de sceau d'autorité",
				["link"] = "|cffffffff|Hitem:41094::::::::70:::::::::|h[Glyphe de sceau d'autorité]|h|r",
			},
			[40039] = {
				["name"] = "Topaze monarchique de champion",
				["link"] = "|cff0070dd|Hitem:40039::::::::70:::::::::|h[Topaze monarchique de champion]|h|r",
			},
			[40167] = {
				["name"] = "Oeil de Zul durci",
				["link"] = "|cffa335ee|Hitem:40167::::::::70:::::::::|h[Oeil de Zul durci]|h|r",
			},
			[42956] = {
				["name"] = "Glyphe d'attaque sournoise",
				["link"] = "|cffffffff|Hitem:42956::::::::70:::::::::|h[Glyphe d'attaque sournoise]|h|r",
			},
			[18168] = {
				["name"] = "Disque de force réactif",
				["link"] = "|cffa335ee|Hitem:18168::::::::70:::::::::|h[Disque de force réactif]|h|r",
			},
			[18232] = {
				["name"] = "Robot réparateur 74A",
				["link"] = "|cffffffff|Hitem:18232::::::::70:::::::::|h[Robot réparateur 74A]|h|r",
			},
			[41599] = {
				["name"] = "Sac en tisse-givre",
				["link"] = "|cff1eff00|Hitem:41599::::::::70:::::::::|h[Sac en tisse-givre]|h|r",
			},
			[4592] = {
				["name"] = "Lutjan à longue mâchoire",
				["link"] = "|cffffffff|Hitem:4592::::::::70:::::::::|h[Lutjan à longue mâchoire]|h|r",
			},
			[45602] = {
				["name"] = "Glyphe de croissance sauvage",
				["link"] = "|cffffffff|Hitem:45602::::::::70:::::::::|h[Glyphe de croissance sauvage]|h|r",
			},
			[43389] = {
				["name"] = "Glyphe de respiration interminable",
				["link"] = "|cffffffff|Hitem:43389::::::::70:::::::::|h[Glyphe de respiration interminable]|h|r",
			},
			[30837] = {
				["name"] = "Brassards coeur-de-flammes",
				["link"] = "|cff0070dd|Hitem:30837::::::::70:::::::::|h[Brassards coeur-de-flammes]|h|r",
			},
			[8192] = {
				["name"] = "Epaulières de la nuit",
				["link"] = "|cff1eff00|Hitem:8192::::::::70:::::::::|h[Epaulières de la nuit]|h|r",
			},
			[42417] = {
				["name"] = "Glyphe d'esprit de rédemption",
				["link"] = "|cffffffff|Hitem:42417::::::::70:::::::::|h[Glyphe d'esprit de rédemption]|h|r",
			},
			[22839] = {
				["name"] = "Potion de destruction",
				["link"] = "|cffffffff|Hitem:22839::::::::70:::::::::|h[Potion de destruction]|h|r",
			},
			[49893] = {
				["name"] = "Sandales de consécration",
				["link"] = "|cffa335ee|Hitem:49893::::::::70:::::::::|h[Sandales de consécration]|h|r",
			},
			[45739] = {
				["name"] = "Glyphe d'image miroir",
				["link"] = "|cffffffff|Hitem:45739::::::::70:::::::::|h[Glyphe d'image miroir]|h|r",
			},
			[19163] = {
				["name"] = "Ceinture de la fournaise",
				["link"] = "|cffa335ee|Hitem:19163::::::::70:::::::::|h[Ceinture de la fournaise]|h|r",
			},
			[23095] = {
				["name"] = "Grenat sanguin soutenu",
				["link"] = "|cff1eff00|Hitem:23095::::::::70:::::::::|h[Grenat sanguin soutenu]|h|r",
			},
			[40068] = {
				["name"] = "Elixir de courroux",
				["link"] = "|cffffffff|Hitem:40068::::::::70:::::::::|h[Elixir de courroux]|h|r",
			},
			[2680] = {
				["name"] = "Viande de loup épicée",
				["link"] = "|cffffffff|Hitem:2680::::::::70:::::::::|h[Viande de loup épicée]|h|r",
			},
			[42471] = {
				["name"] = "Glyphe de succube",
				["link"] = "|cffffffff|Hitem:42471::::::::70:::::::::|h[Glyphe de succube]|h|r",
			},
			[3473] = {
				["name"] = "Pantalon runique en cuivre",
				["link"] = "|cff1eff00|Hitem:3473::::::::70:::::::::|h[Pantalon runique en cuivre]|h|r",
			},
			[42727] = {
				["name"] = "Espauliers ornés en saronite",
				["link"] = "|cff0070dd|Hitem:42727::::::::70:::::::::|h[Espauliers ornés en saronite]|h|r",
			},
			[13928] = {
				["name"] = "Calmar grillé",
				["link"] = "|cffffffff|Hitem:13928::::::::70:::::::::|h[Calmar grillé]|h|r",
			},
			[23543] = {
				["name"] = "Faucheuse en gangracier",
				["link"] = "|cffa335ee|Hitem:23543::::::::70:::::::::|h[Faucheuse en gangracier]|h|r",
			},
			[16988] = {
				["name"] = "Epaulières en anneaux de feu",
				["link"] = "|cffa335ee|Hitem:16988::::::::70:::::::::|h[Epaulières en anneaux de feu]|h|r",
			},
			[43547] = {
				["name"] = "Glyphe d'anéantissement",
				["link"] = "|cffffffff|Hitem:43547::::::::70:::::::::|h[Glyphe d'anéantissement]|h|r",
			},
			[43367] = {
				["name"] = "Glyphe d'imposition des mains",
				["link"] = "|cffffffff|Hitem:43367::::::::70:::::::::|h[Glyphe d'imposition des mains]|h|r",
			},
			[43495] = {
				["name"] = "Garde-jambes donneterre",
				["link"] = "|cffa335ee|Hitem:43495::::::::70:::::::::|h[Garde-jambes donneterre]|h|r",
			},
			[6214] = {
				["name"] = "Maillet lourd en cuivre",
				["link"] = "|cff1eff00|Hitem:6214::::::::70:::::::::|h[Maillet lourd en cuivre]|h|r",
			},
			[43005] = {
				["name"] = "Friandises de mammouth épicées",
				["link"] = "|cffffffff|Hitem:43005::::::::70:::::::::|h[Friandises de mammouth épicées]|h|r",
			},
			[14045] = {
				["name"] = "Pantalon en étoffe cendrée",
				["link"] = "|cff1eff00|Hitem:14045::::::::70:::::::::|h[Pantalon en étoffe cendrée]|h|r",
			},
			[39912] = {
				["name"] = "Cristal soleil brillant",
				["link"] = "|cff1eff00|Hitem:39912::::::::70:::::::::|h[Cristal soleil brillant]|h|r",
			},
			[35945] = {
				["name"] = "Verre brillant",
				["link"] = "|cff0070dd|Hitem:35945::::::::70:::::::::|h[Verre brillant]|h|r",
			},
			[10046] = {
				["name"] = "Bottes en lin écru",
				["link"] = "|cffffffff|Hitem:10046::::::::70:::::::::|h[Bottes en lin écru]|h|r",
			},
			[29509] = {
				["name"] = "Gants du Frappevent",
				["link"] = "|cffa335ee|Hitem:29509::::::::70:::::::::|h[Gants du Frappevent]|h|r",
			},
			[18506] = {
				["name"] = "Bottes de la mangouste",
				["link"] = "|cff0070dd|Hitem:18506::::::::70:::::::::|h[Bottes de la mangouste]|h|r",
			},
			[2844] = {
				["name"] = "Masse en cuivre",
				["link"] = "|cffffffff|Hitem:2844::::::::70:::::::::|h[Masse en cuivre]|h|r",
			},
			[2842] = {
				["name"] = "Barre d'argent",
				["link"] = "|cff1eff00|Hitem:2842::::::::70:::::::::|h[Barre d'argent]|h|r",
			},
			[33458] = {
				["name"] = "Parchemin d'Intelligence VI",
				["link"] = "|cffffffff|Hitem:33458::::::::70:::::::::|h[Parchemin d'Intelligence VI]|h|r",
			},
			[43867] = {
				["name"] = "Glyphe de colère divine",
				["link"] = "|cffffffff|Hitem:43867::::::::70:::::::::|h[Glyphe de colère divine]|h|r",
			},
			[1477] = {
				["name"] = "Parchemin d'Agilité II",
				["link"] = "|cffffffff|Hitem:1477::::::::70:::::::::|h[Parchemin d'Agilité II]|h|r",
			},
			[37097] = {
				["name"] = "Parchemin d'Esprit VII",
				["link"] = "|cffffffff|Hitem:37097::::::::70:::::::::|h[Parchemin d'Esprit VII]|h|r",
			},
			[23540] = {
				["name"] = "Lame longue en gangracier",
				["link"] = "|cffa335ee|Hitem:23540::::::::70:::::::::|h[Lame longue en gangracier]|h|r",
			},
			[43342] = {
				["name"] = "Glyphe de l'oubli",
				["link"] = "|cffffffff|Hitem:43342::::::::70:::::::::|h[Glyphe de l'oubli]|h|r",
			},
			[10041] = {
				["name"] = "Diadème en tisse-rêve",
				["link"] = "|cff0070dd|Hitem:10041::::::::70:::::::::|h[Diadème en tisse-rêve]|h|r",
			},
			[45799] = {
				["name"] = "Glyphe d'arme runique dansante",
				["link"] = "|cffffffff|Hitem:45799::::::::70:::::::::|h[Glyphe d'arme runique dansante]|h|r",
			},
			[43253] = {
				["name"] = "Anneau des larmes nordiques",
				["link"] = "|cff0070dd|Hitem:43253::::::::70:::::::::|h[Anneau des larmes nordiques]|h|r",
			},
			[4401] = {
				["name"] = "Boîte d'écureuil mécanique",
				["link"] = "|cffffffff|Hitem:4401::::::::70:::::::::|h[Boîte d'écureuil mécanique]|h|r",
			},
			[2862] = {
				["name"] = "Pierre à aiguiser brute",
				["link"] = "|cffffffff|Hitem:2862::::::::70:::::::::|h[Pierre à aiguiser brute]|h|r",
			},
			[10558] = {
				["name"] = "Batterie en or",
				["link"] = "|cffffffff|Hitem:10558::::::::70:::::::::|h[Batterie en or]|h|r",
			},
			[21557] = {
				["name"] = "Petite fusée rouge",
				["link"] = "|cffffffff|Hitem:21557::::::::70:::::::::|h[Petite fusée rouge]|h|r",
			},
			[42472] = {
				["name"] = "Glyphe d'affliction instable",
				["link"] = "|cffffffff|Hitem:42472::::::::70:::::::::|h[Glyphe d'affliction instable]|h|r",
			},
			[29494] = {
				["name"] = "Ceinture en flamécaille",
				["link"] = "|cff0070dd|Hitem:29494::::::::70:::::::::|h[Ceinture en flamécaille]|h|r",
			},
			[42728] = {
				["name"] = "Bouclier-crâne orné en saronite",
				["link"] = "|cff0070dd|Hitem:42728::::::::70:::::::::|h[Bouclier-crâne orné en saronite]|h|r",
			},
			[2319] = {
				["name"] = "Cuir moyen",
				["link"] = "|cffffffff|Hitem:2319::::::::70:::::::::|h[Cuir moyen]|h|r",
			},
			[41593] = {
				["name"] = "Tisse-ébène",
				["link"] = "|cff0070dd|Hitem:41593::::::::70:::::::::|h[Tisse-ébène]|h|r",
			},
			[25655] = {
				["name"] = "Bottes en gangrécailles",
				["link"] = "|cff1eff00|Hitem:25655::::::::70:::::::::|h[Bottes en gangrécailles]|h|r",
			},
			[32217] = {
				["name"] = "Pyrolithe intaillée",
				["link"] = "|cffa335ee|Hitem:32217::::::::70:::::::::|h[Pyrolithe intaillée]|h|r",
			},
			[43368] = {
				["name"] = "Glyphe de détection des morts-vivants",
				["link"] = "|cffffffff|Hitem:43368::::::::70:::::::::|h[Glyphe de détection des morts-vivants]|h|r",
			},
			[47591] = {
				["name"] = "Cuirasse du chevalier blanc",
				["link"] = "|cffa335ee|Hitem:47591::::::::70:::::::::|h[Cuirasse du chevalier blanc]|h|r",
			},
			[17721] = {
				["name"] = "Gants du Grandpère",
				["link"] = "|cff1eff00|Hitem:17721::::::::70:::::::::|h[Gants du Grandpère]|h|r",
			},
			[30070] = {
				["name"] = "Jambières de forge-vent",
				["link"] = "|cff0070dd|Hitem:30070::::::::70:::::::::|h[Jambières de forge-vent]|h|r",
			},
			[15069] = {
				["name"] = "Jambières de sabre-de-givre",
				["link"] = "|cff1eff00|Hitem:15069::::::::70:::::::::|h[Jambières de sabre-de-givre]|h|r",
			},
			[35622] = {
				["name"] = "Eau éternelle",
				["link"] = "|cff1eff00|Hitem:35622::::::::70:::::::::|h[Eau éternelle]|h|r",
			},
			[40041] = {
				["name"] = "Topaze monarchique féroce",
				["link"] = "|cff0070dd|Hitem:40041::::::::70:::::::::|h[Topaze monarchique féroce]|h|r",
			},
			[40169] = {
				["name"] = "Oeil de Zul énergique",
				["link"] = "|cffa335ee|Hitem:40169::::::::70:::::::::|h[Oeil de Zul énergique]|h|r",
			},
			[23775] = {
				["name"] = "Boîte à outils en titane",
				["link"] = "|cff0070dd|Hitem:23775::::::::70:::::::::|h[Boîte à outils en titane]|h|r",
			},
			[10033] = {
				["name"] = "Bandeau rouge en tisse-mage",
				["link"] = "|cff1eff00|Hitem:10033::::::::70:::::::::|h[Bandeau rouge en tisse-mage]|h|r",
			},
			[42967] = {
				["name"] = "Glyphe d'hémorragie",
				["link"] = "|cffffffff|Hitem:42967::::::::70:::::::::|h[Glyphe d'hémorragie]|h|r",
			},
			[7078] = {
				["name"] = "Essence de feu",
				["link"] = "|cff1eff00|Hitem:7078::::::::70:::::::::|h[Essence de feu]|h|r",
			},
			[22456] = {
				["name"] = "Ombre primordiale",
				["link"] = "|cff1eff00|Hitem:22456::::::::70:::::::::|h[Ombre primordiale]|h|r",
			},
			[7924] = {
				["name"] = "Brassards en écailles de mithril",
				["link"] = "|cff1eff00|Hitem:7924::::::::70:::::::::|h[Brassards en écailles de mithril]|h|r",
			},
			[35624] = {
				["name"] = "Terre éternelle",
				["link"] = "|cff1eff00|Hitem:35624::::::::70:::::::::|h[Terre éternelle]|h|r",
			},
			[30838] = {
				["name"] = "Gants coeur-de-flammes",
				["link"] = "|cff0070dd|Hitem:30838::::::::70:::::::::|h[Gants coeur-de-flammes]|h|r",
			},
			[33131] = {
				["name"] = "Soleil cramoisi",
				["link"] = "|cffa335ee|Hitem:33131::::::::70:::::::::|h[Soleil cramoisi]|h|r",
			},
			[40953] = {
				["name"] = "Ceinture à pointes en cobalt",
				["link"] = "|cff1eff00|Hitem:40953::::::::70:::::::::|h[Ceinture à pointes en cobalt]|h|r",
			},
			[22840] = {
				["name"] = "Elixir magesang majeur",
				["link"] = "|cffffffff|Hitem:22840::::::::70:::::::::|h[Elixir magesang majeur]|h|r",
			},
			[45800] = {
				["name"] = "Glyphe de froid dévorant",
				["link"] = "|cffffffff|Hitem:45800::::::::70:::::::::|h[Glyphe de froid dévorant]|h|r",
			},
			[22844] = {
				["name"] = "Potion de protection contre la Nature majeure",
				["link"] = "|cffffffff|Hitem:22844::::::::70:::::::::|h[Potion de protection contre la Nature majeure]|h|r",
			},
			[44163] = {
				["name"] = "Carte de tarot ombreuse",
				["link"] = "|cffffffff|Hitem:44163::::::::70:::::::::|h[Carte de tarot ombreuse]|h|r",
			},
			[7387] = {
				["name"] = "Ceinture mate",
				["link"] = "|cff1eff00|Hitem:7387::::::::70:::::::::|h[Ceinture mate]|h|r",
			},
			[34087] = {
				["name"] = "Vêtements d'hiver verts",
				["link"] = "|cffffffff|Hitem:34087::::::::70:::::::::|h[Vêtements d'hiver verts]|h|r",
			},
			[15066] = {
				["name"] = "Cuirasse en plumacier",
				["link"] = "|cff0070dd|Hitem:15066::::::::70:::::::::|h[Cuirasse en plumacier]|h|r",
			},
			[42473] = {
				["name"] = "Glyphe de marcheur du Vide",
				["link"] = "|cffffffff|Hitem:42473::::::::70:::::::::|h[Glyphe de marcheur du Vide]|h|r",
			},
			[34411] = {
				["name"] = "Cidre chaud",
				["link"] = "|cffffffff|Hitem:34411::::::::70:::::::::|h[Cidre chaud]|h|r",
			},
			[42729] = {
				["name"] = "Sangle ornée en saronite",
				["link"] = "|cff0070dd|Hitem:42729::::::::70:::::::::|h[Sangle ornée en saronite]|h|r",
			},
			[41553] = {
				["name"] = "Jambières noires en tisse-brune",
				["link"] = "|cff0070dd|Hitem:41553::::::::70:::::::::|h[Jambières noires en tisse-brune]|h|r",
			},
			[23544] = {
				["name"] = "Marteau runique",
				["link"] = "|cffa335ee|Hitem:23544::::::::70:::::::::|h[Marteau runique]|h|r",
			},
			[35694] = {
				["name"] = "Figurine de sanglier en khorium",
				["link"] = "|cffa335ee|Hitem:35694::::::::70:::::::::|h[Figurine de sanglier en khorium]|h|r",
			},
			[23532] = {
				["name"] = "Gantelets de la tour de fer",
				["link"] = "|cffa335ee|Hitem:23532::::::::70:::::::::|h[Gantelets de la tour de fer]|h|r",
			},
			[43369] = {
				["name"] = "Glyphe des sages",
				["link"] = "|cffffffff|Hitem:43369::::::::70:::::::::|h[Glyphe des sages]|h|r",
			},
			[13455] = {
				["name"] = "Potion de bouclier de pierre supérieure",
				["link"] = "|cffffffff|Hitem:13455::::::::70:::::::::|h[Potion de bouclier de pierre supérieure]|h|r",
			},
			[49896] = {
				["name"] = "Bottes d'âmeterre",
				["link"] = "|cffa335ee|Hitem:49896::::::::70:::::::::|h[Bottes d'âmeterre]|h|r",
			},
			[35563] = {
				["name"] = "Kébab d'ours grillé",
				["link"] = "|cffffffff|Hitem:35563::::::::70:::::::::|h[Kébab d'ours grillé]|h|r",
			},
			[6241] = {
				["name"] = "Robe blanche en lin",
				["link"] = "|cff1eff00|Hitem:6241::::::::70:::::::::|h[Robe blanche en lin]|h|r",
			},
			[24056] = {
				["name"] = "Oeil de nuit luminescent",
				["link"] = "|cff0070dd|Hitem:24056::::::::70:::::::::|h[Oeil de nuit luminescent]|h|r",
			},
			[9149] = {
				["name"] = "Pierre philosophale",
				["link"] = "|cff1eff00|Hitem:9149::::::::70:::::::::|h[Pierre philosophale]|h|r",
			},
			[6048] = {
				["name"] = "Potion de protection contre l'Ombre",
				["link"] = "|cffffffff|Hitem:6048::::::::70:::::::::|h[Potion de protection contre l'Ombre]|h|r",
			},
			[24116] = {
				["name"] = "Oeil de la nuit",
				["link"] = "|cff0070dd|Hitem:24116::::::::70:::::::::|h[Oeil de la nuit]|h|r",
			},
			[20967] = {
				["name"] = "Pendentif de citrine de soin doré",
				["link"] = "|cff1eff00|Hitem:20967::::::::70:::::::::|h[Pendentif de citrine de soin doré]|h|r",
			},
			[12190] = {
				["name"] = "Potion de sommeil sans rêve",
				["link"] = "|cffffffff|Hitem:12190::::::::70:::::::::|h[Potion de sommeil sans rêve]|h|r",
			},
			[33052] = {
				["name"] = "Festin du pêcheur",
				["link"] = "|cffffffff|Hitem:33052::::::::70:::::::::|h[Festin du pêcheur]|h|r",
			},
			[35761] = {
				["name"] = "Oeil de lion rapide",
				["link"] = "|cffa335ee|Hitem:35761::::::::70:::::::::|h[Oeil de lion rapide]|h|r",
			},
			[14111] = {
				["name"] = "Chaperon en gangrétoffe",
				["link"] = "|cff1eff00|Hitem:14111::::::::70:::::::::|h[Chaperon en gangrétoffe]|h|r",
			},
			[20537] = {
				["name"] = "Bottes runiques ténébreuses",
				["link"] = "|cff0070dd|Hitem:20537::::::::70:::::::::|h[Bottes runiques ténébreuses]|h|r",
			},
			[21714] = {
				["name"] = "Chapelet de grandes fusées bleues",
				["link"] = "|cffffffff|Hitem:21714::::::::70:::::::::|h[Chapelet de grandes fusées bleues]|h|r",
			},
			[6038] = {
				["name"] = "Ardeur de palourde géante",
				["link"] = "|cffffffff|Hitem:6038::::::::70:::::::::|h[Ardeur de palourde géante]|h|r",
			},
			[12414] = {
				["name"] = "Jambières en thorium",
				["link"] = "|cff1eff00|Hitem:12414::::::::70:::::::::|h[Jambières en thorium]|h|r",
			},
			[10008] = {
				["name"] = "Masque blanc de bandit",
				["link"] = "|cff1eff00|Hitem:10008::::::::70:::::::::|h[Masque blanc de bandit]|h|r",
			},
			[6240] = {
				["name"] = "Gilet bleu en lin",
				["link"] = "|cff1eff00|Hitem:6240::::::::70:::::::::|h[Gilet bleu en lin]|h|r",
			},
			[27666] = {
				["name"] = "Bâtonnets de poisson doré",
				["link"] = "|cffffffff|Hitem:27666::::::::70:::::::::|h[Bâtonnets de poisson doré]|h|r",
			},
			[13934] = {
				["name"] = "Steak de barracuda",
				["link"] = "|cffffffff|Hitem:13934::::::::70:::::::::|h[Steak de barracuda]|h|r",
			},
			[21571] = {
				["name"] = "Chapelet de fusées bleues",
				["link"] = "|cffffffff|Hitem:21571::::::::70:::::::::|h[Chapelet de fusées bleues]|h|r",
			},
			[28103] = {
				["name"] = "Elixir d'adepte",
				["link"] = "|cffffffff|Hitem:28103::::::::70:::::::::|h[Elixir d'adepte]|h|r",
			},
			[29964] = {
				["name"] = "Jambières de Noir-orage",
				["link"] = "|cff0070dd|Hitem:29964::::::::70:::::::::|h[Jambières de Noir-orage]|h|r",
			},
			[5783] = {
				["name"] = "Brassards en écailles de murloc",
				["link"] = "|cff1eff00|Hitem:5783::::::::70:::::::::|h[Brassards en écailles de murloc]|h|r",
			},
			[29495] = {
				["name"] = "Jambières enchantées en sabot-fourchu",
				["link"] = "|cff0070dd|Hitem:29495::::::::70:::::::::|h[Jambières enchantées en sabot-fourchu]|h|r",
			},
			[42730] = {
				["name"] = "Brodequins ornés en saronite",
				["link"] = "|cff0070dd|Hitem:42730::::::::70:::::::::|h[Brodequins ornés en saronite]|h|r",
			},
			[6384] = {
				["name"] = "Chemise bleue d'apparat",
				["link"] = "|cffffffff|Hitem:6384::::::::70:::::::::|h[Chemise bleue d'apparat]|h|r",
			},
			[12798] = {
				["name"] = "Annihilateur",
				["link"] = "|cff0070dd|Hitem:12798::::::::70:::::::::|h[Annihilateur]|h|r",
			},
			[25656] = {
				["name"] = "Pantalon en gangrécailles",
				["link"] = "|cff1eff00|Hitem:25656::::::::70:::::::::|h[Pantalon en gangrécailles]|h|r",
			},
			[29532] = {
				["name"] = "Tambours de panique",
				["link"] = "|cff1eff00|Hitem:29532::::::::70:::::::::|h[Tambours de panique]|h|r",
			},
			[43370] = {
				["name"] = "Glyphe de lévitation",
				["link"] = "|cffffffff|Hitem:43370::::::::70:::::::::|h[Glyphe de lévitation]|h|r",
			},
			[47593] = {
				["name"] = "Cuirasse de forge-soleil",
				["link"] = "|cffa335ee|Hitem:47593::::::::70:::::::::|h[Cuirasse de forge-soleil]|h|r",
			},
			[43133] = {
				["name"] = "Ceinturon du choc nocturne",
				["link"] = "|cff0070dd|Hitem:43133::::::::70:::::::::|h[Ceinturon du choc nocturne]|h|r",
			},
			[30071] = {
				["name"] = "Lame légère de forge-terre",
				["link"] = "|cff0070dd|Hitem:30071::::::::70:::::::::|h[Lame légère de forge-terre]|h|r",
			},
			[41187] = {
				["name"] = "Porteplaie corrodée en saronite",
				["link"] = "|cff0070dd|Hitem:41187::::::::70:::::::::|h[Porteplaie corrodée en saronite]|h|r",
			},
			[39915] = {
				["name"] = "Cristal soleil rigide",
				["link"] = "|cff1eff00|Hitem:39915::::::::70:::::::::|h[Cristal soleil rigide]|h|r",
			},
			[43386] = {
				["name"] = "Glyphe de bouclier d'eau",
				["link"] = "|cffffffff|Hitem:43386::::::::70:::::::::|h[Glyphe de bouclier d'eau]|h|r",
			},
			[40171] = {
				["name"] = "Oeil de Zul brumeux",
				["link"] = "|cffa335ee|Hitem:40171::::::::70:::::::::|h[Oeil de Zul brumeux]|h|r",
			},
			[8204] = {
				["name"] = "Gants armés du scorpide",
				["link"] = "|cff1eff00|Hitem:8204::::::::70:::::::::|h[Gants armés du scorpide]|h|r",
			},
			[43249] = {
				["name"] = "Anneau de pouvoir de l'ombre",
				["link"] = "|cff1eff00|Hitem:43249::::::::70:::::::::|h[Anneau de pouvoir de l'ombre]|h|r",
			},
			[39954] = {
				["name"] = "Enorme citrine transparente",
				["link"] = "|cff1eff00|Hitem:39954::::::::70:::::::::|h[Enorme citrine transparente]|h|r",
			},
			[34220] = {
				["name"] = "Diamant brûleciel chaotique",
				["link"] = "|cff0070dd|Hitem:34220::::::::70:::::::::|h[Diamant brûleciel chaotique]|h|r",
			},
			[22457] = {
				["name"] = "Mana primordial",
				["link"] = "|cff1eff00|Hitem:22457::::::::70:::::::::|h[Mana primordial]|h|r",
			},
			[40954] = {
				["name"] = "Brassards à pointes en cobalt",
				["link"] = "|cff1eff00|Hitem:40954::::::::70:::::::::|h[Brassards à pointes en cobalt]|h|r",
			},
			[10054] = {
				["name"] = "Chemise lavande en tisse-mage",
				["link"] = "|cffffffff|Hitem:10054::::::::70:::::::::|h[Chemise lavande en tisse-mage]|h|r",
			},
			[30839] = {
				["name"] = "Gilet coeur-de-flammes",
				["link"] = "|cff0070dd|Hitem:30839::::::::70:::::::::|h[Gilet coeur-de-flammes]|h|r",
			},
			[33133] = {
				["name"] = "Coeur de don Julio",
				["link"] = "|cffa335ee|Hitem:33133::::::::70:::::::::|h[Coeur de don Julio]|h|r",
			},
			[37663] = {
				["name"] = "Barre d'acier-titan",
				["link"] = "|cff1eff00|Hitem:37663::::::::70:::::::::|h[Barre d'acier-titan]|h|r",
			},
			[22841] = {
				["name"] = "Potion de protection contre le Feu majeure",
				["link"] = "|cffffffff|Hitem:22841::::::::70:::::::::|h[Potion de protection contre le Feu majeure]|h|r",
			},
			[49897] = {
				["name"] = "Bottines solides comme le roc",
				["link"] = "|cffa335ee|Hitem:49897::::::::70:::::::::|h[Bottines solides comme le roc]|h|r",
			},
			[10044] = {
				["name"] = "Bottes en étoffe cendrée",
				["link"] = "|cff1eff00|Hitem:10044::::::::70:::::::::|h[Bottes en étoffe cendrée]|h|r",
			},
			[34374] = {
				["name"] = "Gants de fléchier du phénix",
				["link"] = "|cffa335ee|Hitem:34374::::::::70:::::::::|h[Gants de fléchier du phénix]|h|r",
			},
			[12417] = {
				["name"] = "Diadème radieux",
				["link"] = "|cff1eff00|Hitem:12417::::::::70:::::::::|h[Diadème radieux]|h|r",
			},
			[15084] = {
				["name"] = "Brassards corrompus en cuir",
				["link"] = "|cff1eff00|Hitem:15084::::::::70:::::::::|h[Brassards corrompus en cuir]|h|r",
			},
			[3665] = {
				["name"] = "Omelette au goût étrange",
				["link"] = "|cffffffff|Hitem:3665::::::::70:::::::::|h[Omelette au goût étrange]|h|r",
			},
			[30034] = {
				["name"] = "Ceinture du gardien",
				["link"] = "|cffa335ee|Hitem:30034::::::::70:::::::::|h[Ceinture du gardien]|h|r",
			},
			[37567] = {
				["name"] = "Trousse d'injection de soins",
				["link"] = "|cffffffff|Hitem:37567::::::::70:::::::::|h[Trousse d'injection de soins]|h|r",
			},
			[42731] = {
				["name"] = "Jambières des frappes viscérales",
				["link"] = "|cff0070dd|Hitem:42731::::::::70:::::::::|h[Jambières des frappes viscérales]|h|r",
			},
			[12428] = {
				["name"] = "Epaulières impériales en plaques",
				["link"] = "|cff1eff00|Hitem:12428::::::::70:::::::::|h[Epaulières impériales en plaques]|h|r",
			},
			[43251] = {
				["name"] = "Anneau des ombres écarlates",
				["link"] = "|cff0070dd|Hitem:43251::::::::70:::::::::|h[Anneau des ombres écarlates]|h|r",
			},
			[43115] = {
				["name"] = "Encre du chasseur",
				["link"] = "|cff1eff00|Hitem:43115::::::::70:::::::::|h[Encre du chasseur]|h|r",
			},
			[15872] = {
				["name"] = "Passe-partout en arcanite",
				["link"] = "|cff1eff00|Hitem:15872::::::::70:::::::::|h[Passe-partout en arcanite]|h|r",
			},
			[35181] = {
				["name"] = "Lentille fulgurosoin 9000",
				["link"] = "|cffa335ee|Hitem:35181::::::::70:::::::::|h[Lentille fulgurosoin 9000]|h|r",
			},
			[43825] = {
				["name"] = "Glyphe de connexion runique",
				["link"] = "|cffffffff|Hitem:43825::::::::70:::::::::|h[Glyphe de connexion runique]|h|r",
			},
			[3846] = {
				["name"] = "Bottes en acier poli",
				["link"] = "|cff1eff00|Hitem:3846::::::::70:::::::::|h[Bottes en acier poli]|h|r",
			},
			[35565] = {
				["name"] = "Steak d'ours juteux",
				["link"] = "|cffffffff|Hitem:35565::::::::70:::::::::|h[Steak d'ours juteux]|h|r",
			},
			[35693] = {
				["name"] = "Figurine de tortue empyréenne",
				["link"] = "|cffa335ee|Hitem:35693::::::::70:::::::::|h[Figurine de tortue empyréenne]|h|r",
			},
			[45745] = {
				["name"] = "Glyphe de supplique divine",
				["link"] = "|cffffffff|Hitem:45745::::::::70:::::::::|h[Glyphe de supplique divine]|h|r",
			},
			[24121] = {
				["name"] = "Chaîne de la chouette du crépuscule",
				["link"] = "|cff0070dd|Hitem:24121::::::::70:::::::::|h[Chaîne de la chouette du crépuscule]|h|r",
			},
			[14142] = {
				["name"] = "Gants en tisse-fantôme",
				["link"] = "|cff1eff00|Hitem:14142::::::::70:::::::::|h[Gants en tisse-fantôme]|h|r",
			},
			[24249] = {
				["name"] = "Brassards inflexibles",
				["link"] = "|cff0070dd|Hitem:24249::::::::70:::::::::|h[Brassards inflexibles]|h|r",
			},
			[13462] = {
				["name"] = "Potion de purification",
				["link"] = "|cffffffff|Hitem:13462::::::::70:::::::::|h[Potion de purification]|h|r",
			},
			[7386] = {
				["name"] = "Brassards de dragonnet vert",
				["link"] = "|cff1eff00|Hitem:7386::::::::70:::::::::|h[Brassards de dragonnet vert]|h|r",
			},
			[15871] = {
				["name"] = "Passe-partout en vrai-argent",
				["link"] = "|cff1eff00|Hitem:15871::::::::70:::::::::|h[Passe-partout en vrai-argent]|h|r",
			},
			[21777] = {
				["name"] = "Figurine de chouette d'émeraude",
				["link"] = "|cff1eff00|Hitem:21777::::::::70:::::::::|h[Figurine de chouette d'émeraude]|h|r",
			},
			[25868] = {
				["name"] = "Diamant brûleciel",
				["link"] = "|cff0070dd|Hitem:25868::::::::70:::::::::|h[Diamant brûleciel]|h|r",
			},
			[20538] = {
				["name"] = "Jambières runiques ténébreuses",
				["link"] = "|cff0070dd|Hitem:20538::::::::70:::::::::|h[Jambières runiques ténébreuses]|h|r",
			},
			[40076] = {
				["name"] = "Elixir de gourou",
				["link"] = "|cffffffff|Hitem:40076::::::::70:::::::::|h[Elixir de gourou]|h|r",
			},
			[33134] = {
				["name"] = "Rose de Kailee",
				["link"] = "|cffa335ee|Hitem:33134::::::::70:::::::::|h[Rose de Kailee]|h|r",
			},
			[23538] = {
				["name"] = "Brassards de la forteresse verte",
				["link"] = "|cffa335ee|Hitem:23538::::::::70:::::::::|h[Brassards de la forteresse verte]|h|r",
			},
			[9172] = {
				["name"] = "Potion d'invisibilité",
				["link"] = "|cffffffff|Hitem:9172::::::::70:::::::::|h[Potion d'invisibilité]|h|r",
			},
			[45803] = {
				["name"] = "Glyphe de chancre impie",
				["link"] = "|cffffffff|Hitem:45803::::::::70:::::::::|h[Glyphe de chancre impie]|h|r",
			},
			[7280] = {
				["name"] = "Pantalon en cuir robuste",
				["link"] = "|cff1eff00|Hitem:7280::::::::70:::::::::|h[Pantalon en cuir robuste]|h|r",
			},
			[29530] = {
				["name"] = "Tambours de vitesse",
				["link"] = "|cff1eff00|Hitem:29530::::::::70:::::::::|h[Tambours de vitesse]|h|r",
			},
			[38591] = {
				["name"] = "Jambières arctiques sombres",
				["link"] = "|cff0070dd|Hitem:38591::::::::70:::::::::|h[Jambières arctiques sombres]|h|r",
			},
			[10559] = {
				["name"] = "Tube en mithril",
				["link"] = "|cffffffff|Hitem:10559::::::::70:::::::::|h[Tube en mithril]|h|r",
			},
			[42901] = {
				["name"] = "Glyphe d'aspect de la vipère",
				["link"] = "|cffffffff|Hitem:42901::::::::70:::::::::|h[Glyphe d'aspect de la vipère]|h|r",
			},
			[43482] = {
				["name"] = "Anneau sauvage en titane",
				["link"] = "|cff0070dd|Hitem:43482::::::::70:::::::::|h[Anneau sauvage en titane]|h|r",
			},
			[29496] = {
				["name"] = "Gants enchantés en sabot-fourchu",
				["link"] = "|cff0070dd|Hitem:29496::::::::70:::::::::|h[Gants enchantés en sabot-fourchu]|h|r",
			},
			[5476] = {
				["name"] = "Filet de furie",
				["link"] = "|cffffffff|Hitem:5476::::::::70:::::::::|h[Filet de furie]|h|r",
			},
			[23526] = {
				["name"] = "Gants en vif-acier",
				["link"] = "|cff0070dd|Hitem:23526::::::::70:::::::::|h[Gants en vif-acier]|h|r",
			},
			[43443] = {
				["name"] = "Bottes viveflèche",
				["link"] = "|cff0070dd|Hitem:43443::::::::70:::::::::|h[Bottes viveflèche]|h|r",
			},
			[25657] = {
				["name"] = "Cuirasse en gangrécailles",
				["link"] = "|cff1eff00|Hitem:25657::::::::70:::::::::|h[Cuirasse en gangrécailles]|h|r",
			},
			[32211] = {
				["name"] = "Améthyste chantelombre souveraine",
				["link"] = "|cffa335ee|Hitem:32211::::::::70:::::::::|h[Améthyste chantelombre souveraine]|h|r",
			},
			[35182] = {
				["name"] = "Bésicles lunaires hyper-amplifiées",
				["link"] = "|cffa335ee|Hitem:35182::::::::70:::::::::|h[Bésicles lunaires hyper-amplifiées]|h|r",
			},
			[21754] = {
				["name"] = "La garde d'aigue-marine",
				["link"] = "|cff1eff00|Hitem:21754::::::::70:::::::::|h[La garde d'aigue-marine]|h|r",
			},
			[17723] = {
				["name"] = "Chemise verte de fête",
				["link"] = "|cffffffff|Hitem:17723::::::::70:::::::::|h[Chemise verte de fête]|h|r",
			},
			[30072] = {
				["name"] = "Hache légère de forge-ciel",
				["link"] = "|cff0070dd|Hitem:30072::::::::70:::::::::|h[Hache légère de forge-ciel]|h|r",
			},
			[15070] = {
				["name"] = "Gants de sabre-de-givre",
				["link"] = "|cff1eff00|Hitem:15070::::::::70:::::::::|h[Gants de sabre-de-givre]|h|r",
			},
			[39917] = {
				["name"] = "Cristal soleil mystique",
				["link"] = "|cff1eff00|Hitem:39917::::::::70:::::::::|h[Cristal soleil mystique]|h|r",
			},
			[40045] = {
				["name"] = "Topaze monarchique transparente",
				["link"] = "|cff0070dd|Hitem:40045::::::::70:::::::::|h[Topaze monarchique transparente]|h|r",
			},
			[40173] = {
				["name"] = "Oeil de Zul trouble",
				["link"] = "|cffa335ee|Hitem:40173::::::::70:::::::::|h[Oeil de Zul trouble]|h|r",
			},
			[2864] = {
				["name"] = "Cuirasse runique en cuivre",
				["link"] = "|cff1eff00|Hitem:2864::::::::70:::::::::|h[Cuirasse runique en cuivre]|h|r",
			},
			[40050] = {
				["name"] = "Topaze monarchique durable",
				["link"] = "|cff0070dd|Hitem:40050::::::::70:::::::::|h[Topaze monarchique durable]|h|r",
			},
			[32776] = {
				["name"] = "Couronne de la sorcière des mers",
				["link"] = "|cff0070dd|Hitem:32776::::::::70:::::::::|h[Couronne de la sorcière des mers]|h|r",
			},
			[33457] = {
				["name"] = "Parchemin d'Agilité VI",
				["link"] = "|cffffffff|Hitem:33457::::::::70:::::::::|h[Parchemin d'Agilité VI]|h|r",
			},
			[34757] = {
				["name"] = "Worg cuit",
				["link"] = "|cffffffff|Hitem:34757::::::::70:::::::::|h[Worg cuit]|h|r",
			},
			[19157] = {
				["name"] = "Gantelets chromatiques",
				["link"] = "|cffa335ee|Hitem:19157::::::::70:::::::::|h[Gantelets chromatiques]|h|r",
			},
			[24271] = {
				["name"] = "Etoffe ensorcelée",
				["link"] = "|cff0070dd|Hitem:24271::::::::70:::::::::|h[Etoffe ensorcelée]|h|r",
			},
			[36934] = {
				["name"] = "Oeil de Zul",
				["link"] = "|cffa335ee|Hitem:36934::::::::70:::::::::|h[Oeil de Zul]|h|r",
			},
			[33135] = {
				["name"] = "Etoile filante",
				["link"] = "|cffa335ee|Hitem:33135::::::::70:::::::::|h[Etoile filante]|h|r",
			},
			[19167] = {
				["name"] = "Fureur noire",
				["link"] = "|cffa335ee|Hitem:19167::::::::70:::::::::|h[Fureur noire]|h|r",
			},
			[22842] = {
				["name"] = "Potion de protection contre le Givre majeure",
				["link"] = "|cffffffff|Hitem:22842::::::::70:::::::::|h[Potion de protection contre le Givre majeure]|h|r",
			},
			[45804] = {
				["name"] = "Glyphe de la mort sombre",
				["link"] = "|cffffffff|Hitem:45804::::::::70:::::::::|h[Glyphe de la mort sombre]|h|r",
			},
			[45932] = {
				["name"] = "Méduse noire",
				["link"] = "|cffffffff|Hitem:45932::::::::70:::::::::|h[Méduse noire]|h|r",
			},
			[21559] = {
				["name"] = "Petite fusée verte",
				["link"] = "|cffffffff|Hitem:21559::::::::70:::::::::|h[Petite fusée verte]|h|r",
			},
			[23098] = {
				["name"] = "Spessarite de flamme intaillée",
				["link"] = "|cff1eff00|Hitem:23098::::::::70:::::::::|h[Spessarite de flamme intaillée]|h|r",
			},
			[21784] = {
				["name"] = "Figurine de crabe de diamant noir",
				["link"] = "|cff0070dd|Hitem:21784::::::::70:::::::::|h[Figurine de crabe de diamant noir]|h|r",
			},
			[39955] = {
				["name"] = "Enorme citrine adroite",
				["link"] = "|cff1eff00|Hitem:39955::::::::70:::::::::|h[Enorme citrine adroite]|h|r",
			},
			[23783] = {
				["name"] = "Poignée de boulons en gangrefer",
				["link"] = "|cffffffff|Hitem:23783::::::::70:::::::::|h[Poignée de boulons en gangrefer]|h|r",
			},
			[20830] = {
				["name"] = "Amulette de la lune",
				["link"] = "|cff1eff00|Hitem:20830::::::::70:::::::::|h[Amulette de la lune]|h|r",
			},
			[42898] = {
				["name"] = "Glyphe de tir des arcanes",
				["link"] = "|cffffffff|Hitem:42898::::::::70:::::::::|h[Glyphe de tir des arcanes]|h|r",
			},
			[31672] = {
				["name"] = "Côtelettes mok'nathal",
				["link"] = "|cffffffff|Hitem:31672::::::::70:::::::::|h[Côtelettes mok'nathal]|h|r",
			},
			[23546] = {
				["name"] = "Maillet corrompu durci",
				["link"] = "|cffa335ee|Hitem:23546::::::::70:::::::::|h[Maillet corrompu durci]|h|r",
			},
			[43117] = {
				["name"] = "Encre aubétoile",
				["link"] = "|cff1eff00|Hitem:43117::::::::70:::::::::|h[Encre aubétoile]|h|r",
			},
			[41239] = {
				["name"] = "Prestelame solide en cobalt",
				["link"] = "|cff1eff00|Hitem:41239::::::::70:::::::::|h[Prestelame solide en cobalt]|h|r",
			},
			[43373] = {
				["name"] = "Glyphe d'entraves des morts-vivants",
				["link"] = "|cffffffff|Hitem:43373::::::::70:::::::::|h[Glyphe d'entraves des morts-vivants]|h|r",
			},
			[43974] = {
				["name"] = "Brassards du givre sauvage",
				["link"] = "|cff0070dd|Hitem:43974::::::::70:::::::::|h[Brassards du givre sauvage]|h|r",
			},
			[38376] = {
				["name"] = "Renfort d'armure boréen lourd",
				["link"] = "|cff1eff00|Hitem:38376::::::::70:::::::::|h[Renfort d'armure boréen lourd]|h|r",
			},
			[1082] = {
				["name"] = "Goulash des Carmines",
				["link"] = "|cffffffff|Hitem:1082::::::::70:::::::::|h[Goulash des Carmines]|h|r",
			},
			[34753] = {
				["name"] = "Grand festin",
				["link"] = "|cffffffff|Hitem:34753::::::::70:::::::::|h[Grand festin]|h|r",
			},
			[24058] = {
				["name"] = "Topaze noble intaillée",
				["link"] = "|cff0070dd|Hitem:24058::::::::70:::::::::|h[Topaze noble intaillée]|h|r",
			},
			[24122] = {
				["name"] = "Cerclet de la flamme verdoyante",
				["link"] = "|cffa335ee|Hitem:24122::::::::70:::::::::|h[Cerclet de la flamme verdoyante]|h|r",
			},
			[39910] = {
				["name"] = "Pierre de sang précise",
				["link"] = "|cff1eff00|Hitem:39910::::::::70:::::::::|h[Pierre de sang précise]|h|r",
			},
			[24250] = {
				["name"] = "Brassards de Sans-quartier",
				["link"] = "|cff0070dd|Hitem:24250::::::::70:::::::::|h[Brassards de Sans-quartier]|h|r",
			},
			[4369] = {
				["name"] = "Tromblon mortel",
				["link"] = "|cff1eff00|Hitem:4369::::::::70:::::::::|h[Tromblon mortel]|h|r",
			},
			[32568] = {
				["name"] = "Brassards en vif-acier",
				["link"] = "|cffa335ee|Hitem:32568::::::::70:::::::::|h[Brassards en vif-acier]|h|r",
			},
			[23514] = {
				["name"] = "Gants plaie-des-flammes",
				["link"] = "|cff0070dd|Hitem:23514::::::::70:::::::::|h[Gants plaie-des-flammes]|h|r",
			},
			[8176] = {
				["name"] = "Bandeau de la nuit",
				["link"] = "|cff1eff00|Hitem:8176::::::::70:::::::::|h[Bandeau de la nuit]|h|r",
			},
			[40942] = {
				["name"] = "Heaume à pointes en cobalt",
				["link"] = "|cff1eff00|Hitem:40942::::::::70:::::::::|h[Heaume à pointes en cobalt]|h|r",
			},
			[20539] = {
				["name"] = "Ceinture runique ténébreuse",
				["link"] = "|cff0070dd|Hitem:20539::::::::70:::::::::|h[Ceinture runique ténébreuse]|h|r",
			},
			[28484] = {
				["name"] = "Rempart des rois",
				["link"] = "|cffa335ee|Hitem:28484::::::::70:::::::::|h[Rempart des rois]|h|r",
			},
			[24028] = {
				["name"] = "Rubis vivant délicat",
				["link"] = "|cff0070dd|Hitem:24028::::::::70:::::::::|h[Rubis vivant délicat]|h|r",
			},
			[12415] = {
				["name"] = "Cuirasse radieuse",
				["link"] = "|cff1eff00|Hitem:12415::::::::70:::::::::|h[Cuirasse radieuse]|h|r",
			},
			[9224] = {
				["name"] = "Elixir de tueur de démon",
				["link"] = "|cffffffff|Hitem:9224::::::::70:::::::::|h[Elixir de tueur de démon]|h|r",
			},
			[45805] = {
				["name"] = "Glyphe de maladie",
				["link"] = "|cffffffff|Hitem:45805::::::::70:::::::::|h[Glyphe de maladie]|h|r",
			},
			[5480] = {
				["name"] = "Venaison dégraissée",
				["link"] = "|cffffffff|Hitem:5480::::::::70:::::::::|h[Venaison dégraissée]|h|r",
			},
			[30088] = {
				["name"] = "Bardiche forge-ciel",
				["link"] = "|cff0070dd|Hitem:30088::::::::70:::::::::|h[Bardiche forge-ciel]|h|r",
			},
			[4241] = {
				["name"] = "Sac vert en laine",
				["link"] = "|cffffffff|Hitem:4241::::::::70:::::::::|h[Sac vert en laine]|h|r",
			},
			[4257] = {
				["name"] = "Ceinture verte en cuir",
				["link"] = "|cff1eff00|Hitem:4257::::::::70:::::::::|h[Ceinture verte en cuir]|h|r",
			},
			[12639] = {
				["name"] = "Gantelets de la forteresse",
				["link"] = "|cffa335ee|Hitem:12639::::::::70:::::::::|h[Gantelets de la forteresse]|h|r",
			},
			[11606] = {
				["name"] = "Cotte de mailles en sombrefer",
				["link"] = "|cff1eff00|Hitem:11606::::::::70:::::::::|h[Cotte de mailles en sombrefer]|h|r",
			},
			[29497] = {
				["name"] = "Bottes enchantées en sabot-fourchu",
				["link"] = "|cff0070dd|Hitem:29497::::::::70:::::::::|h[Bottes enchantées en sabot-fourchu]|h|r",
			},
			[42734] = {
				["name"] = "Glyphe d'explosion des arcanes",
				["link"] = "|cffffffff|Hitem:42734::::::::70:::::::::|h[Glyphe d'explosion des arcanes]|h|r",
			},
			[43566] = {
				["name"] = "Cape de frappe-glace",
				["link"] = "|cffa335ee|Hitem:43566::::::::70:::::::::|h[Cape de frappe-glace]|h|r",
			},
			[29507] = {
				["name"] = "Protège-mains de tueur du vent",
				["link"] = "|cffa335ee|Hitem:29507::::::::70:::::::::|h[Protège-mains de tueur du vent]|h|r",
			},
			[43118] = {
				["name"] = "Encre jadefeu",
				["link"] = "|cffffffff|Hitem:43118::::::::70:::::::::|h[Encre jadefeu]|h|r",
			},
			[4385] = {
				["name"] = "Lunettes teintées vertes",
				["link"] = "|cff1eff00|Hitem:4385::::::::70:::::::::|h[Lunettes teintées vertes]|h|r",
			},
			[43374] = {
				["name"] = "Glyphe d'ombrefiel",
				["link"] = "|cffffffff|Hitem:43374::::::::70:::::::::|h[Glyphe d'ombrefiel]|h|r",
			},
			[21755] = {
				["name"] = "Pendentif d'aigue-marine du guerrier",
				["link"] = "|cff1eff00|Hitem:21755::::::::70:::::::::|h[Pendentif d'aigue-marine du guerrier]|h|r",
			},
			[43393] = {
				["name"] = "Glyphe de Subjugation de démon",
				["link"] = "|cffffffff|Hitem:43393::::::::70:::::::::|h[Glyphe de Subjugation de démon]|h|r",
			},
			[30073] = {
				["name"] = "Marteau léger de forge-braise",
				["link"] = "|cff0070dd|Hitem:30073::::::::70:::::::::|h[Marteau léger de forge-braise]|h|r",
			},
			[23824] = {
				["name"] = "Bottes-fusées extrêmes",
				["link"] = "|cff0070dd|Hitem:23824::::::::70:::::::::|h[Bottes-fusées extrêmes]|h|r",
			},
			[39919] = {
				["name"] = "Calcédoine solide",
				["link"] = "|cff1eff00|Hitem:39919::::::::70:::::::::|h[Calcédoine solide]|h|r",
			},
			[44142] = {
				["name"] = "Carte de tarot étrange",
				["link"] = "|cffffffff|Hitem:44142::::::::70:::::::::|h[Carte de tarot étrange]|h|r",
			},
			[39087] = {
				["name"] = "Ceinture en cobalt",
				["link"] = "|cff1eff00|Hitem:39087::::::::70:::::::::|h[Ceinture en cobalt]|h|r",
			},
			[43427] = {
				["name"] = "Glyphe de fracasser armure",
				["link"] = "|cffffffff|Hitem:43427::::::::70:::::::::|h[Glyphe de fracasser armure]|h|r",
			},
			[9088] = {
				["name"] = "Don d'Arthas",
				["link"] = "|cffffffff|Hitem:9088::::::::70:::::::::|h[Don d'Arthas]|h|r",
			},
			[14152] = {
				["name"] = "Robe de l'archimage",
				["link"] = "|cffa335ee|Hitem:14152::::::::70:::::::::|h[Robe de l'archimage]|h|r",
			},
			[2289] = {
				["name"] = "Parchemin de Force II",
				["link"] = "|cffffffff|Hitem:2289::::::::70:::::::::|h[Parchemin de Force II]|h|r",
			},
			[4593] = {
				["name"] = "Poisson-chat moustachu",
				["link"] = "|cffffffff|Hitem:4593::::::::70:::::::::|h[Poisson-chat moustachu]|h|r",
			},
			[40943] = {
				["name"] = "Cuissards à pointes en cobalt",
				["link"] = "|cff1eff00|Hitem:40943::::::::70:::::::::|h[Cuissards à pointes en cobalt]|h|r",
			},
			[2313] = {
				["name"] = "Renfort d'armure moyen",
				["link"] = "|cffffffff|Hitem:2313::::::::70:::::::::|h[Renfort d'armure moyen]|h|r",
			},
			[49901] = {
				["name"] = "Garde-jambes brise-os draconiques",
				["link"] = "|cffa335ee|Hitem:49901::::::::70:::::::::|h[Garde-jambes brise-os draconiques]|h|r",
			},
			[9312] = {
				["name"] = "Feu d'artifice bleu",
				["link"] = "|cffffffff|Hitem:9312::::::::70:::::::::|h[Feu d'artifice bleu]|h|r",
			},
			[45550] = {
				["name"] = "Ceinture des titans",
				["link"] = "|cffa335ee|Hitem:45550::::::::70:::::::::|h[Ceinture des titans]|h|r",
			},
			[38417] = {
				["name"] = "Epaulières nérubiennes",
				["link"] = "|cff1eff00|Hitem:38417::::::::70:::::::::|h[Epaulières nérubiennes]|h|r",
			},
			[13503] = {
				["name"] = "Pierre d'alchimiste",
				["link"] = "|cffa335ee|Hitem:13503::::::::70:::::::::|h[Pierre d'alchimiste]|h|r",
			},
			[43461] = {
				["name"] = "Cuirasse du revenant",
				["link"] = "|cffa335ee|Hitem:43461::::::::70:::::::::|h[Cuirasse du revenant]|h|r",
			},
			[43359] = {
				["name"] = "Glyphe d'armure de givre",
				["link"] = "|cffffffff|Hitem:43359::::::::70:::::::::|h[Glyphe d'armure de givre]|h|r",
			},
			[23099] = {
				["name"] = "Spessarite de flamme lumineuse",
				["link"] = "|cff1eff00|Hitem:23099::::::::70:::::::::|h[Spessarite de flamme lumineuse]|h|r",
			},
			[41545] = {
				["name"] = "Gants en tisse-brune",
				["link"] = "|cff1eff00|Hitem:41545::::::::70:::::::::|h[Gants en tisse-brune]|h|r",
			},
			[40216] = {
				["name"] = "Potion de protection contre la Nature puissante",
				["link"] = "|cffffffff|Hitem:40216::::::::70:::::::::|h[Potion de protection contre la Nature puissante]|h|r",
			},
			[41238] = {
				["name"] = "Cape des cieux tourmentés",
				["link"] = "|cff0070dd|Hitem:41238::::::::70:::::::::|h[Cape des cieux tourmentés]|h|r",
			},
			[38425] = {
				["name"] = "Cuir boréen lourd",
				["link"] = "|cffffffff|Hitem:38425::::::::70:::::::::|h[Cuir boréen lourd]|h|r",
			},
			[42735] = {
				["name"] = "Glyphe de projectiles des arcanes",
				["link"] = "|cffffffff|Hitem:42735::::::::70:::::::::|h[Glyphe de projectiles des arcanes]|h|r",
			},
			[31673] = {
				["name"] = "Serpent croustillant",
				["link"] = "|cffffffff|Hitem:31673::::::::70:::::::::|h[Serpent croustillant]|h|r",
			},
			[36931] = {
				["name"] = "Amétrine",
				["link"] = "|cffa335ee|Hitem:36931::::::::70:::::::::|h[Amétrine]|h|r",
			},
			[43119] = {
				["name"] = "Encre royale",
				["link"] = "|cff1eff00|Hitem:43119::::::::70:::::::::|h[Encre royale]|h|r",
			},
			[43247] = {
				["name"] = "Anneau de jade de tueur",
				["link"] = "|cff0070dd|Hitem:43247::::::::70:::::::::|h[Anneau de jade de tueur]|h|r",
			},
			[2457] = {
				["name"] = "Elixir d'agilité mineure",
				["link"] = "|cffffffff|Hitem:2457::::::::70:::::::::|h[Elixir d'agilité mineure]|h|r",
			},
			[42724] = {
				["name"] = "Gantelets ornés en saronite",
				["link"] = "|cff0070dd|Hitem:42724::::::::70:::::::::|h[Gantelets ornés en saronite]|h|r",
			},
			[42907] = {
				["name"] = "Glyphe de marque du chasseur",
				["link"] = "|cffffffff|Hitem:42907::::::::70:::::::::|h[Glyphe de marque du chasseur]|h|r",
			},
			[43439] = {
				["name"] = "Bottines d'éviscérateur",
				["link"] = "|cff0070dd|Hitem:43439::::::::70:::::::::|h[Bottines d'éviscérateur]|h|r",
			},
			[41515] = {
				["name"] = "Robe tissée de givre",
				["link"] = "|cff1eff00|Hitem:41515::::::::70:::::::::|h[Robe tissée de givre]|h|r",
			},
			[24059] = {
				["name"] = "Topaze noble toute-puissante",
				["link"] = "|cff0070dd|Hitem:24059::::::::70:::::::::|h[Topaze noble toute-puissante]|h|r",
			},
			[40048] = {
				["name"] = "Topaze monarchique toute-puissante",
				["link"] = "|cff0070dd|Hitem:40048::::::::70:::::::::|h[Topaze monarchique toute-puissante]|h|r",
			},
			[14143] = {
				["name"] = "Ceinture en tisse-fantôme",
				["link"] = "|cff1eff00|Hitem:14143::::::::70:::::::::|h[Ceinture en tisse-fantôme]|h|r",
			},
			[24251] = {
				["name"] = "Brassards de noire frappe",
				["link"] = "|cff0070dd|Hitem:24251::::::::70:::::::::|h[Brassards de noire frappe]|h|r",
			},
			[43969] = {
				["name"] = "Ceinture du givre sauvage",
				["link"] = "|cff0070dd|Hitem:43969::::::::70:::::::::|h[Ceinture du givre sauvage]|h|r",
			},
			[41595] = {
				["name"] = "Tisse-sort",
				["link"] = "|cff0070dd|Hitem:41595::::::::70:::::::::|h[Tisse-sort]|h|r",
			},
			[43594] = {
				["name"] = "Ceinture glacécaille",
				["link"] = "|cffa335ee|Hitem:43594::::::::70:::::::::|h[Ceinture glacécaille]|h|r",
			},
			[45772] = {
				["name"] = "Glyphe de remous",
				["link"] = "|cffffffff|Hitem:45772::::::::70:::::::::|h[Glyphe de remous]|h|r",
			},
			[20476] = {
				["name"] = "Brassards de traqueuse des sables",
				["link"] = "|cff0070dd|Hitem:20476::::::::70:::::::::|h[Brassards de traqueuse des sables]|h|r",
			},
			[2569] = {
				["name"] = "Bottes en lin",
				["link"] = "|cff1eff00|Hitem:2569::::::::70:::::::::|h[Bottes en lin]|h|r",
			},
			[2577] = {
				["name"] = "Chemise bleue en lin",
				["link"] = "|cffffffff|Hitem:2577::::::::70:::::::::|h[Chemise bleue en lin]|h|r",
			},
			[2585] = {
				["name"] = "Robe grise en laine",
				["link"] = "|cff1eff00|Hitem:2585::::::::70:::::::::|h[Robe grise en laine]|h|r",
			},
			[45551] = {
				["name"] = "Ceinturon indestructible en plaques",
				["link"] = "|cffa335ee|Hitem:45551::::::::70:::::::::|h[Ceinturon indestructible en plaques]|h|r",
			},
			[49894] = {
				["name"] = "Bottes cénariennes bénies",
				["link"] = "|cffa335ee|Hitem:49894::::::::70:::::::::|h[Bottes cénariennes bénies]|h|r",
			},
			[49902] = {
				["name"] = "Cuissards en acier pur",
				["link"] = "|cffa335ee|Hitem:49902::::::::70:::::::::|h[Cuissards en acier pur]|h|r",
			},
			[47602] = {
				["name"] = "Robe de l'éclipse lunaire",
				["link"] = "|cffa335ee|Hitem:47602::::::::70:::::::::|h[Robe de l'éclipse lunaire]|h|r",
			},
			[5782] = {
				["name"] = "Armure épaisse de murloc",
				["link"] = "|cff1eff00|Hitem:5782::::::::70:::::::::|h[Armure épaisse de murloc]|h|r",
			},
			[42096] = {
				["name"] = "Mules de l'aurore",
				["link"] = "|cff0070dd|Hitem:42096::::::::70:::::::::|h[Mules de l'aurore]|h|r",
			},
			[10560] = {
				["name"] = "Déclencheur instable",
				["link"] = "|cffffffff|Hitem:10560::::::::70:::::::::|h[Déclencheur instable]|h|r",
			},
			[10592] = {
				["name"] = "Elixir d'oeil de chat",
				["link"] = "|cffffffff|Hitem:10592::::::::70:::::::::|h[Elixir d'oeil de chat]|h|r",
			},
			[40897] = {
				["name"] = "Glyphe de mutiler",
				["link"] = "|cffffffff|Hitem:40897::::::::70:::::::::|h[Glyphe de mutiler]|h|r",
			},
			[29498] = {
				["name"] = "Pantalon de déminage",
				["link"] = "|cff0070dd|Hitem:29498::::::::70:::::::::|h[Pantalon de déminage]|h|r",
			},
			[42736] = {
				["name"] = "Glyphe de pouvoir des arcanes",
				["link"] = "|cffffffff|Hitem:42736::::::::70:::::::::|h[Glyphe de pouvoir des arcanes]|h|r",
			},
			[2681] = {
				["name"] = "Viande de sanglier rôtie",
				["link"] = "|cffffffff|Hitem:2681::::::::70:::::::::|h[Viande de sanglier rôtie]|h|r",
			},
			[40097] = {
				["name"] = "Elixir de protection",
				["link"] = "|cffffffff|Hitem:40097::::::::70:::::::::|h[Elixir de protection]|h|r",
			},
			[25659] = {
				["name"] = "Bottes draeniques en écailles",
				["link"] = "|cff1eff00|Hitem:25659::::::::70:::::::::|h[Bottes draeniques en écailles]|h|r",
			},
			[43248] = {
				["name"] = "Bague du garde de pierre",
				["link"] = "|cff1eff00|Hitem:43248::::::::70:::::::::|h[Bague du garde de pierre]|h|r",
			},
			[43376] = {
				["name"] = "Glyphe de distraction",
				["link"] = "|cffffffff|Hitem:43376::::::::70:::::::::|h[Glyphe de distraction]|h|r",
			},
			[21756] = {
				["name"] = "Figurine de lièvre doré",
				["link"] = "|cff1eff00|Hitem:21756::::::::70:::::::::|h[Figurine de lièvre doré]|h|r",
			},
			[44323] = {
				["name"] = "Pierre d'alchimiste indestructible",
				["link"] = "|cff0070dd|Hitem:44323::::::::70:::::::::|h[Pierre d'alchimiste indestructible]|h|r",
			},
			[30074] = {
				["name"] = "Cuirasse lourde de forge-terre",
				["link"] = "|cff0070dd|Hitem:30074::::::::70:::::::::|h[Cuirasse lourde de forge-terre]|h|r",
			},
			[15071] = {
				["name"] = "Bottes de sabre-de-givre",
				["link"] = "|cff1eff00|Hitem:15071::::::::70:::::::::|h[Bottes de sabre-de-givre]|h|r",
			},
			[40081] = {
				["name"] = "Potion des cauchemars",
				["link"] = "|cffffffff|Hitem:40081::::::::70:::::::::|h[Potion des cauchemars]|h|r",
			},
			[8544] = {
				["name"] = "Bandage en tisse-mage",
				["link"] = "|cffffffff|Hitem:8544::::::::70:::::::::|h[Bandage en tisse-mage]|h|r",
			},
			[18045] = {
				["name"] = "Steak de loup tendre",
				["link"] = "|cffffffff|Hitem:18045::::::::70:::::::::|h[Steak de loup tendre]|h|r",
			},
			[40214] = {
				["name"] = "Potion de protection contre le Feu puissante",
				["link"] = "|cffffffff|Hitem:40214::::::::70:::::::::|h[Potion de protection contre le Feu puissante]|h|r",
			},
			[7054] = {
				["name"] = "Robe de puissance",
				["link"] = "|cff0070dd|Hitem:7054::::::::70:::::::::|h[Robe de puissance]|h|r",
			},
			[44443] = {
				["name"] = "Jambières du sombre nérubien",
				["link"] = "|cff0070dd|Hitem:44443::::::::70:::::::::|h[Jambières du sombre nérubien]|h|r",
			},
			[44958] = {
				["name"] = "Huile éthérienne",
				["link"] = "|cffffffff|Hitem:44958::::::::70:::::::::|h[Huile éthérienne]|h|r",
			},
			[41510] = {
				["name"] = "Rouleau de tisse-givre",
				["link"] = "|cffffffff|Hitem:41510::::::::70:::::::::|h[Rouleau de tisse-givre]|h|r",
			},
			[5633] = {
				["name"] = "Potion de grande rage",
				["link"] = "|cffffffff|Hitem:5633::::::::70:::::::::|h[Potion de grande rage]|h|r",
			},
			[43590] = {
				["name"] = "Gilet polaire",
				["link"] = "|cffa335ee|Hitem:43590::::::::70:::::::::|h[Gilet polaire]|h|r",
			},
			[22652] = {
				["name"] = "Gilet glaciaire",
				["link"] = "|cffa335ee|Hitem:22652::::::::70:::::::::|h[Gilet glaciaire]|h|r",
			},
			[2841] = {
				["name"] = "Barre de bronze",
				["link"] = "|cffffffff|Hitem:2841::::::::70:::::::::|h[Barre de bronze]|h|r",
			},
			[2849] = {
				["name"] = "Hache en bronze",
				["link"] = "|cff1eff00|Hitem:2849::::::::70:::::::::|h[Hache en bronze]|h|r",
			},
			[2857] = {
				["name"] = "Ceinture runique en cuivre",
				["link"] = "|cff1eff00|Hitem:2857::::::::70:::::::::|h[Ceinture runique en cuivre]|h|r",
			},
			[49903] = {
				["name"] = "Cuissards de la mort douloureuse",
				["link"] = "|cffa335ee|Hitem:49903::::::::70:::::::::|h[Cuissards de la mort douloureuse]|h|r",
			},
			[42644] = {
				["name"] = "Anneau des horions en titane",
				["link"] = "|cffa335ee|Hitem:42644::::::::70:::::::::|h[Anneau des horions en titane]|h|r",
			},
			[49899] = {
				["name"] = "Jambières lame-nées",
				["link"] = "|cffa335ee|Hitem:49899::::::::70:::::::::|h[Jambières lame-nées]|h|r",
			},
			[23100] = {
				["name"] = "Spessarite de flamme luisante",
				["link"] = "|cff1eff00|Hitem:23100::::::::70:::::::::|h[Spessarite de flamme luisante]|h|r",
			},
			[4310] = {
				["name"] = "Gants en laine épaisse",
				["link"] = "|cff1eff00|Hitem:4310::::::::70:::::::::|h[Gants en laine épaisse]|h|r",
			},
			[9187] = {
				["name"] = "Elixir d'agilité supérieure",
				["link"] = "|cffffffff|Hitem:9187::::::::70:::::::::|h[Elixir d'agilité supérieure]|h|r",
			},
			[41528] = {
				["name"] = "Bandelettes mystiques tissées de givre",
				["link"] = "|cff0070dd|Hitem:41528::::::::70:::::::::|h[Bandelettes mystiques tissées de givre]|h|r",
			},
			[43459] = {
				["name"] = "Brassards mutilateurs de géants",
				["link"] = "|cffa335ee|Hitem:43459::::::::70:::::::::|h[Brassards mutilateurs de géants]|h|r",
			},
			[42737] = {
				["name"] = "Glyphe de transfert",
				["link"] = "|cffffffff|Hitem:42737::::::::70:::::::::|h[Glyphe de transfert]|h|r",
			},
			[23484] = {
				["name"] = "Ceinture en plaques de gangrefer",
				["link"] = "|cff1eff00|Hitem:23484::::::::70:::::::::|h[Ceinture en plaques de gangrefer]|h|r",
			},
			[42993] = {
				["name"] = "Hareng frit piquant",
				["link"] = "|cffffffff|Hitem:42993::::::::70:::::::::|h[Hareng frit piquant]|h|r",
			},
			[43121] = {
				["name"] = "Encre embrasée",
				["link"] = "|cff1eff00|Hitem:43121::::::::70:::::::::|h[Encre embrasée]|h|r",
			},
			[31866] = {
				["name"] = "Spessarite de flamme voilée",
				["link"] = "|cff1eff00|Hitem:31866::::::::70:::::::::|h[Spessarite de flamme voilée]|h|r",
			},
			[43377] = {
				["name"] = "Glyphe de crochetage",
				["link"] = "|cffffffff|Hitem:43377::::::::70:::::::::|h[Glyphe de crochetage]|h|r",
			},
			[35315] = {
				["name"] = "Pierre d'aube rapide",
				["link"] = "|cff0070dd|Hitem:35315::::::::70:::::::::|h[Pierre d'aube rapide]|h|r",
			},
			[43131] = {
				["name"] = "Brassards du fléau des aigles",
				["link"] = "|cff0070dd|Hitem:43131::::::::70:::::::::|h[Brassards du fléau des aigles]|h|r",
			},
			[39666] = {
				["name"] = "Elixir d'agilité puissante",
				["link"] = "|cffffffff|Hitem:39666::::::::70:::::::::|h[Elixir d'agilité puissante]|h|r",
			},
			[41189] = {
				["name"] = "Pansière de conquête",
				["link"] = "|cff0070dd|Hitem:41189::::::::70:::::::::|h[Pansière de conquête]|h|r",
			},
			[24060] = {
				["name"] = "Topaze noble lumineuse",
				["link"] = "|cff0070dd|Hitem:24060::::::::70:::::::::|h[Topaze noble lumineuse]|h|r",
			},
			[24124] = {
				["name"] = "Figurine de sanglier en gangracier",
				["link"] = "|cff0070dd|Hitem:24124::::::::70:::::::::|h[Figurine de sanglier en gangracier]|h|r",
			},
			[6049] = {
				["name"] = "Potion de protection contre le Feu",
				["link"] = "|cffffffff|Hitem:6049::::::::70:::::::::|h[Potion de protection contre le Feu]|h|r",
			},
			[24252] = {
				["name"] = "Cape du vide noir",
				["link"] = "|cff0070dd|Hitem:24252::::::::70:::::::::|h[Cape du vide noir]|h|r",
			},
			[43130] = {
				["name"] = "Spallières virulentes",
				["link"] = "|cff0070dd|Hitem:43130::::::::70:::::::::|h[Spallières virulentes]|h|r",
			},
			[32570] = {
				["name"] = "Epaulières en vif-acier",
				["link"] = "|cffa335ee|Hitem:32570::::::::70:::::::::|h[Epaulières en vif-acier]|h|r",
			},
			[12224] = {
				["name"] = "Aile de chauve-souris croustillante",
				["link"] = "|cffffffff|Hitem:12224::::::::70:::::::::|h[Aile de chauve-souris croustillante]|h|r",
			},
			[43975] = {
				["name"] = "Jambières du givre sauvage",
				["link"] = "|cff0070dd|Hitem:43975::::::::70:::::::::|h[Jambières du givre sauvage]|h|r",
			},
			[20477] = {
				["name"] = "Gantelets de traqueuse des sables",
				["link"] = "|cff0070dd|Hitem:20477::::::::70:::::::::|h[Gantelets de traqueuse des sables]|h|r",
			},
			[7933] = {
				["name"] = "Bottes lourdes en mithril",
				["link"] = "|cff1eff00|Hitem:7933::::::::70:::::::::|h[Bottes lourdes en mithril]|h|r",
			},
			[45566] = {
				["name"] = "Mules de jeteur de sort",
				["link"] = "|cffa335ee|Hitem:45566::::::::70:::::::::|h[Mules de jeteur de sort]|h|r",
			},
			[33140] = {
				["name"] = "Sang d'ambre",
				["link"] = "|cffa335ee|Hitem:33140::::::::70:::::::::|h[Sang d'ambre]|h|r",
			},
			[12416] = {
				["name"] = "Ceinture radieuse",
				["link"] = "|cff1eff00|Hitem:12416::::::::70:::::::::|h[Ceinture radieuse]|h|r",
			},
			[40122] = {
				["name"] = "Zircon majestueux orageux",
				["link"] = "|cffa335ee|Hitem:40122::::::::70:::::::::|h[Zircon majestueux orageux]|h|r",
			},
			[49904] = {
				["name"] = "Piliers de puissance",
				["link"] = "|cffa335ee|Hitem:49904::::::::70:::::::::|h[Piliers de puissance]|h|r",
			},
			[185851] = {
				["name"] = "Tambours de vitesse supérieurs",
				["link"] = "|cff0070dd|Hitem:185851::::::::70:::::::::|h[Tambours de vitesse supérieurs]|h|r",
			},
			[24125] = {
				["name"] = "Figurine de crabe de pierre d'aube",
				["link"] = "|cff0070dd|Hitem:24125::::::::70:::::::::|h[Figurine de crabe de pierre d'aube]|h|r",
			},
			[45806] = {
				["name"] = "Glyphe de rafale hurlante",
				["link"] = "|cffffffff|Hitem:45806::::::::70:::::::::|h[Glyphe de rafale hurlante]|h|r",
			},
			[41509] = {
				["name"] = "Filet en tisse-givre",
				["link"] = "|cffffffff|Hitem:41509::::::::70:::::::::|h[Filet en tisse-givre]|h|r",
			},
			[8545] = {
				["name"] = "Bandage épais en tisse-mage",
				["link"] = "|cffffffff|Hitem:8545::::::::70:::::::::|h[Bandage épais en tisse-mage]|h|r",
			},
			[41543] = {
				["name"] = "Ceinture en tisse-brune",
				["link"] = "|cff1eff00|Hitem:41543::::::::70:::::::::|h[Ceinture en tisse-brune]|h|r",
			},
			[29499] = {
				["name"] = "Bottes de déminage",
				["link"] = "|cff0070dd|Hitem:29499::::::::70:::::::::|h[Bottes de déminage]|h|r",
			},
			[42738] = {
				["name"] = "Glyphe d'évocation",
				["link"] = "|cffffffff|Hitem:42738::::::::70:::::::::|h[Glyphe d'évocation]|h|r",
			},
			[6385] = {
				["name"] = "Chemise verte d'apparat",
				["link"] = "|cffffffff|Hitem:6385::::::::70:::::::::|h[Chemise verte d'apparat]|h|r",
			},
			[42994] = {
				["name"] = "Steak de ver rhinolicieux",
				["link"] = "|cffffffff|Hitem:42994::::::::70:::::::::|h[Steak de ver rhinolicieux]|h|r",
			},
			[25660] = {
				["name"] = "Broigne draenique",
				["link"] = "|cff1eff00|Hitem:25660::::::::70:::::::::|h[Broigne draenique]|h|r",
			},
			[43250] = {
				["name"] = "Anneau de puissance terrestre",
				["link"] = "|cff0070dd|Hitem:43250::::::::70:::::::::|h[Anneau de puissance terrestre]|h|r",
			},
			[43378] = {
				["name"] = "Glyphe de chute amortie",
				["link"] = "|cffffffff|Hitem:43378::::::::70:::::::::|h[Glyphe de chute amortie]|h|r",
			},
			[23529] = {
				["name"] = "Pierre à aiguiser adamantine",
				["link"] = "|cff1eff00|Hitem:23529::::::::70:::::::::|h[Pierre à aiguiser adamantine]|h|r",
			},
			[3241] = {
				["name"] = "Pierre de lest lourde",
				["link"] = "|cffffffff|Hitem:3241::::::::70:::::::::|h[Pierre de lest lourde]|h|r",
			},
			[21885] = {
				["name"] = "Eau primordiale",
				["link"] = "|cff1eff00|Hitem:21885::::::::70:::::::::|h[Eau primordiale]|h|r",
			},
			[35700] = {
				["name"] = "Figurine de cobra cramoisi",
				["link"] = "|cffa335ee|Hitem:35700::::::::70:::::::::|h[Figurine de cobra cramoisi]|h|r",
			},
			[47597] = {
				["name"] = "Cuirasse nérubienne ensorcelée",
				["link"] = "|cffa335ee|Hitem:47597::::::::70:::::::::|h[Cuirasse nérubienne ensorcelée]|h|r",
			},
			[40051] = {
				["name"] = "Topaze monarchique téméraire",
				["link"] = "|cff0070dd|Hitem:40051::::::::70:::::::::|h[Topaze monarchique téméraire]|h|r",
			},
			[40179] = {
				["name"] = "Oeil de Zul énergisé",
				["link"] = "|cffa335ee|Hitem:40179::::::::70:::::::::|h[Oeil de Zul énergisé]|h|r",
			},
			[14141] = {
				["name"] = "Gilet en tisse-fantôme",
				["link"] = "|cff1eff00|Hitem:14141::::::::70:::::::::|h[Gilet en tisse-fantôme]|h|r",
			},
			[42095] = {
				["name"] = "Mitaines bénies par la Lumière",
				["link"] = "|cff0070dd|Hitem:42095::::::::70:::::::::|h[Mitaines bénies par la Lumière]|h|r",
			},
			[18238] = {
				["name"] = "Gants en peau d'ombre",
				["link"] = "|cff0070dd|Hitem:18238::::::::70:::::::::|h[Gants en peau d'ombre]|h|r",
			},
			[42113] = {
				["name"] = "Gants en tisse-sort",
				["link"] = "|cffa335ee|Hitem:42113::::::::70:::::::::|h[Gants en tisse-sort]|h|r",
			},
			[24117] = {
				["name"] = "Etreinte de l'aube",
				["link"] = "|cff0070dd|Hitem:24117::::::::70:::::::::|h[Etreinte de l'aube]|h|r",
			},
			[6657] = {
				["name"] = "Délice de déviant",
				["link"] = "|cffffffff|Hitem:6657::::::::70:::::::::|h[Délice de déviant]|h|r",
			},
			[47579] = {
				["name"] = "Brassards en chitine noire",
				["link"] = "|cffa335ee|Hitem:47579::::::::70:::::::::|h[Brassards en chitine noire]|h|r",
			},
			[42103] = {
				["name"] = "Gants lunaires",
				["link"] = "|cffa335ee|Hitem:42103::::::::70:::::::::|h[Gants lunaires]|h|r",
			},
			[9313] = {
				["name"] = "Feu d'artifice vert",
				["link"] = "|cffffffff|Hitem:9313::::::::70:::::::::|h[Feu d'artifice vert]|h|r",
			},
			[45554] = {
				["name"] = "Ceinture du chaos bleue",
				["link"] = "|cffa335ee|Hitem:45554::::::::70:::::::::|h[Ceinture du chaos bleue]|h|r",
			},
			[22845] = {
				["name"] = "Potion de protection contre les Arcanes majeure",
				["link"] = "|cffffffff|Hitem:22845::::::::70:::::::::|h[Potion de protection contre les Arcanes majeure]|h|r",
			},
			[49905] = {
				["name"] = "Protecteurs de vie",
				["link"] = "|cffa335ee|Hitem:49905::::::::70:::::::::|h[Protecteurs de vie]|h|r",
			},
			[3385] = {
				["name"] = "Potion de mana inférieure",
				["link"] = "|cffffffff|Hitem:3385::::::::70:::::::::|h[Potion de mana inférieure]|h|r",
			},
			[41334] = {
				["name"] = "Diamant siègeterre",
				["link"] = "|cff0070dd|Hitem:41334::::::::70:::::::::|h[Diamant siègeterre]|h|r",
			},
			[23101] = {
				["name"] = "Spessarite de flamme toute-puissante",
				["link"] = "|cff1eff00|Hitem:23101::::::::70:::::::::|h[Spessarite de flamme toute-puissante]|h|r",
			},
			[17015] = {
				["name"] = "Déchireuse en sombrefer",
				["link"] = "|cff0070dd|Hitem:17015::::::::70:::::::::|h[Déchireuse en sombrefer]|h|r",
			},
			[44211] = {
				["name"] = "Gants tissés de givre",
				["link"] = "|cff1eff00|Hitem:44211::::::::70:::::::::|h[Gants tissés de givre]|h|r",
			},
			[4343] = {
				["name"] = "Pantalon marron en lin",
				["link"] = "|cff1eff00|Hitem:4343::::::::70:::::::::|h[Pantalon marron en lin]|h|r",
			},
			[49898] = {
				["name"] = "Jambards de la nature déchaînée",
				["link"] = "|cffa335ee|Hitem:49898::::::::70:::::::::|h[Jambards de la nature déchaînée]|h|r",
			},
			[42739] = {
				["name"] = "Glyphe de boule de feu",
				["link"] = "|cffffffff|Hitem:42739::::::::70:::::::::|h[Glyphe de boule de feu]|h|r",
			},
			[43255] = {
				["name"] = "Gantelets hydroglycérinés",
				["link"] = "|cff0070dd|Hitem:43255::::::::70:::::::::|h[Gantelets hydroglycérinés]|h|r",
			},
			[42995] = {
				["name"] = "Rhinocéros sain",
				["link"] = "|cffffffff|Hitem:42995::::::::70:::::::::|h[Rhinocéros sain]|h|r",
			},
			[43123] = {
				["name"] = "Encre du ciel",
				["link"] = "|cff1eff00|Hitem:43123::::::::70:::::::::|h[Encre du ciel]|h|r",
			},
			[31867] = {
				["name"] = "Topaze noble voilée",
				["link"] = "|cff0070dd|Hitem:31867::::::::70:::::::::|h[Topaze noble voilée]|h|r",
			},
			[3481] = {
				["name"] = "Epaulières en bronze argenté",
				["link"] = "|cff1eff00|Hitem:3481::::::::70:::::::::|h[Epaulières en bronze argenté]|h|r",
			},
			[3489] = {
				["name"] = "Hache de guerre lourde",
				["link"] = "|cff1eff00|Hitem:3489::::::::70:::::::::|h[Hache de guerre lourde]|h|r",
			},
			[40212] = {
				["name"] = "Potion de magie sauvage",
				["link"] = "|cffffffff|Hitem:40212::::::::70:::::::::|h[Potion de magie sauvage]|h|r",
			},
			[41597] = {
				["name"] = "Sac abyssal",
				["link"] = "|cff0070dd|Hitem:41597::::::::70:::::::::|h[Sac abyssal]|h|r",
			},
			[14048] = {
				["name"] = "Rouleau d'étoffe runique",
				["link"] = "|cffffffff|Hitem:14048::::::::70:::::::::|h[Rouleau d'étoffe runique]|h|r",
			},
			[24061] = {
				["name"] = "Topaze noble luisante",
				["link"] = "|cff0070dd|Hitem:24061::::::::70:::::::::|h[Topaze noble luisante]|h|r",
			},
			[14112] = {
				["name"] = "Epaulières en gangrétoffe",
				["link"] = "|cff1eff00|Hitem:14112::::::::70:::::::::|h[Epaulières en gangrétoffe]|h|r",
			},
			[14144] = {
				["name"] = "Pantalon en tisse-fantôme",
				["link"] = "|cff1eff00|Hitem:14144::::::::70:::::::::|h[Pantalon en tisse-fantôme]|h|r",
			},
			[24253] = {
				["name"] = "Cape d'éternité",
				["link"] = "|cff0070dd|Hitem:24253::::::::70:::::::::|h[Cape d'éternité]|h|r",
			},
			[43972] = {
				["name"] = "Robe du givre sauvage",
				["link"] = "|cff0070dd|Hitem:43972::::::::70:::::::::|h[Robe du givre sauvage]|h|r",
			},
			[32571] = {
				["name"] = "Brassards en acier de l'aube",
				["link"] = "|cffa335ee|Hitem:32571::::::::70:::::::::|h[Brassards en acier de l'aube]|h|r",
			},
			[42468] = {
				["name"] = "Glyphe de brûlure de l'ombre",
				["link"] = "|cffffffff|Hitem:42468::::::::70:::::::::|h[Glyphe de brûlure de l'ombre]|h|r",
			},
			[3577] = {
				["name"] = "Barre d'or",
				["link"] = "|cff1eff00|Hitem:3577::::::::70:::::::::|h[Barre d'or]|h|r",
			},
			[20478] = {
				["name"] = "Cuirasse de traqueuse des sables",
				["link"] = "|cff0070dd|Hitem:20478::::::::70:::::::::|h[Cuirasse de traqueuse des sables]|h|r",
			},
			[43469] = {
				["name"] = "Bottines du revenant",
				["link"] = "|cffa335ee|Hitem:43469::::::::70:::::::::|h[Bottines du revenant]|h|r",
			},
			[43570] = {
				["name"] = "Potion de mana infinie",
				["link"] = "|cff0070dd|Hitem:43570::::::::70:::::::::|h[Potion de mana infinie]|h|r",
			},
			[42093] = {
				["name"] = "Pantalon Givrelune",
				["link"] = "|cff0070dd|Hitem:42093::::::::70:::::::::|h[Pantalon Givrelune]|h|r",
			},
			[45555] = {
				["name"] = "Ceinture fièvremort",
				["link"] = "|cffa335ee|Hitem:45555::::::::70:::::::::|h[Ceinture fièvremort]|h|r",
			},
			[43390] = {
				["name"] = "Glyphe de drain d'âme",
				["link"] = "|cffffffff|Hitem:43390::::::::70:::::::::|h[Glyphe de drain d'âme]|h|r",
			},
			[49906] = {
				["name"] = "Broyeurs d'os gelés en enfer",
				["link"] = "|cffa335ee|Hitem:49906::::::::70:::::::::|h[Broyeurs d'os gelés en enfer]|h|r",
			},
			[7281] = {
				["name"] = "Brassards en cuir léger",
				["link"] = "|cff1eff00|Hitem:7281::::::::70:::::::::|h[Brassards en cuir léger]|h|r",
			},
			[33782] = {
				["name"] = "Talasite stable",
				["link"] = "|cff0070dd|Hitem:33782::::::::70:::::::::|h[Talasite stable]|h|r",
			},
			[42100] = {
				["name"] = "Robe lunaire",
				["link"] = "|cffa335ee|Hitem:42100::::::::70:::::::::|h[Robe lunaire]|h|r",
			},
			[10561] = {
				["name"] = "Armature en mithril",
				["link"] = "|cffffffff|Hitem:10561::::::::70:::::::::|h[Armature en mithril]|h|r",
			},
			[40924] = {
				["name"] = "Glyphe de sarments",
				["link"] = "|cffffffff|Hitem:40924::::::::70:::::::::|h[Glyphe de sarments]|h|r",
			},
			[10031] = {
				["name"] = "Bottes en tisse-ombre",
				["link"] = "|cff1eff00|Hitem:10031::::::::70:::::::::|h[Bottes en tisse-ombre]|h|r",
			},
			[7377] = {
				["name"] = "Cape de givre en cuir",
				["link"] = "|cff1eff00|Hitem:7377::::::::70:::::::::|h[Cape de givre en cuir]|h|r",
			},
			[42740] = {
				["name"] = "Glyphe de trait de feu",
				["link"] = "|cffffffff|Hitem:42740::::::::70:::::::::|h[Glyphe de trait de feu]|h|r",
			},
			[10721] = {
				["name"] = "Ceinture de prévention gnome",
				["link"] = "|cff1eff00|Hitem:10721::::::::70:::::::::|h[Ceinture de prévention gnome]|h|r",
			},
			[42996] = {
				["name"] = "Lutjan extrême",
				["link"] = "|cffffffff|Hitem:42996::::::::70:::::::::|h[Lutjan extrême]|h|r",
			},
			[43124] = {
				["name"] = "Encre éthérée",
				["link"] = "|cffffffff|Hitem:43124::::::::70:::::::::|h[Encre éthérée]|h|r",
			},
			[43252] = {
				["name"] = "Bague brûlevent",
				["link"] = "|cff0070dd|Hitem:43252::::::::70:::::::::|h[Bague brûlevent]|h|r",
			},
			[43380] = {
				["name"] = "Glyphe de disparition",
				["link"] = "|cffffffff|Hitem:43380::::::::70:::::::::|h[Glyphe de disparition]|h|r",
			},
			[21758] = {
				["name"] = "Figurine de panthère de perle noire",
				["link"] = "|cff1eff00|Hitem:21758::::::::70:::::::::|h[Figurine de panthère de perle noire]|h|r",
			},
			[49895] = {
				["name"] = "Souliers de la mort imminente",
				["link"] = "|cffa335ee|Hitem:49895::::::::70:::::::::|h[Souliers de la mort imminente]|h|r",
			},
			[21886] = {
				["name"] = "Vie primordiale",
				["link"] = "|cff1eff00|Hitem:21886::::::::70:::::::::|h[Vie primordiale]|h|r",
			},
			[35702] = {
				["name"] = "Figurine de panthère de chantelombre",
				["link"] = "|cffa335ee|Hitem:35702::::::::70:::::::::|h[Figurine de panthère de chantelombre]|h|r",
			},
			[1711] = {
				["name"] = "Parchemin d'Endurance II",
				["link"] = "|cffffffff|Hitem:1711::::::::70:::::::::|h[Parchemin d'Endurance II]|h|r",
			},
			[43451] = {
				["name"] = "Croquenots de l'orageux",
				["link"] = "|cff0070dd|Hitem:43451::::::::70:::::::::|h[Croquenots de l'orageux]|h|r",
			},
			[4308] = {
				["name"] = "Brassards verts en lin",
				["link"] = "|cff1eff00|Hitem:4308::::::::70:::::::::|h[Brassards verts en lin]|h|r",
			},
			[43379] = {
				["name"] = "Glyphe de flou de la vitesse",
				["link"] = "|cffffffff|Hitem:43379::::::::70:::::::::|h[Glyphe de flou de la vitesse]|h|r",
			},
			[22574] = {
				["name"] = "Granule de feu",
				["link"] = "|cffffffff|Hitem:22574::::::::70:::::::::|h[Granule de feu]|h|r",
			},
			[21753] = {
				["name"] = "Bague émaillée de gemmes",
				["link"] = "|cff0070dd|Hitem:21753::::::::70:::::::::|h[Bague émaillée de gemmes]|h|r",
			},
			[3825] = {
				["name"] = "Elixir de robustesse",
				["link"] = "|cffffffff|Hitem:3825::::::::70:::::::::|h[Elixir de robustesse]|h|r",
			},
			[44325] = {
				["name"] = "Elixir de précision",
				["link"] = "|cffffffff|Hitem:44325::::::::70:::::::::|h[Elixir de précision]|h|r",
			},
			[3841] = {
				["name"] = "Epaulières en écailles dorées",
				["link"] = "|cff1eff00|Hitem:3841::::::::70:::::::::|h[Epaulières en écailles dorées]|h|r",
			},
			[3849] = {
				["name"] = "Epée courte en fer trempé",
				["link"] = "|cff1eff00|Hitem:3849::::::::70:::::::::|h[Epée courte en fer trempé]|h|r",
			},
			[22654] = {
				["name"] = "Gants glaciaires",
				["link"] = "|cffa335ee|Hitem:22654::::::::70:::::::::|h[Gants glaciaires]|h|r",
			},
			[41333] = {
				["name"] = "Diamant flambeciel brasillé",
				["link"] = "|cff0070dd|Hitem:41333::::::::70:::::::::|h[Diamant flambeciel brasillé]|h|r",
			},
			[45556] = {
				["name"] = "Ceinture de la vie arctique",
				["link"] = "|cffa335ee|Hitem:45556::::::::70:::::::::|h[Ceinture de la vie arctique]|h|r",
			},
			[22846] = {
				["name"] = "Potion de protection contre l'Ombre majeure",
				["link"] = "|cffffffff|Hitem:22846::::::::70:::::::::|h[Potion de protection contre l'Ombre majeure]|h|r",
			},
			[49907] = {
				["name"] = "Bottes du soulèvement majestueux",
				["link"] = "|cffa335ee|Hitem:49907::::::::70:::::::::|h[Bottes du soulèvement majestueux]|h|r",
			},
			[47595] = {
				["name"] = "Cuirasse de croisé en écailles de dragon",
				["link"] = "|cffa335ee|Hitem:47595::::::::70:::::::::|h[Cuirasse de croisé en écailles de dragon]|h|r",
			},
			[49890] = {
				["name"] = "Bottes du givre mortel",
				["link"] = "|cffa335ee|Hitem:49890::::::::70:::::::::|h[Bottes du givre mortel]|h|r",
			},
			[42101] = {
				["name"] = "Robe en tisse-ébène",
				["link"] = "|cffa335ee|Hitem:42101::::::::70:::::::::|h[Robe en tisse-ébène]|h|r",
			},
			[29525] = {
				["name"] = "Gilet de frappe primordiale",
				["link"] = "|cffa335ee|Hitem:29525::::::::70:::::::::|h[Gilet de frappe primordiale]|h|r",
			},
			[43593] = {
				["name"] = "Corselet glacécaille",
				["link"] = "|cffa335ee|Hitem:43593::::::::70:::::::::|h[Corselet glacécaille]|h|r",
			},
			[45811] = {
				["name"] = "Drapé garde de givre",
				["link"] = "|cff0070dd|Hitem:45811::::::::70:::::::::|h[Drapé garde de givre]|h|r",
			},
			[4406] = {
				["name"] = "Lunette standard",
				["link"] = "|cffffffff|Hitem:4406::::::::70:::::::::|h[Lunette standard]|h|r",
			},
			[42741] = {
				["name"] = "Glyphe de nova de givre",
				["link"] = "|cffffffff|Hitem:42741::::::::70:::::::::|h[Glyphe de nova de givre]|h|r",
			},
			[31676] = {
				["name"] = "Potion de régénération gangrenée",
				["link"] = "|cffffffff|Hitem:31676::::::::70:::::::::|h[Potion de régénération gangrenée]|h|r",
			},
			[42997] = {
				["name"] = "Steak de worg noirci",
				["link"] = "|cffffffff|Hitem:42997::::::::70:::::::::|h[Steak de worg noirci]|h|r",
			},
			[43125] = {
				["name"] = "Encre flamme-noire",
				["link"] = "|cff1eff00|Hitem:43125::::::::70:::::::::|h[Encre flamme-noire]|h|r",
			},
			[7969] = {
				["name"] = "Eperons en mithril",
				["link"] = "|cff1eff00|Hitem:7969::::::::70:::::::::|h[Eperons en mithril]|h|r",
			},
			[23742] = {
				["name"] = "Mousquet en gangrefer",
				["link"] = "|cff1eff00|Hitem:23742::::::::70:::::::::|h[Mousquet en gangrefer]|h|r",
			},
			[16000] = {
				["name"] = "Tube en thorium",
				["link"] = "|cffffffff|Hitem:16000::::::::70:::::::::|h[Tube en thorium]|h|r",
			},
			[36928] = {
				["name"] = "Pierre d'effroi",
				["link"] = "|cffa335ee|Hitem:36928::::::::70:::::::::|h[Pierre d'effroi]|h|r",
			},
			[45565] = {
				["name"] = "Bottes d'endurance hivernale",
				["link"] = "|cffa335ee|Hitem:45565::::::::70:::::::::|h[Bottes d'endurance hivernale]|h|r",
			},
			[35703] = {
				["name"] = "Figurine d'albatros en écume",
				["link"] = "|cffa335ee|Hitem:35703::::::::70:::::::::|h[Figurine d'albatros en écume]|h|r",
			},
			[43395] = {
				["name"] = "Glyphe de bataille",
				["link"] = "|cffffffff|Hitem:43395::::::::70:::::::::|h[Glyphe de bataille]|h|r",
			},
			[24126] = {
				["name"] = "Figurine de serpent de rubis vivant",
				["link"] = "|cff0070dd|Hitem:24126::::::::70:::::::::|h[Figurine de serpent de rubis vivant]|h|r",
			},
			[40182] = {
				["name"] = "Oeil de Zul brisé",
				["link"] = "|cffa335ee|Hitem:40182::::::::70:::::::::|h[Oeil de Zul brisé]|h|r",
			},
			[24254] = {
				["name"] = "Cape du remède blanc",
				["link"] = "|cff0070dd|Hitem:24254::::::::70:::::::::|h[Cape du remède blanc]|h|r",
			},
			[32508] = {
				["name"] = "Collier des profondeurs",
				["link"] = "|cff0070dd|Hitem:32508::::::::70:::::::::|h[Collier des profondeurs]|h|r",
			},
			[44441] = {
				["name"] = "Corselet cryostène sombre",
				["link"] = "|cff0070dd|Hitem:44441::::::::70:::::::::|h[Corselet cryostène sombre]|h|r",
			},
			[41092] = {
				["name"] = "Glyphe de jugement",
				["link"] = "|cffffffff|Hitem:41092::::::::70:::::::::|h[Glyphe de jugement]|h|r",
			},
			[43422] = {
				["name"] = "Glyphe de fulgurance",
				["link"] = "|cffffffff|Hitem:43422::::::::70:::::::::|h[Glyphe de fulgurance]|h|r",
			},
			[40950] = {
				["name"] = "Epaulières à pointes en cobalt",
				["link"] = "|cff1eff00|Hitem:40950::::::::70:::::::::|h[Epaulières à pointes en cobalt]|h|r",
			},
			[38371] = {
				["name"] = "Armure de jambe du jormungar",
				["link"] = "|cff0070dd|Hitem:38371::::::::70:::::::::|h[Armure de jambe du jormungar]|h|r",
			},
			[35184] = {
				["name"] = "Lunettes d'harmonisation primordiale",
				["link"] = "|cffa335ee|Hitem:35184::::::::70:::::::::|h[Lunettes d'harmonisation primordiale]|h|r",
			},
			[33144] = {
				["name"] = "Facette d'éternité",
				["link"] = "|cffa335ee|Hitem:33144::::::::70:::::::::|h[Facette d'éternité]|h|r",
			},
			[45557] = {
				["name"] = "Echarpe du pouvoir antique",
				["link"] = "|cffa335ee|Hitem:45557::::::::70:::::::::|h[Echarpe du pouvoir antique]|h|r",
			},
			[44437] = {
				["name"] = "Cuirasse sombre en écailles de givre",
				["link"] = "|cff0070dd|Hitem:44437::::::::70:::::::::|h[Cuirasse sombre en écailles de givre]|h|r",
			},
			[45813] = {
				["name"] = "Amulette de saphir céleste",
				["link"] = "|cff0070dd|Hitem:45813::::::::70:::::::::|h[Amulette de saphir céleste]|h|r",
			},
			[43132] = {
				["name"] = "Chaperon du choc nocturne",
				["link"] = "|cff0070dd|Hitem:43132::::::::70:::::::::|h[Chaperon du choc nocturne]|h|r",
			},
			[41974] = {
				["name"] = "Brassards en cobalt",
				["link"] = "|cff1eff00|Hitem:41974::::::::70:::::::::|h[Brassards en cobalt]|h|r",
			},
			[4242] = {
				["name"] = "Pantalon en cuir estampé",
				["link"] = "|cff1eff00|Hitem:4242::::::::70:::::::::|h[Pantalon en cuir estampé]|h|r",
			},
			[4258] = {
				["name"] = "Ceinture de gardien",
				["link"] = "|cff1eff00|Hitem:4258::::::::70:::::::::|h[Ceinture de gardien]|h|r",
			},
			[12641] = {
				["name"] = "Cotte de mailles invulnérable",
				["link"] = "|cffa335ee|Hitem:12641::::::::70:::::::::|h[Cotte de mailles invulnérable]|h|r",
			},
			[15045] = {
				["name"] = "Cuirasse en écailles de dragon vert",
				["link"] = "|cff0070dd|Hitem:15045::::::::70:::::::::|h[Cuirasse en écailles de dragon vert]|h|r",
			},
			[33447] = {
				["name"] = "Potion de soins runique",
				["link"] = "|cffffffff|Hitem:33447::::::::70:::::::::|h[Potion de soins runique]|h|r",
			},
			[4322] = {
				["name"] = "Capuche d'enchanteur",
				["link"] = "|cff1eff00|Hitem:4322::::::::70:::::::::|h[Capuche d'enchanteur]|h|r",
			},
			[38373] = {
				["name"] = "Armure de jambe givrepeau",
				["link"] = "|cffa335ee|Hitem:38373::::::::70:::::::::|h[Armure de jambe givrepeau]|h|r",
			},
			[42998] = {
				["name"] = "Steak de seiche",
				["link"] = "|cffffffff|Hitem:42998::::::::70:::::::::|h[Steak de seiche]|h|r",
			},
			[25662] = {
				["name"] = "Pantalon draenique en écailles",
				["link"] = "|cff1eff00|Hitem:25662::::::::70:::::::::|h[Pantalon draenique en écailles]|h|r",
			},
			[4386] = {
				["name"] = "Pare-glace",
				["link"] = "|cffffffff|Hitem:4386::::::::70:::::::::|h[Pare-glace]|h|r",
			},
			[42912] = {
				["name"] = "Glyphe de morsure de serpent",
				["link"] = "|cffffffff|Hitem:42912::::::::70:::::::::|h[Glyphe de morsure de serpent]|h|r",
			},
			[47605] = {
				["name"] = "Robe royale en voile lunaire",
				["link"] = "|cffa335ee|Hitem:47605::::::::70:::::::::|h[Robe royale en voile lunaire]|h|r",
			},
			[41555] = {
				["name"] = "Bandelettes noires en tisse-brune",
				["link"] = "|cff0070dd|Hitem:41555::::::::70:::::::::|h[Bandelettes noires en tisse-brune]|h|r",
			},
			[21887] = {
				["name"] = "Cuir granuleux",
				["link"] = "|cffffffff|Hitem:21887::::::::70:::::::::|h[Cuir granuleux]|h|r",
			},
			[43445] = {
				["name"] = "Haubert viveflèche",
				["link"] = "|cff0070dd|Hitem:43445::::::::70:::::::::|h[Haubert viveflèche]|h|r",
			},
			[39927] = {
				["name"] = "Calcédoine satinée",
				["link"] = "|cff1eff00|Hitem:39927::::::::70:::::::::|h[Calcédoine satinée]|h|r",
			},
			[40055] = {
				["name"] = "Topaze monarchique sobre",
				["link"] = "|cff0070dd|Hitem:40055::::::::70:::::::::|h[Topaze monarchique sobre]|h|r",
			},
			[40217] = {
				["name"] = "Potion de protection contre l'Ombre puissante",
				["link"] = "|cffffffff|Hitem:40217::::::::70:::::::::|h[Potion de protection contre l'Ombre puissante]|h|r",
			},
			[42102] = {
				["name"] = "Robe en tisse-sort",
				["link"] = "|cffa335ee|Hitem:42102::::::::70:::::::::|h[Robe en tisse-sort]|h|r",
			},
			[30035] = {
				["name"] = "Bottes du long chemin",
				["link"] = "|cffa335ee|Hitem:30035::::::::70:::::::::|h[Bottes du long chemin]|h|r",
			},
			[36919] = {
				["name"] = "Rubis cardinal",
				["link"] = "|cffa335ee|Hitem:36919::::::::70:::::::::|h[Rubis cardinal]|h|r",
			},
			[9154] = {
				["name"] = "Elixir de détection des morts-vivants",
				["link"] = "|cffffffff|Hitem:9154::::::::70:::::::::|h[Elixir de détection des morts-vivants]|h|r",
			},
			[4594] = {
				["name"] = "Morue rochécaille",
				["link"] = "|cffffffff|Hitem:4594::::::::70:::::::::|h[Morue rochécaille]|h|r",
			},
			[40951] = {
				["name"] = "Plastron à pointes en cobalt",
				["link"] = "|cff1eff00|Hitem:40951::::::::70:::::::::|h[Plastron à pointes en cobalt]|h|r",
			},
			[49900] = {
				["name"] = "Jambières infusées d'éclairs",
				["link"] = "|cffa335ee|Hitem:49900::::::::70:::::::::|h[Jambières infusées d'éclairs]|h|r",
			},
			[22655] = {
				["name"] = "Poignets glaciaires",
				["link"] = "|cffa335ee|Hitem:22655::::::::70:::::::::|h[Poignets glaciaires]|h|r",
			},
			[41335] = {
				["name"] = "Diamant flambeciel énigmatique",
				["link"] = "|cff0070dd|Hitem:41335::::::::70:::::::::|h[Diamant flambeciel énigmatique]|h|r",
			},
			[45558] = {
				["name"] = "Corde de l'aube blanche",
				["link"] = "|cffa335ee|Hitem:45558::::::::70:::::::::|h[Corde de l'aube blanche]|h|r",
			},
			[22847] = {
				["name"] = "Potion de protection contre le Sacré majeure",
				["link"] = "|cffffffff|Hitem:22847::::::::70:::::::::|h[Potion de protection contre le Sacré majeure]|h|r",
			},
			[43371] = {
				["name"] = "Glyphe de robustesse",
				["link"] = "|cffffffff|Hitem:43371::::::::70:::::::::|h[Glyphe de robustesse]|h|r",
			},
			[1181] = {
				["name"] = "Parchemin d'Esprit",
				["link"] = "|cffffffff|Hitem:1181::::::::70:::::::::|h[Parchemin d'Esprit]|h|r",
			},
			[41975] = {
				["name"] = "Gantelets en cobalt",
				["link"] = "|cff1eff00|Hitem:41975::::::::70:::::::::|h[Gantelets en cobalt]|h|r",
			},
			[23103] = {
				["name"] = "Olivine radieuse",
				["link"] = "|cff1eff00|Hitem:23103::::::::70:::::::::|h[Olivine radieuse]|h|r",
			},
			[16980] = {
				["name"] = "Mantelet Coeur-de-braise",
				["link"] = "|cffa335ee|Hitem:16980::::::::70:::::::::|h[Mantelet Coeur-de-braise]|h|r",
			},
			[12636] = {
				["name"] = "Heaume du grand chef",
				["link"] = "|cff0070dd|Hitem:12636::::::::70:::::::::|h[Heaume du grand chef]|h|r",
			},
			[21278] = {
				["name"] = "Gants tempétueux",
				["link"] = "|cff0070dd|Hitem:21278::::::::70:::::::::|h[Gants tempétueux]|h|r",
			},
			[4305] = {
				["name"] = "Rouleau d'étoffe de soie",
				["link"] = "|cffffffff|Hitem:4305::::::::70:::::::::|h[Rouleau d'étoffe de soie]|h|r",
			},
			[42743] = {
				["name"] = "Glyphe d'armure de glace",
				["link"] = "|cffffffff|Hitem:42743::::::::70:::::::::|h[Glyphe d'armure de glace]|h|r",
			},
			[31677] = {
				["name"] = "Potion de mana gangrenée",
				["link"] = "|cffffffff|Hitem:31677::::::::70:::::::::|h[Potion de mana gangrenée]|h|r",
			},
			[42999] = {
				["name"] = "Aileron-de-dragon noirci",
				["link"] = "|cffffffff|Hitem:42999::::::::70:::::::::|h[Aileron-de-dragon noirci]|h|r",
			},
			[43127] = {
				["name"] = "Encre tombeneige",
				["link"] = "|cff1eff00|Hitem:43127::::::::70:::::::::|h[Encre tombeneige]|h|r",
			},
			[31869] = {
				["name"] = "Spessarite de flamme pernicieuse",
				["link"] = "|cff1eff00|Hitem:31869::::::::70:::::::::|h[Spessarite de flamme pernicieuse]|h|r",
			},
			[4313] = {
				["name"] = "Bottes rouges en laine",
				["link"] = "|cff1eff00|Hitem:4313::::::::70:::::::::|h[Bottes rouges en laine]|h|r",
			},
			[4321] = {
				["name"] = "Mules en soie d'araignée",
				["link"] = "|cff1eff00|Hitem:4321::::::::70:::::::::|h[Mules en soie d'araignée]|h|r",
			},
			[4329] = {
				["name"] = "Ceinture de l'étoile",
				["link"] = "|cff1eff00|Hitem:4329::::::::70:::::::::|h[Ceinture de l'étoile]|h|r",
			},
			[23537] = {
				["name"] = "Brassards noirs en gangracier",
				["link"] = "|cffa335ee|Hitem:23537::::::::70:::::::::|h[Brassards noirs en gangracier]|h|r",
			},
			[41109] = {
				["name"] = "Glyphe de sceau de sagesse",
				["link"] = "|cffffffff|Hitem:41109::::::::70:::::::::|h[Glyphe de sceau de sagesse]|h|r",
			},
			[43569] = {
				["name"] = "Potion de soins infinie",
				["link"] = "|cff0070dd|Hitem:43569::::::::70:::::::::|h[Potion de soins infinie]|h|r",
			},
			[24127] = {
				["name"] = "Figurine de chouette de talasite",
				["link"] = "|cff0070dd|Hitem:24127::::::::70:::::::::|h[Figurine de chouette de talasite]|h|r",
			},
			[10050] = {
				["name"] = "Sac en tisse-mage",
				["link"] = "|cffffffff|Hitem:10050::::::::70:::::::::|h[Sac en tisse-mage]|h|r",
			},
			[24255] = {
				["name"] = "Ceinturon inflexible",
				["link"] = "|cffa335ee|Hitem:24255::::::::70:::::::::|h[Ceinturon inflexible]|h|r",
			},
			[21778] = {
				["name"] = "Anneau des ombres amères",
				["link"] = "|cff1eff00|Hitem:21778::::::::70:::::::::|h[Anneau des ombres amères]|h|r",
			},
			[32573] = {
				["name"] = "Epaulières en acier de l'aube",
				["link"] = "|cffa335ee|Hitem:32573::::::::70:::::::::|h[Epaulières en acier de l'aube]|h|r",
			},
			[21842] = {
				["name"] = "Rouleau de tisse-néant imprégné",
				["link"] = "|cff1eff00|Hitem:21842::::::::70:::::::::|h[Rouleau de tisse-néant imprégné]|h|r",
			},
			[15051] = {
				["name"] = "Epaulières en écailles de dragon noir",
				["link"] = "|cff0070dd|Hitem:15051::::::::70:::::::::|h[Epaulières en écailles de dragon noir]|h|r",
			},
			[20480] = {
				["name"] = "Gantelets de crache-feu",
				["link"] = "|cff0070dd|Hitem:20480::::::::70:::::::::|h[Gantelets de crache-feu]|h|r",
			},
			[43860] = {
				["name"] = "Ceinture brillante en saronite",
				["link"] = "|cff0070dd|Hitem:43860::::::::70:::::::::|h[Ceinture brillante en saronite]|h|r",
			},
			[10306] = {
				["name"] = "Parchemin d'Esprit IV",
				["link"] = "|cffffffff|Hitem:10306::::::::70:::::::::|h[Parchemin d'Esprit IV]|h|r",
			},
			[32397] = {
				["name"] = "Sangle des âmes entravées",
				["link"] = "|cffa335ee|Hitem:32397::::::::70:::::::::|h[Sangle des âmes entravées]|h|r",
			},
			[45559] = {
				["name"] = "Bottes de seigneur de bataille en plaques",
				["link"] = "|cffa335ee|Hitem:45559::::::::70:::::::::|h[Bottes de seigneur de bataille en plaques]|h|r",
			},
			[42909] = {
				["name"] = "Glyphe du faucon",
				["link"] = "|cffffffff|Hitem:42909::::::::70:::::::::|h[Glyphe du faucon]|h|r",
			},
			[14529] = {
				["name"] = "Bandage en étoffe runique",
				["link"] = "|cffffffff|Hitem:14529::::::::70:::::::::|h[Bandage en étoffe runique]|h|r",
			},
			[42965] = {
				["name"] = "Glyphe de frappe fantomatique",
				["link"] = "|cffffffff|Hitem:42965::::::::70:::::::::|h[Glyphe de frappe fantomatique]|h|r",
			},
			[10498] = {
				["name"] = "Micro-ajusteur gyromatique",
				["link"] = "|cffffffff|Hitem:10498::::::::70:::::::::|h[Micro-ajusteur gyromatique]|h|r",
			},
			[41355] = {
				["name"] = "Manchettes vengeresses",
				["link"] = "|cff0070dd|Hitem:41355::::::::70:::::::::|h[Manchettes vengeresses]|h|r",
			},
			[10562] = {
				["name"] = "Bombe explosive",
				["link"] = "|cffffffff|Hitem:10562::::::::70:::::::::|h[Bombe explosive]|h|r",
			},
			[30042] = {
				["name"] = "Ceinture de puissance naturelle",
				["link"] = "|cffa335ee|Hitem:30042::::::::70:::::::::|h[Ceinture de puissance naturelle]|h|r",
			},
			[25438] = {
				["name"] = "Pendentif de malachite",
				["link"] = "|cff1eff00|Hitem:25438::::::::70:::::::::|h[Pendentif de malachite]|h|r",
			},
			[29502] = {
				["name"] = "Capuche en écailles de cobra",
				["link"] = "|cffa335ee|Hitem:29502::::::::70:::::::::|h[Capuche en écailles de cobra]|h|r",
			},
			[42744] = {
				["name"] = "Glyphe de bloc de glace",
				["link"] = "|cffffffff|Hitem:42744::::::::70:::::::::|h[Glyphe de bloc de glace]|h|r",
			},
			[6712] = {
				["name"] = "Serrure d'entraînement",
				["link"] = "|cffffffff|Hitem:6712::::::::70:::::::::|h[Serrure d'entraînement]|h|r",
			},
			[43000] = {
				["name"] = "Filet d'aileron-de-dragon",
				["link"] = "|cffffffff|Hitem:43000::::::::70:::::::::|h[Filet d'aileron-de-dragon]|h|r",
			},
			[21590] = {
				["name"] = "Grande fusée verte",
				["link"] = "|cffffffff|Hitem:21590::::::::70:::::::::|h[Grande fusée verte]|h|r",
			},
			[43256] = {
				["name"] = "Souliers en écailles de jorm",
				["link"] = "|cff0070dd|Hitem:43256::::::::70:::::::::|h[Souliers en écailles de jorm]|h|r",
			},
			[34370] = {
				["name"] = "Gants de la pénombre immortelle",
				["link"] = "|cffa335ee|Hitem:34370::::::::70:::::::::|h[Gants de la pénombre immortelle]|h|r",
			},
			[21760] = {
				["name"] = "Figurine de crabe en vrai-argent",
				["link"] = "|cff1eff00|Hitem:21760::::::::70:::::::::|h[Figurine de crabe en vrai-argent]|h|r",
			},
			[6888] = {
				["name"] = "Oeufs aux herbes",
				["link"] = "|cffffffff|Hitem:6888::::::::70:::::::::|h[Oeufs aux herbes]|h|r",
			},
			[5474] = {
				["name"] = "Viande de kodo rôtie",
				["link"] = "|cffffffff|Hitem:5474::::::::70:::::::::|h[Viande de kodo rôtie]|h|r",
			},
			[15073] = {
				["name"] = "Bottes chimériques",
				["link"] = "|cff1eff00|Hitem:15073::::::::70:::::::::|h[Bottes chimériques]|h|r",
			},
			[40919] = {
				["name"] = "Glyphe d'essaim d'insectes",
				["link"] = "|cffffffff|Hitem:40919::::::::70:::::::::|h[Glyphe d'essaim d'insectes]|h|r",
			},
			[40057] = {
				["name"] = "Topaze monarchique rougeoyante",
				["link"] = "|cff0070dd|Hitem:40057::::::::70:::::::::|h[Topaze monarchique rougeoyante]|h|r",
			},
			[43350] = {
				["name"] = "Glyphe de guérison du familier",
				["link"] = "|cffffffff|Hitem:43350::::::::70:::::::::|h[Glyphe de guérison du familier]|h|r",
			},
			[30031] = {
				["name"] = "Bottes du tumulte rouges",
				["link"] = "|cffa335ee|Hitem:30031::::::::70:::::::::|h[Bottes du tumulte rouges]|h|r",
			},
			[4247] = {
				["name"] = "Gants d'homme des collines en cuir",
				["link"] = "|cff1eff00|Hitem:4247::::::::70:::::::::|h[Gants d'homme des collines en cuir]|h|r",
			},
			[9998] = {
				["name"] = "Gilet noir en tisse-mage",
				["link"] = "|cff1eff00|Hitem:9998::::::::70:::::::::|h[Gilet noir en tisse-mage]|h|r",
			},
			[7056] = {
				["name"] = "Cape cramoisie en soie",
				["link"] = "|cff1eff00|Hitem:7056::::::::70:::::::::|h[Cape cramoisie en soie]|h|r",
			},
			[44920] = {
				["name"] = "Glyphe de vague explosive",
				["link"] = "|cffffffff|Hitem:44920::::::::70:::::::::|h[Glyphe de vague explosive]|h|r",
			},
			[5634] = {
				["name"] = "Potion de libre action",
				["link"] = "|cffffffff|Hitem:5634::::::::70:::::::::|h[Potion de libre action]|h|r",
			},
			[40088] = {
				["name"] = "Emeraude forestière vive",
				["link"] = "|cff0070dd|Hitem:40088::::::::70:::::::::|h[Emeraude forestière vive]|h|r",
			},
			[40152] = {
				["name"] = "Amétrine toute-puissante",
				["link"] = "|cffa335ee|Hitem:40152::::::::70:::::::::|h[Amétrine toute-puissante]|h|r",
			},
			[14156] = {
				["name"] = "Sac sans fond",
				["link"] = "|cff0070dd|Hitem:14156::::::::70:::::::::|h[Sac sans fond]|h|r",
			},
			[45560] = {
				["name"] = "Dispensateurs de mort à pointes",
				["link"] = "|cffa335ee|Hitem:45560::::::::70:::::::::|h[Dispensateurs de mort à pointes]|h|r",
			},
			[22848] = {
				["name"] = "Elixir de renforcement",
				["link"] = "|cffffffff|Hitem:22848::::::::70:::::::::|h[Elixir de renforcement]|h|r",
			},
			[17771] = {
				["name"] = "Barre d'élémentium",
				["link"] = "|cffff8000|Hitem:17771::::::::70:::::::::|h[Barre d'élémentium]|h|r",
			},
			[1251] = {
				["name"] = "Bandage en lin",
				["link"] = "|cffffffff|Hitem:1251::::::::70:::::::::|h[Bandage en lin]|h|r",
			},
			[5762] = {
				["name"] = "Sac rouge en lin",
				["link"] = "|cffffffff|Hitem:5762::::::::70:::::::::|h[Sac rouge en lin]|h|r",
			},
			[23104] = {
				["name"] = "Olivine dentelée",
				["link"] = "|cff1eff00|Hitem:23104::::::::70:::::::::|h[Olivine dentelée]|h|r",
			},
			[21853] = {
				["name"] = "Bottes en tisse-néant",
				["link"] = "|cff1eff00|Hitem:21853::::::::70:::::::::|h[Bottes en tisse-néant]|h|r",
			},
			[18645] = {
				["name"] = "Robot d'alarme gnome",
				["link"] = "|cff1eff00|Hitem:18645::::::::70:::::::::|h[Robot d'alarme gnome]|h|r",
			},
			[21849] = {
				["name"] = "Brassards en tisse-néant",
				["link"] = "|cff1eff00|Hitem:21849::::::::70:::::::::|h[Brassards en tisse-néant]|h|r",
			},
			[32226] = {
				["name"] = "Emeraude d'écume dentelée",
				["link"] = "|cffa335ee|Hitem:32226::::::::70:::::::::|h[Emeraude d'écume dentelée]|h|r",
			},
			[42745] = {
				["name"] = "Glyphe de javelot de glace",
				["link"] = "|cffffffff|Hitem:42745::::::::70:::::::::|h[Glyphe de javelot de glace]|h|r",
			},
			[23488] = {
				["name"] = "Pantalon en plaques de gangrefer",
				["link"] = "|cff1eff00|Hitem:23488::::::::70:::::::::|h[Pantalon en plaques de gangrefer]|h|r",
			},
			[43001] = {
				["name"] = "En-cas du pisteur",
				["link"] = "|cffffffff|Hitem:43001::::::::70:::::::::|h[En-cas du pisteur]|h|r",
			},
			[43129] = {
				["name"] = "Cuirasse coup-de-rasoir",
				["link"] = "|cff0070dd|Hitem:43129::::::::70:::::::::|h[Cuirasse coup-de-rasoir]|h|r",
			},
			[43257] = {
				["name"] = "Cuirasse en écailles sauvages",
				["link"] = "|cff0070dd|Hitem:43257::::::::70:::::::::|h[Cuirasse en écailles sauvages]|h|r",
			},
			[43385] = {
				["name"] = "Glyphe du regain de vie",
				["link"] = "|cffffffff|Hitem:43385::::::::70:::::::::|h[Glyphe du regain de vie]|h|r",
			},
			[34365] = {
				["name"] = "Robe de la lumière éternelle",
				["link"] = "|cffa335ee|Hitem:34365::::::::70:::::::::|h[Robe de la lumière éternelle]|h|r",
			},
			[32062] = {
				["name"] = "Elixir de robustesse majeure",
				["link"] = "|cffffffff|Hitem:32062::::::::70:::::::::|h[Elixir de robustesse majeure]|h|r",
			},
			[6731] = {
				["name"] = "Cuirasse de Forgefer",
				["link"] = "|cff1eff00|Hitem:6731::::::::70:::::::::|h[Cuirasse de Forgefer]|h|r",
			},
			[35707] = {
				["name"] = "Oeil de nuit régalien",
				["link"] = "|cff0070dd|Hitem:35707::::::::70:::::::::|h[Oeil de nuit régalien]|h|r",
			},
			[27665] = {
				["name"] = "Tassergal poché",
				["link"] = "|cffffffff|Hitem:27665::::::::70:::::::::|h[Tassergal poché]|h|r",
			},
			[24128] = {
				["name"] = "Figurine de panthère d'oeil de nuit",
				["link"] = "|cff0070dd|Hitem:24128::::::::70:::::::::|h[Figurine de panthère d'oeil de nuit]|h|r",
			},
			[6050] = {
				["name"] = "Potion de protection contre le Givre",
				["link"] = "|cffffffff|Hitem:6050::::::::70:::::::::|h[Potion de protection contre le Givre]|h|r",
			},
			[24256] = {
				["name"] = "Ceinturon de saccage",
				["link"] = "|cffa335ee|Hitem:24256::::::::70:::::::::|h[Ceinturon de saccage]|h|r",
			},
			[25650] = {
				["name"] = "Renfort d'armure granuleux",
				["link"] = "|cffffffff|Hitem:25650::::::::70:::::::::|h[Renfort d'armure granuleux]|h|r",
			},
			[32574] = {
				["name"] = "Manchettes des réflexes éclairs",
				["link"] = "|cffa335ee|Hitem:32574::::::::70:::::::::|h[Manchettes des réflexes éclairs]|h|r",
			},
			[40040] = {
				["name"] = "Topaze monarchique resplendissante",
				["link"] = "|cff0070dd|Hitem:40040::::::::70:::::::::|h[Topaze monarchique resplendissante]|h|r",
			},
			[33053] = {
				["name"] = "Truite au beurre blanc",
				["link"] = "|cffffffff|Hitem:33053::::::::70:::::::::|h[Truite au beurre blanc]|h|r",
			},
			[20481] = {
				["name"] = "Brassards de crache-feu",
				["link"] = "|cff0070dd|Hitem:20481::::::::70:::::::::|h[Brassards de crache-feu]|h|r",
			},
			[23763] = {
				["name"] = "Lunettes d'hyper-vision",
				["link"] = "|cff0070dd|Hitem:23763::::::::70:::::::::|h[Lunettes d'hyper-vision]|h|r",
			},
			[23827] = {
				["name"] = "Super-charge de sapeur",
				["link"] = "|cffffffff|Hitem:23827::::::::70:::::::::|h[Super-charge de sapeur]|h|r",
			},
			[13461] = {
				["name"] = "Potion de protection contre les Arcanes supérieure",
				["link"] = "|cffffffff|Hitem:13461::::::::70:::::::::|h[Potion de protection contre les Arcanes supérieure]|h|r",
			},
			[12418] = {
				["name"] = "Gantelets radieux",
				["link"] = "|cff1eff00|Hitem:12418::::::::70:::::::::|h[Gantelets radieux]|h|r",
			},
			[41594] = {
				["name"] = "Voile lunaire",
				["link"] = "|cff0070dd|Hitem:41594::::::::70:::::::::|h[Voile lunaire]|h|r",
			},
			[6242] = {
				["name"] = "Robe bleue en lin",
				["link"] = "|cff1eff00|Hitem:6242::::::::70:::::::::|h[Robe bleue en lin]|h|r",
			},
			[41521] = {
				["name"] = "Coiffe tissée de givre",
				["link"] = "|cff1eff00|Hitem:41521::::::::70:::::::::|h[Coiffe tissée de givre]|h|r",
			},
			[23787] = {
				["name"] = "Stabilisateur en gangracier",
				["link"] = "|cffffffff|Hitem:23787::::::::70:::::::::|h[Stabilisateur en gangracier]|h|r",
			},
			[6290] = {
				["name"] = "Goujon brillant",
				["link"] = "|cffffffff|Hitem:6290::::::::70:::::::::|h[Goujon brillant]|h|r",
			},
			[12610] = {
				["name"] = "Epaulières runiques en plaques",
				["link"] = "|cff1eff00|Hitem:12610::::::::70:::::::::|h[Epaulières runiques en plaques]|h|r",
			},
			[43116] = {
				["name"] = "Encre du lion",
				["link"] = "|cffffffff|Hitem:43116::::::::70:::::::::|h[Encre du lion]|h|r",
			},
			[43545] = {
				["name"] = "Glyphe de robustesse glaciale",
				["link"] = "|cffffffff|Hitem:43545::::::::70:::::::::|h[Glyphe de robustesse glaciale]|h|r",
			},
			[29503] = {
				["name"] = "Gants en écailles de cobra",
				["link"] = "|cffa335ee|Hitem:29503::::::::70:::::::::|h[Gants en écailles de cobra]|h|r",
			},
			[42746] = {
				["name"] = "Glyphe de veines glaciales",
				["link"] = "|cffffffff|Hitem:42746::::::::70:::::::::|h[Glyphe de veines glaciales]|h|r",
			},
			[42549] = {
				["name"] = "Lunettes cuirassées en titane",
				["link"] = "|cffa335ee|Hitem:42549::::::::70:::::::::|h[Lunettes cuirassées en titane]|h|r",
			},
			[23784] = {
				["name"] = "Structure en adamantite",
				["link"] = "|cffffffff|Hitem:23784::::::::70:::::::::|h[Structure en adamantite]|h|r",
			},
			[21569] = {
				["name"] = "Lanceur de feux d'artifice",
				["link"] = "|cffffffff|Hitem:21569::::::::70:::::::::|h[Lanceur de feux d'artifice]|h|r",
			},
			[43258] = {
				["name"] = "Spallières corne-pure",
				["link"] = "|cff0070dd|Hitem:43258::::::::70:::::::::|h[Spallières corne-pure]|h|r",
			},
			[6450] = {
				["name"] = "Bandage en soie",
				["link"] = "|cffffffff|Hitem:6450::::::::70:::::::::|h[Bandage en soie]|h|r",
			},
			[6466] = {
				["name"] = "Cape en écailles de déviant",
				["link"] = "|cff1eff00|Hitem:6466::::::::70:::::::::|h[Cape en écailles de déviant]|h|r",
			},
			[39934] = {
				["name"] = "Cristal ombreux souverain",
				["link"] = "|cff1eff00|Hitem:39934::::::::70:::::::::|h[Cristal ombreux souverain]|h|r",
			},
			[7920] = {
				["name"] = "Pantalon en écailles de mithril",
				["link"] = "|cff1eff00|Hitem:7920::::::::70:::::::::|h[Pantalon en écailles de mithril]|h|r",
			},
			[23764] = {
				["name"] = "Lunette en adamantite",
				["link"] = "|cff1eff00|Hitem:23764::::::::70:::::::::|h[Lunette en adamantite]|h|r",
			},
			[47576] = {
				["name"] = "Brassards de croisé en écailles de dragon",
				["link"] = "|cffa335ee|Hitem:47576::::::::70:::::::::|h[Brassards de croisé en écailles de dragon]|h|r",
			},
			[40059] = {
				["name"] = "Topaze monarchique résolue",
				["link"] = "|cff0070dd|Hitem:40059::::::::70:::::::::|h[Topaze monarchique résolue]|h|r",
			},
			[23828] = {
				["name"] = "Lunettes de puissance gnomes",
				["link"] = "|cffa335ee|Hitem:23828::::::::70:::::::::|h[Lunettes de puissance gnomes]|h|r",
			},
			[43424] = {
				["name"] = "Glyphe de vengeance",
				["link"] = "|cffffffff|Hitem:43424::::::::70:::::::::|h[Glyphe de vengeance]|h|r",
			},
			[43674] = {
				["name"] = "Glyphe de célérité",
				["link"] = "|cffffffff|Hitem:43674::::::::70:::::::::|h[Glyphe de célérité]|h|r",
			},
			[45785] = {
				["name"] = "Glyphe de connexion",
				["link"] = "|cffffffff|Hitem:45785::::::::70:::::::::|h[Glyphe de connexion]|h|r",
			},
			[9155] = {
				["name"] = "Elixir des arcanes",
				["link"] = "|cffffffff|Hitem:9155::::::::70:::::::::|h[Elixir des arcanes]|h|r",
			},
			[44922] = {
				["name"] = "Glyphe de typhon",
				["link"] = "|cffffffff|Hitem:44922::::::::70:::::::::|h[Glyphe de typhon]|h|r",
			},
			[36860] = {
				["name"] = "Feu éternel",
				["link"] = "|cff1eff00|Hitem:36860::::::::70:::::::::|h[Feu éternel]|h|r",
			},
			[9999] = {
				["name"] = "Jambières noires en tisse-mage",
				["link"] = "|cff1eff00|Hitem:9999::::::::70:::::::::|h[Jambières noires en tisse-mage]|h|r",
			},
			[40028] = {
				["name"] = "Opale du crépuscule mystérieuse",
				["link"] = "|cff0070dd|Hitem:40028::::::::70:::::::::|h[Opale du crépuscule mystérieuse]|h|r",
			},
			[41339] = {
				["name"] = "Diamant flambeciel de rapidité",
				["link"] = "|cff0070dd|Hitem:41339::::::::70:::::::::|h[Diamant flambeciel de rapidité]|h|r",
			},
			[45562] = {
				["name"] = "Bottes de l'écaille vivante",
				["link"] = "|cffa335ee|Hitem:45562::::::::70:::::::::|h[Bottes de l'écaille vivante]|h|r",
			},
			[22849] = {
				["name"] = "Potion de bouclier de fer",
				["link"] = "|cffffffff|Hitem:22849::::::::70:::::::::|h[Potion de bouclier de fer]|h|r",
			},
			[13506] = {
				["name"] = "Potion de pétrification",
				["link"] = "|cffffffff|Hitem:13506::::::::70:::::::::|h[Potion de pétrification]|h|r",
			},
			[10047] = {
				["name"] = "Kilt simple",
				["link"] = "|cff1eff00|Hitem:10047::::::::70:::::::::|h[Kilt simple]|h|r",
			},
			[6786] = {
				["name"] = "Jupe simple",
				["link"] = "|cffffffff|Hitem:6786::::::::70:::::::::|h[Jupe simple]|h|r",
			},
			[23105] = {
				["name"] = "Olivine durcie",
				["link"] = "|cff1eff00|Hitem:23105::::::::70:::::::::|h[Olivine durcie]|h|r",
			},
			[32400] = {
				["name"] = "Grèves des âmes entravées",
				["link"] = "|cffa335ee|Hitem:32400::::::::70:::::::::|h[Grèves des âmes entravées]|h|r",
			},
			[34847] = {
				["name"] = "Holo-binocles d'annihilateur",
				["link"] = "|cffa335ee|Hitem:34847::::::::70:::::::::|h[Holo-binocles d'annihilateur]|h|r",
			},
			[43415] = {
				["name"] = "Glyphe de dévastation",
				["link"] = "|cffffffff|Hitem:43415::::::::70:::::::::|h[Glyphe de dévastation]|h|r",
			},
			[30077] = {
				["name"] = "Rapière de forge-vent",
				["link"] = "|cff0070dd|Hitem:30077::::::::70:::::::::|h[Rapière de forge-vent]|h|r",
			},
			[42747] = {
				["name"] = "Glyphe de brûlure",
				["link"] = "|cffffffff|Hitem:42747::::::::70:::::::::|h[Glyphe de brûlure]|h|r",
			},
			[31679] = {
				["name"] = "Elixir de force gangrené",
				["link"] = "|cffffffff|Hitem:31679::::::::70:::::::::|h[Elixir de force gangrené]|h|r",
			},
			[22645] = {
				["name"] = "Surprise d'araignée croustillante",
				["link"] = "|cffffffff|Hitem:22645::::::::70:::::::::|h[Surprise d'araignée croustillante]|h|r",
			},
			[13858] = {
				["name"] = "Robe en étoffe runique",
				["link"] = "|cff1eff00|Hitem:13858::::::::70:::::::::|h[Robe en étoffe runique]|h|r",
			},
			[4370] = {
				["name"] = "Grande bombe en cuivre",
				["link"] = "|cffffffff|Hitem:4370::::::::70:::::::::|h[Grande bombe en cuivre]|h|r",
			},
			[43419] = {
				["name"] = "Glyphe d'intervention",
				["link"] = "|cffffffff|Hitem:43419::::::::70:::::::::|h[Glyphe d'intervention]|h|r",
			},
			[43515] = {
				["name"] = "Tome mystique",
				["link"] = "|cff0070dd|Hitem:43515::::::::70:::::::::|h[Tome mystique]|h|r",
			},
			[32063] = {
				["name"] = "Elixir terrestre",
				["link"] = "|cffffffff|Hitem:32063::::::::70:::::::::|h[Elixir terrestre]|h|r",
			},
			[35581] = {
				["name"] = "Bottes-fusées extrêmes légères",
				["link"] = "|cff0070dd|Hitem:35581::::::::70:::::::::|h[Bottes-fusées extrêmes légères]|h|r",
			},
			[7026] = {
				["name"] = "Ceinture en lin",
				["link"] = "|cffffffff|Hitem:7026::::::::70:::::::::|h[Ceinture en lin]|h|r",
			},
			[39932] = {
				["name"] = "Calcédoine orageuse",
				["link"] = "|cff1eff00|Hitem:39932::::::::70:::::::::|h[Calcédoine orageuse]|h|r",
			},
			[7058] = {
				["name"] = "Gilet cramoisi en soie",
				["link"] = "|cff1eff00|Hitem:7058::::::::70:::::::::|h[Gilet cramoisi en soie]|h|r",
			},
			[10051] = {
				["name"] = "Sac rouge en tisse-mage",
				["link"] = "|cffffffff|Hitem:10051::::::::70:::::::::|h[Sac rouge en tisse-mage]|h|r",
			},
			[24257] = {
				["name"] = "Ceinture noire de connaissance",
				["link"] = "|cffa335ee|Hitem:24257::::::::70:::::::::|h[Ceinture noire de connaissance]|h|r",
			},
			[7276] = {
				["name"] = "Cape cousue main en cuir",
				["link"] = "|cffffffff|Hitem:7276::::::::70:::::::::|h[Cape cousue main en cuir]|h|r",
			},
			[32575] = {
				["name"] = "Epaulières des réflexes éclairs",
				["link"] = "|cffa335ee|Hitem:32575::::::::70:::::::::|h[Epaulières des réflexes éclairs]|h|r",
			},
			[45741] = {
				["name"] = "Glyphe de guide de lumière",
				["link"] = "|cffffffff|Hitem:45741::::::::70:::::::::|h[Glyphe de guide de lumière]|h|r",
			},
			[44923] = {
				["name"] = "Glyphe d'orage",
				["link"] = "|cffffffff|Hitem:44923::::::::70:::::::::|h[Glyphe d'orage]|h|r",
			},
			[40956] = {
				["name"] = "Epaulières en cobalt renforcé",
				["link"] = "|cff1eff00|Hitem:40956::::::::70:::::::::|h[Epaulières en cobalt renforcé]|h|r",
			},
			[21851] = {
				["name"] = "Gants en tisse-néant",
				["link"] = "|cff1eff00|Hitem:21851::::::::70:::::::::|h[Gants en tisse-néant]|h|r",
			},
			[10307] = {
				["name"] = "Parchemin d'Endurance IV",
				["link"] = "|cffffffff|Hitem:10307::::::::70:::::::::|h[Parchemin d'Endurance IV]|h|r",
			},
			[44315] = {
				["name"] = "Parchemin de rappel III",
				["link"] = "|cffffffff|Hitem:44315::::::::70:::::::::|h[Parchemin de rappel III]|h|r",
			},
			[45563] = {
				["name"] = "Bottes pare-foudre",
				["link"] = "|cffa335ee|Hitem:45563::::::::70:::::::::|h[Bottes pare-foudre]|h|r",
			},
			[21558] = {
				["name"] = "Petite fusée bleue",
				["link"] = "|cffffffff|Hitem:21558::::::::70:::::::::|h[Petite fusée bleue]|h|r",
			},
			[14530] = {
				["name"] = "Bandage épais en étoffe runique",
				["link"] = "|cffffffff|Hitem:14530::::::::70:::::::::|h[Bandage épais en étoffe runique]|h|r",
			},
			[7282] = {
				["name"] = "Pantalon en cuir léger",
				["link"] = "|cff1eff00|Hitem:7282::::::::70:::::::::|h[Pantalon en cuir léger]|h|r",
			},
			[10499] = {
				["name"] = "Lunettes d'oeil brillant",
				["link"] = "|cff1eff00|Hitem:10499::::::::70:::::::::|h[Lunettes d'oeil brillant]|h|r",
			},
			[4378] = {
				["name"] = "Dynamite puissante",
				["link"] = "|cffffffff|Hitem:4378::::::::70:::::::::|h[Dynamite puissante]|h|r",
			},
			[4394] = {
				["name"] = "Grande bombe en fer",
				["link"] = "|cffffffff|Hitem:4394::::::::70:::::::::|h[Grande bombe en fer]|h|r",
			},
			[21718] = {
				["name"] = "Chapelet de grandes fusées rouges",
				["link"] = "|cffffffff|Hitem:21718::::::::70:::::::::|h[Chapelet de grandes fusées rouges]|h|r",
			},
			[4426] = {
				["name"] = "Parchemin de Force III",
				["link"] = "|cffffffff|Hitem:4426::::::::70:::::::::|h[Parchemin de Force III]|h|r",
			},
			[7378] = {
				["name"] = "Brassards mats",
				["link"] = "|cff1eff00|Hitem:7378::::::::70:::::::::|h[Brassards mats]|h|r",
			},
			[42748] = {
				["name"] = "Glyphe d'invisibilité",
				["link"] = "|cffffffff|Hitem:42748::::::::70:::::::::|h[Glyphe d'invisibilité]|h|r",
			},
			[21846] = {
				["name"] = "Ceinture du feu-sorcier",
				["link"] = "|cffa335ee|Hitem:21846::::::::70:::::::::|h[Ceinture du feu-sorcier]|h|r",
			},
			[43004] = {
				["name"] = "Bouchées de bestiole",
				["link"] = "|cffffffff|Hitem:43004::::::::70:::::::::|h[Bouchées de bestiole]|h|r",
			},
			[21570] = {
				["name"] = "Lanceur de chapelets",
				["link"] = "|cffffffff|Hitem:21570::::::::70:::::::::|h[Lanceur de chapelets]|h|r",
			},
			[43260] = {
				["name"] = "Masque d'éviscérateur",
				["link"] = "|cff0070dd|Hitem:43260::::::::70:::::::::|h[Masque d'éviscérateur]|h|r",
			},
			[43388] = {
				["name"] = "Glyphe de marche sur l'eau",
				["link"] = "|cffffffff|Hitem:43388::::::::70:::::::::|h[Glyphe de marche sur l'eau]|h|r",
			},
			[6149] = {
				["name"] = "Potion de mana supérieure",
				["link"] = "|cffffffff|Hitem:6149::::::::70:::::::::|h[Potion de mana supérieure]|h|r",
			},
			[7506] = {
				["name"] = "Télécommande universelle gnome",
				["link"] = "|cff1eff00|Hitem:7506::::::::70:::::::::|h[Télécommande universelle gnome]|h|r",
			},
			[42397] = {
				["name"] = "Glyphe de dissipation de la magie",
				["link"] = "|cffffffff|Hitem:42397::::::::70:::::::::|h[Glyphe de dissipation de la magie]|h|r",
			},
			[15074] = {
				["name"] = "Gants chimériques",
				["link"] = "|cff1eff00|Hitem:15074::::::::70:::::::::|h[Gants chimériques]|h|r",
			},
			[39933] = {
				["name"] = "Cristal ombreux surpuissant",
				["link"] = "|cff1eff00|Hitem:39933::::::::70:::::::::|h[Cristal ombreux surpuissant]|h|r",
			},
			[15138] = {
				["name"] = "Cape en écailles d'Onyxia",
				["link"] = "|cff0070dd|Hitem:15138::::::::70:::::::::|h[Cape en écailles d'Onyxia]|h|r",
			},
			[10724] = {
				["name"] = "Bottes-fusées gnomes",
				["link"] = "|cff1eff00|Hitem:10724::::::::70:::::::::|h[Bottes-fusées gnomes]|h|r",
			},
			[42913] = {
				["name"] = "Glyphe de piège à serpent",
				["link"] = "|cffffffff|Hitem:42913::::::::70:::::::::|h[Glyphe de piège à serpent]|h|r",
			},
			[42973] = {
				["name"] = "Glyphe de débiter",
				["link"] = "|cffffffff|Hitem:42973::::::::70:::::::::|h[Glyphe de débiter]|h|r",
			},
			[2310] = {
				["name"] = "Cape en cuir estampé",
				["link"] = "|cff1eff00|Hitem:2310::::::::70:::::::::|h[Cape en cuir estampé]|h|r",
			},
			[2854] = {
				["name"] = "Brassards runiques en cuivre",
				["link"] = "|cff1eff00|Hitem:2854::::::::70:::::::::|h[Brassards runiques en cuivre]|h|r",
			},
			[12781] = {
				["name"] = "Sérénité",
				["link"] = "|cff0070dd|Hitem:12781::::::::70:::::::::|h[Sérénité]|h|r",
			},
			[40957] = {
				["name"] = "Heaume en cobalt renforcé",
				["link"] = "|cff1eff00|Hitem:40957::::::::70:::::::::|h[Heaume en cobalt renforcé]|h|r",
			},
			[33122] = {
				["name"] = "Cape des ténèbres",
				["link"] = "|cffa335ee|Hitem:33122::::::::70:::::::::|h[Cape des ténèbres]|h|r",
			},
			[37118] = {
				["name"] = "Parchemin de rappel",
				["link"] = "|cffffffff|Hitem:37118::::::::70:::::::::|h[Parchemin de rappel]|h|r",
			},
			[20823] = {
				["name"] = "Bague d'obscurité",
				["link"] = "|cff1eff00|Hitem:20823::::::::70:::::::::|h[Bague d'obscurité]|h|r",
			},
			[45564] = {
				["name"] = "Souliers de silence",
				["link"] = "|cffa335ee|Hitem:45564::::::::70:::::::::|h[Souliers de silence]|h|r",
			},
			[22850] = {
				["name"] = "Potion de super-régénération",
				["link"] = "|cffffffff|Hitem:22850::::::::70:::::::::|h[Potion de super-régénération]|h|r",
			},
			[23527] = {
				["name"] = "Cuirasse Paix-de-la-terre",
				["link"] = "|cff0070dd|Hitem:23527::::::::70:::::::::|h[Cuirasse Paix-de-la-terre]|h|r",
			},
			[23504] = {
				["name"] = "Dague en adamantite",
				["link"] = "|cff1eff00|Hitem:23504::::::::70:::::::::|h[Dague en adamantite]|h|r",
			},
			[33791] = {
				["name"] = "Lourde épée longue en cuivre",
				["link"] = "|cff1eff00|Hitem:33791::::::::70:::::::::|h[Lourde épée longue en cuivre]|h|r",
			},
			[34356] = {
				["name"] = "Lunettes vise-juste v3.0",
				["link"] = "|cffa335ee|Hitem:34356::::::::70:::::::::|h[Lunettes vise-juste v3.0]|h|r",
			},
			[34722] = {
				["name"] = "Bandage épais en tisse-givre",
				["link"] = "|cffffffff|Hitem:34722::::::::70:::::::::|h[Bandage épais en tisse-givre]|h|r",
			},
			[2458] = {
				["name"] = "Elixir de robustesse mineure",
				["link"] = "|cffffffff|Hitem:2458::::::::70:::::::::|h[Elixir de robustesse mineure]|h|r",
			},
			[41375] = {
				["name"] = "Diamant flambeciel infatigable",
				["link"] = "|cff0070dd|Hitem:41375::::::::70:::::::::|h[Diamant flambeciel infatigable]|h|r",
			},
			[29971] = {
				["name"] = "Jambières de frappe de dragon",
				["link"] = "|cff0070dd|Hitem:29971::::::::70:::::::::|h[Jambières de frappe de dragon]|h|r",
			},
			[42749] = {
				["name"] = "Glyphe d'armure du mage",
				["link"] = "|cffffffff|Hitem:42749::::::::70:::::::::|h[Glyphe d'armure du mage]|h|r",
			},
			[7922] = {
				["name"] = "Heaume en plaques d'acier",
				["link"] = "|cff0070dd|Hitem:7922::::::::70:::::::::|h[Heaume en plaques d'acier]|h|r",
			},
			[23554] = {
				["name"] = "Lame runique en éternium",
				["link"] = "|cffa335ee|Hitem:23554::::::::70:::::::::|h[Lame runique en éternium]|h|r",
			},
			[7954] = {
				["name"] = "Le Fracasseur",
				["link"] = "|cff0070dd|Hitem:7954::::::::70:::::::::|h[Le Fracasseur]|h|r",
			},
			[43261] = {
				["name"] = "Protège-front surjeté",
				["link"] = "|cff0070dd|Hitem:43261::::::::70:::::::::|h[Protège-front surjeté]|h|r",
			},
			[23746] = {
				["name"] = "Carabine en adamantite",
				["link"] = "|cff1eff00|Hitem:23746::::::::70:::::::::|h[Carabine en adamantite]|h|r",
			},
			[5472] = {
				["name"] = "Kébab d'araignée kaldorei",
				["link"] = "|cffffffff|Hitem:5472::::::::70:::::::::|h[Kébab d'araignée kaldorei]|h|r",
			},
			[14046] = {
				["name"] = "Sac en étoffe runique",
				["link"] = "|cffffffff|Hitem:14046::::::::70:::::::::|h[Sac en étoffe runique]|h|r",
			},
			[40032] = {
				["name"] = "Opale du crépuscule de défenseur",
				["link"] = "|cff0070dd|Hitem:40032::::::::70:::::::::|h[Opale du crépuscule de défenseur]|h|r",
			},
			[45625] = {
				["name"] = "Glyphe de tir de la chimère",
				["link"] = "|cffffffff|Hitem:45625::::::::70:::::::::|h[Glyphe de tir de la chimère]|h|r",
			},
			[24066] = {
				["name"] = "Talasite radieuse",
				["link"] = "|cff0070dd|Hitem:24066::::::::70:::::::::|h[Talasite radieuse]|h|r",
			},
			[42550] = {
				["name"] = "Spectraliseuses de faiblesse",
				["link"] = "|cffa335ee|Hitem:42550::::::::70:::::::::|h[Spectraliseuses de faiblesse]|h|r",
			},
			[21850] = {
				["name"] = "Ceinture en tisse-néant",
				["link"] = "|cff1eff00|Hitem:21850::::::::70:::::::::|h[Ceinture en tisse-néant]|h|r",
			},
			[44413] = {
				["name"] = "Bécane de mekgénieur",
				["link"] = "|cffa335ee|Hitem:44413::::::::70:::::::::|h[Bécane de mekgénieur]|h|r",
			},
			[42911] = {
				["name"] = "Glyphe de tir rapide",
				["link"] = "|cffffffff|Hitem:42911::::::::70:::::::::|h[Glyphe de tir rapide]|h|r",
			},
			[8193] = {
				["name"] = "Pantalon de la nuit",
				["link"] = "|cff1eff00|Hitem:8193::::::::70:::::::::|h[Pantalon de la nuit]|h|r",
			},
			[43334] = {
				["name"] = "Glyphe de rugissement provocateur",
				["link"] = "|cffffffff|Hitem:43334::::::::70:::::::::|h[Glyphe de rugissement provocateur]|h|r",
			},
			[12259] = {
				["name"] = "Dague en acier luisant",
				["link"] = "|cff1eff00|Hitem:12259::::::::70:::::::::|h[Dague en acier luisant]|h|r",
			},
			[40958] = {
				["name"] = "Cuissards en cobalt renforcé",
				["link"] = "|cff1eff00|Hitem:40958::::::::70:::::::::|h[Cuissards en cobalt renforcé]|h|r",
			},
			[25661] = {
				["name"] = "Gants draeniques en écailles",
				["link"] = "|cff1eff00|Hitem:25661::::::::70:::::::::|h[Gants draeniques en écailles]|h|r",
			},
			[2578] = {
				["name"] = "Gilet barbare en lin",
				["link"] = "|cff1eff00|Hitem:2578::::::::70:::::::::|h[Gilet barbare en lin]|h|r",
			},
			[22871] = {
				["name"] = "Potion de voilage",
				["link"] = "|cffffffff|Hitem:22871::::::::70:::::::::|h[Potion de voilage]|h|r",
			},
			[12419] = {
				["name"] = "Bottes radieuses",
				["link"] = "|cff1eff00|Hitem:12419::::::::70:::::::::|h[Bottes radieuses]|h|r",
			},
			[41598] = {
				["name"] = "Sac mystérieux",
				["link"] = "|cff0070dd|Hitem:41598::::::::70:::::::::|h[Sac mystérieux]|h|r",
			},
			[10019] = {
				["name"] = "Gants en tisse-rêve",
				["link"] = "|cff0070dd|Hitem:10019::::::::70:::::::::|h[Gants en tisse-rêve]|h|r",
			},
			[23507] = {
				["name"] = "Cuirasse en adamantite",
				["link"] = "|cff0070dd|Hitem:23507::::::::70:::::::::|h[Cuirasse en adamantite]|h|r",
			},
			[19156] = {
				["name"] = "Robe Coeur-de-braise",
				["link"] = "|cffa335ee|Hitem:19156::::::::70:::::::::|h[Robe Coeur-de-braise]|h|r",
			},
			[4243] = {
				["name"] = "Tunique raffinée en cuir",
				["link"] = "|cff1eff00|Hitem:4243::::::::70:::::::::|h[Tunique raffinée en cuir]|h|r",
			},
			[4259] = {
				["name"] = "Brassards verts en cuir",
				["link"] = "|cff1eff00|Hitem:4259::::::::70:::::::::|h[Brassards verts en cuir]|h|r",
			},
			[12643] = {
				["name"] = "Pierre de lest dense",
				["link"] = "|cffffffff|Hitem:12643::::::::70:::::::::|h[Pierre de lest dense]|h|r",
			},
			[38399] = {
				["name"] = "Sac de voyage de trappeur",
				["link"] = "|cff0070dd|Hitem:38399::::::::70:::::::::|h[Sac de voyage de trappeur]|h|r",
			},
			[29505] = {
				["name"] = "Chaperon de vie primordiale",
				["link"] = "|cffa335ee|Hitem:29505::::::::70:::::::::|h[Chaperon de vie primordiale]|h|r",
			},
			[42750] = {
				["name"] = "Glyphe de gemme de mana",
				["link"] = "|cffffffff|Hitem:42750::::::::70:::::::::|h[Glyphe de gemme de mana]|h|r",
			},
			[4339] = {
				["name"] = "Rouleau de tisse-mage",
				["link"] = "|cffffffff|Hitem:4339::::::::70:::::::::|h[Rouleau de tisse-mage]|h|r",
			},
			[12803] = {
				["name"] = "Essence de vie",
				["link"] = "|cff1eff00|Hitem:12803::::::::70:::::::::|h[Essence de vie]|h|r",
			},
			[4371] = {
				["name"] = "Tube en bronze",
				["link"] = "|cffffffff|Hitem:4371::::::::70:::::::::|h[Tube en bronze]|h|r",
			},
			[4387] = {
				["name"] = "Contrefiche en fer",
				["link"] = "|cffffffff|Hitem:4387::::::::70:::::::::|h[Contrefiche en fer]|h|r",
			},
			[4403] = {
				["name"] = "Mortier portable en bronze",
				["link"] = "|cffffffff|Hitem:4403::::::::70:::::::::|h[Mortier portable en bronze]|h|r",
			},
			[21763] = {
				["name"] = "Figurine de sanglier en vrai-argent",
				["link"] = "|cff1eff00|Hitem:21763::::::::70:::::::::|h[Figurine de sanglier en vrai-argent]|h|r",
			},
			[37091] = {
				["name"] = "Parchemin d'Intelligence VII",
				["link"] = "|cffffffff|Hitem:37091::::::::70:::::::::|h[Parchemin d'Intelligence VII]|h|r",
			},
			[7929] = {
				["name"] = "Jambières de guerre orques",
				["link"] = "|cff1eff00|Hitem:7929::::::::70:::::::::|h[Jambières de guerre orques]|h|r",
			},
			[21752] = {
				["name"] = "Monture en thorium",
				["link"] = "|cffffffff|Hitem:21752::::::::70:::::::::|h[Monture en thorium]|h|r",
			},
			[39935] = {
				["name"] = "Cristal ombreux changeant",
				["link"] = "|cff1eff00|Hitem:39935::::::::70:::::::::|h[Cristal ombreux changeant]|h|r",
			},
			[43552] = {
				["name"] = "Glyphe de strangulation",
				["link"] = "|cffffffff|Hitem:43552::::::::70:::::::::|h[Glyphe de strangulation]|h|r",
			},
			[39086] = {
				["name"] = "Cuissards en cobalt",
				["link"] = "|cff1eff00|Hitem:39086::::::::70:::::::::|h[Cuissards en cobalt]|h|r",
			},
			[9060] = {
				["name"] = "Cylindre damasquiné en mithril",
				["link"] = "|cffffffff|Hitem:9060::::::::70:::::::::|h[Cylindre damasquiné en mithril]|h|r",
			},
			[24055] = {
				["name"] = "Oeil de nuit changeant",
				["link"] = "|cff0070dd|Hitem:24055::::::::70:::::::::|h[Oeil de nuit changeant]|h|r",
			},
			[13857] = {
				["name"] = "Tunique en étoffe runique",
				["link"] = "|cff1eff00|Hitem:13857::::::::70:::::::::|h[Tunique en étoffe runique]|h|r",
			},
			[2290] = {
				["name"] = "Parchemin d'Intelligence II",
				["link"] = "|cffffffff|Hitem:2290::::::::70:::::::::|h[Parchemin d'Intelligence II]|h|r",
			},
			[30804] = {
				["name"] = "Bague de force en bronze",
				["link"] = "|cff0070dd|Hitem:30804::::::::70:::::::::|h[Bague de force en bronze]|h|r",
			},
			[40959] = {
				["name"] = "Plastron en cobalt renforcé",
				["link"] = "|cff1eff00|Hitem:40959::::::::70:::::::::|h[Plastron en cobalt renforcé]|h|r",
			},
			[2314] = {
				["name"] = "Armure en cuir raffermi",
				["link"] = "|cff0070dd|Hitem:2314::::::::70:::::::::|h[Armure en cuir raffermi]|h|r",
			},
			[2870] = {
				["name"] = "Cuirasse rayonnante en argent",
				["link"] = "|cff0070dd|Hitem:2870::::::::70:::::::::|h[Cuirasse rayonnante en argent]|h|r",
			},
			[19162] = {
				["name"] = "Ceinture du Magma",
				["link"] = "|cffa335ee|Hitem:19162::::::::70:::::::::|h[Ceinture du Magma]|h|r",
			},
			[13443] = {
				["name"] = "Potion de mana excellente",
				["link"] = "|cffffffff|Hitem:13443::::::::70:::::::::|h[Potion de mana excellente]|h|r",
			},
			[22851] = {
				["name"] = "Flacon de fortifiant",
				["link"] = "|cffffffff|Hitem:22851::::::::70:::::::::|h[Flacon de fortifiant]|h|r",
			},
			[45747] = {
				["name"] = "Glyphe de salut",
				["link"] = "|cffffffff|Hitem:45747::::::::70:::::::::|h[Glyphe de salut]|h|r",
			},
			[50045] = {
				["name"] = "Glyphe de l'eau éternelle",
				["link"] = "|cffffffff|Hitem:50045::::::::70:::::::::|h[Glyphe de l'eau éternelle]|h|r",
			},
			[18948] = {
				["name"] = "Brassards barbares",
				["link"] = "|cff0070dd|Hitem:18948::::::::70:::::::::|h[Brassards barbares]|h|r",
			},
			[42111] = {
				["name"] = "Gants en tisse-ébène",
				["link"] = "|cffa335ee|Hitem:42111::::::::70:::::::::|h[Gants en tisse-ébène]|h|r",
			},
			[7921] = {
				["name"] = "Pantalon lourd en mithril",
				["link"] = "|cff1eff00|Hitem:7921::::::::70:::::::::|h[Pantalon lourd en mithril]|h|r",
			},
			[7937] = {
				["name"] = "Heaume orné en mithril",
				["link"] = "|cff1eff00|Hitem:7937::::::::70:::::::::|h[Heaume orné en mithril]|h|r",
			},
			[38400] = {
				["name"] = "Plastron arctique",
				["link"] = "|cff1eff00|Hitem:38400::::::::70:::::::::|h[Plastron arctique]|h|r",
			},
			[37093] = {
				["name"] = "Parchemin d'Endurance VII",
				["link"] = "|cffffffff|Hitem:37093::::::::70:::::::::|h[Parchemin d'Endurance VII]|h|r",
			},
			[42751] = {
				["name"] = "Glyphe d'armure de la fournaise",
				["link"] = "|cffffffff|Hitem:42751::::::::70:::::::::|h[Glyphe d'armure de la fournaise]|h|r",
			},
			[23491] = {
				["name"] = "Gants en anneaux de gangrefer",
				["link"] = "|cff1eff00|Hitem:23491::::::::70:::::::::|h[Gants en anneaux de gangrefer]|h|r",
			},
			[23555] = {
				["name"] = "Complainte",
				["link"] = "|cffa335ee|Hitem:23555::::::::70:::::::::|h[Complainte]|h|r",
			},
			[13935] = {
				["name"] = "Pain de saumon",
				["link"] = "|cffffffff|Hitem:13935::::::::70:::::::::|h[Pain de saumon]|h|r",
			},
			[43263] = {
				["name"] = "Corselet surjeté",
				["link"] = "|cff0070dd|Hitem:43263::::::::70:::::::::|h[Corselet surjeté]|h|r",
			},
			[43391] = {
				["name"] = "Glyphe de Kilrogg",
				["link"] = "|cffffffff|Hitem:43391::::::::70:::::::::|h[Glyphe de Kilrogg]|h|r",
			},
			[34363] = {
				["name"] = "Anneau de la vie fluide",
				["link"] = "|cffa335ee|Hitem:34363::::::::70:::::::::|h[Anneau de la vie fluide]|h|r",
			},
			[30038] = {
				["name"] = "Ceinture d'explosion",
				["link"] = "|cffa335ee|Hitem:30038::::::::70:::::::::|h[Ceinture d'explosion]|h|r",
			},
			[10001] = {
				["name"] = "Robe noire en tisse-mage",
				["link"] = "|cff1eff00|Hitem:10001::::::::70:::::::::|h[Robe noire en tisse-mage]|h|r",
			},
			[32193] = {
				["name"] = "Spinelle cramoisi soutenu",
				["link"] = "|cffa335ee|Hitem:32193::::::::70:::::::::|h[Spinelle cramoisi soutenu]|h|r",
			},
			[24067] = {
				["name"] = "Talasite dentelée",
				["link"] = "|cff0070dd|Hitem:24067::::::::70:::::::::|h[Talasite dentelée]|h|r",
			},
			[40100] = {
				["name"] = "Emeraude forestière diaprée",
				["link"] = "|cff0070dd|Hitem:40100::::::::70:::::::::|h[Emeraude forestière diaprée]|h|r",
			},
			[10052] = {
				["name"] = "Chemise orange martiale",
				["link"] = "|cffffffff|Hitem:10052::::::::70:::::::::|h[Chemise orange martiale]|h|r",
			},
			[24259] = {
				["name"] = "Houppelande vengeresse",
				["link"] = "|cffa335ee|Hitem:24259::::::::70:::::::::|h[Houppelande vengeresse]|h|r",
			},
			[32199] = {
				["name"] = "Spinelle cramoisi miroitant",
				["link"] = "|cffa335ee|Hitem:32199::::::::70:::::::::|h[Spinelle cramoisi miroitant]|h|r",
			},
			[32577] = {
				["name"] = "Manchettes de la terre vivante",
				["link"] = "|cffa335ee|Hitem:32577::::::::70:::::::::|h[Manchettes de la terre vivante]|h|r",
			},
			[45746] = {
				["name"] = "Glyphe de horion sacré",
				["link"] = "|cffffffff|Hitem:45746::::::::70:::::::::|h[Glyphe de horion sacré]|h|r",
			},
			[37094] = {
				["name"] = "Parchemin d'Endurance VIII",
				["link"] = "|cffffffff|Hitem:37094::::::::70:::::::::|h[Parchemin d'Endurance VIII]|h|r",
			},
			[24032] = {
				["name"] = "Rubis vivant subtil",
				["link"] = "|cff0070dd|Hitem:24032::::::::70:::::::::|h[Rubis vivant subtil]|h|r",
			},
			[2570] = {
				["name"] = "Cape en lin",
				["link"] = "|cffffffff|Hitem:2570::::::::70:::::::::|h[Cape en lin]|h|r",
			},
			[10308] = {
				["name"] = "Parchemin d'Intelligence IV",
				["link"] = "|cffffffff|Hitem:10308::::::::70:::::::::|h[Parchemin d'Intelligence IV]|h|r",
			},
			[41344] = {
				["name"] = "Heaume de commandement",
				["link"] = "|cff0070dd|Hitem:41344::::::::70:::::::::|h[Heaume de commandement]|h|r",
			},
			[45567] = {
				["name"] = "Mules du sauveur",
				["link"] = "|cffa335ee|Hitem:45567::::::::70:::::::::|h[Mules du sauveur]|h|r",
			},
			[41600] = {
				["name"] = "Sac glaciaire",
				["link"] = "|cff0070dd|Hitem:41600::::::::70:::::::::|h[Sac glaciaire]|h|r",
			},
			[4307] = {
				["name"] = "Gants en lin épais",
				["link"] = "|cff1eff00|Hitem:4307::::::::70:::::::::|h[Gants en lin épais]|h|r",
			},
			[6370] = {
				["name"] = "Huile de bouche-noire",
				["link"] = "|cffffffff|Hitem:6370::::::::70:::::::::|h[Huile de bouche-noire]|h|r",
			},
			[41984] = {
				["name"] = "Chapeau de catastrophe hivernale",
				["link"] = "|cff0070dd|Hitem:41984::::::::70:::::::::|h[Chapeau de catastrophe hivernale]|h|r",
			},
			[23564] = {
				["name"] = "Cotte d'anneaux du Néant distordu",
				["link"] = "|cffa335ee|Hitem:23564::::::::70:::::::::|h[Cotte d'anneaux du Néant distordu]|h|r",
			},
			[5473] = {
				["name"] = "Surprise du scorpide",
				["link"] = "|cffffffff|Hitem:5473::::::::70:::::::::|h[Surprise du scorpide]|h|r",
			},
			[4404] = {
				["name"] = "Contact en argent",
				["link"] = "|cffffffff|Hitem:4404::::::::70:::::::::|h[Contact en argent]|h|r",
			},
			[38401] = {
				["name"] = "Jambières arctiques",
				["link"] = "|cff1eff00|Hitem:38401::::::::70:::::::::|h[Jambières arctiques]|h|r",
			},
			[29506] = {
				["name"] = "Gants du toucher de vie",
				["link"] = "|cffa335ee|Hitem:29506::::::::70:::::::::|h[Gants du toucher de vie]|h|r",
			},
			[42752] = {
				["name"] = "Glyphe de métamorphose",
				["link"] = "|cffffffff|Hitem:42752::::::::70:::::::::|h[Glyphe de métamorphose]|h|r",
			},
			[2682] = {
				["name"] = "Pince de crabe farcie",
				["link"] = "|cffffffff|Hitem:2682::::::::70:::::::::|h[Pince de crabe farcie]|h|r",
			},
			[25880] = {
				["name"] = "Statue en pierre grossière",
				["link"] = "|cffffffff|Hitem:25880::::::::70:::::::::|h[Statue en pierre grossière]|h|r",
			},
			[19931] = {
				["name"] = "Folie mojo des Gurubashi",
				["link"] = "|cff0070dd|Hitem:19931::::::::70:::::::::|h[Folie mojo des Gurubashi]|h|r",
			},
			[43264] = {
				["name"] = "Brassards surjetés",
				["link"] = "|cff0070dd|Hitem:43264::::::::70:::::::::|h[Brassards surjetés]|h|r",
			},
			[43392] = {
				["name"] = "Glyphe de malédiction d'épuisement",
				["link"] = "|cffffffff|Hitem:43392::::::::70:::::::::|h[Glyphe de malédiction d'épuisement]|h|r",
			},
			[21764] = {
				["name"] = "Pendentif de rubis de feu",
				["link"] = "|cff1eff00|Hitem:21764::::::::70:::::::::|h[Pendentif de rubis de feu]|h|r",
			},
			[24089] = {
				["name"] = "Bague flamboyante en éternium",
				["link"] = "|cff0070dd|Hitem:24089::::::::70:::::::::|h[Bague flamboyante en éternium]|h|r",
			},
			[39681] = {
				["name"] = "Poignée de boulons en cobalt",
				["link"] = "|cffffffff|Hitem:39681::::::::70:::::::::|h[Poignée de boulons en cobalt]|h|r",
			},
			[15075] = {
				["name"] = "Gilet chimérique",
				["link"] = "|cff1eff00|Hitem:15075::::::::70:::::::::|h[Gilet chimérique]|h|r",
			},
			[5507] = {
				["name"] = "Longue-vue ornée",
				["link"] = "|cffffffff|Hitem:5507::::::::70:::::::::|h[Longue-vue ornée]|h|r",
			},
			[42341] = {
				["name"] = "Figurine de lièvre de rubis",
				["link"] = "|cff0070dd|Hitem:42341::::::::70:::::::::|h[Figurine de lièvre de rubis]|h|r",
			},
			[43864] = {
				["name"] = "Brassards brillants en saronite",
				["link"] = "|cff0070dd|Hitem:43864::::::::70:::::::::|h[Brassards brillants en saronite]|h|r",
			},
			[40949] = {
				["name"] = "Bottes à pointes en cobalt",
				["link"] = "|cff1eff00|Hitem:40949::::::::70:::::::::|h[Bottes à pointes en cobalt]|h|r",
			},
			[42917] = {
				["name"] = "Glyphe de piqûre de wyverne",
				["link"] = "|cffffffff|Hitem:42917::::::::70:::::::::|h[Glyphe de piqûre de wyverne]|h|r",
			},
			[18588] = {
				["name"] = "Dynamite Ev-Lan II",
				["link"] = "|cffffffff|Hitem:18588::::::::70:::::::::|h[Dynamite Ev-Lan II]|h|r",
			},
			[13456] = {
				["name"] = "Potion de protection contre le Givre supérieure",
				["link"] = "|cffffffff|Hitem:13456::::::::70:::::::::|h[Potion de protection contre le Givre supérieure]|h|r",
			},
			[44928] = {
				["name"] = "Glyphe de focalisation",
				["link"] = "|cffffffff|Hitem:44928::::::::70:::::::::|h[Glyphe de focalisation]|h|r",
			},
			[12640] = {
				["name"] = "Heaume Cœur-de-lion",
				["link"] = "|cffa335ee|Hitem:12640::::::::70:::::::::|h[Heaume Cœur-de-lion]|h|r",
			},
			[42150] = {
				["name"] = "Oeil de dragon rapide",
				["link"] = "|cffa335ee|Hitem:42150::::::::70:::::::::|h[Oeil de dragon rapide]|h|r",
			},
			[22660] = {
				["name"] = "Etreinte de Gaïa",
				["link"] = "|cff0070dd|Hitem:22660::::::::70:::::::::|h[Etreinte de Gaïa]|h|r",
			},
			[41345] = {
				["name"] = "Cuissards d'intimidation",
				["link"] = "|cff0070dd|Hitem:41345::::::::70:::::::::|h[Cuissards d'intimidation]|h|r",
			},
			[2850] = {
				["name"] = "Epée courte en bronze",
				["link"] = "|cff1eff00|Hitem:2850::::::::70:::::::::|h[Epée courte en bronze]|h|r",
			},
			[41601] = {
				["name"] = "Fil ensorcelé rayonnant",
				["link"] = "|cff0070dd|Hitem:41601::::::::70:::::::::|h[Fil ensorcelé rayonnant]|h|r",
			},
			[2866] = {
				["name"] = "Cuirasse grossière en bronze",
				["link"] = "|cff1eff00|Hitem:2866::::::::70:::::::::|h[Cuirasse grossière en bronze]|h|r",
			},
			[11825] = {
				["name"] = "Bombinette",
				["link"] = "|cffffffff|Hitem:11825::::::::70:::::::::|h[Bombinette]|h|r",
			},
			[41985] = {
				["name"] = "Bottes en glacéclat soyeux",
				["link"] = "|cff0070dd|Hitem:41985::::::::70:::::::::|h[Bottes en glacéclat soyeux]|h|r",
			},
			[23108] = {
				["name"] = "Draénite ombreuse luminescente",
				["link"] = "|cff1eff00|Hitem:23108::::::::70:::::::::|h[Draénite ombreuse luminescente]|h|r",
			},
			[3486] = {
				["name"] = "Silex à aiguiser lourd",
				["link"] = "|cffffffff|Hitem:3486::::::::70:::::::::|h[Silex à aiguiser lourd]|h|r",
			},
			[15999] = {
				["name"] = "Lunettes de concentration extrême",
				["link"] = "|cff1eff00|Hitem:15999::::::::70:::::::::|h[Lunettes de concentration extrême]|h|r",
			},
			[38402] = {
				["name"] = "Protège-épaules arctiques",
				["link"] = "|cff1eff00|Hitem:38402::::::::70:::::::::|h[Protège-épaules arctiques]|h|r",
			},
			[10002] = {
				["name"] = "Pantalon en tisse-ombre",
				["link"] = "|cff1eff00|Hitem:10002::::::::70:::::::::|h[Pantalon en tisse-ombre]|h|r",
			},
			[42753] = {
				["name"] = "Glyphe de délivrance de la malédiction",
				["link"] = "|cffffffff|Hitem:42753::::::::70:::::::::|h[Glyphe de délivrance de la malédiction]|h|r",
			},
			[10018] = {
				["name"] = "Gants rouges en tisse-mage",
				["link"] = "|cff1eff00|Hitem:10018::::::::70:::::::::|h[Gants rouges en tisse-mage]|h|r",
			},
			[23556] = {
				["name"] = "Main de l'éternité",
				["link"] = "|cffa335ee|Hitem:23556::::::::70:::::::::|h[Main de l'éternité]|h|r",
			},
			[14108] = {
				["name"] = "Bottes en gangrétoffe",
				["link"] = "|cff1eff00|Hitem:14108::::::::70:::::::::|h[Bottes en gangrétoffe]|h|r",
			},
			[43265] = {
				["name"] = "Protège-mains surjetés",
				["link"] = "|cff0070dd|Hitem:43265::::::::70:::::::::|h[Protège-mains surjetés]|h|r",
			},
			[23748] = {
				["name"] = "Carabine ornée en khorium",
				["link"] = "|cff0070dd|Hitem:23748::::::::70:::::::::|h[Carabine ornée en khorium]|h|r",
			},
			[43431] = {
				["name"] = "Glyphe d'ivresse de la victoire",
				["link"] = "|cffffffff|Hitem:43431::::::::70:::::::::|h[Glyphe d'ivresse de la victoire]|h|r",
			},
			[6451] = {
				["name"] = "Bandage épais en soie",
				["link"] = "|cffffffff|Hitem:6451::::::::70:::::::::|h[Bandage épais en soie]|h|r",
			},
			[39682] = {
				["name"] = "Condensateur surchargé",
				["link"] = "|cffffffff|Hitem:39682::::::::70:::::::::|h[Condensateur surchargé]|h|r",
			},
			[32194] = {
				["name"] = "Spinelle cramoisi délicat",
				["link"] = "|cffa335ee|Hitem:32194::::::::70:::::::::|h[Spinelle cramoisi délicat]|h|r",
			},
			[25690] = {
				["name"] = "Jambières du sabot-fourchu épaisses",
				["link"] = "|cff0070dd|Hitem:25690::::::::70:::::::::|h[Jambières du sabot-fourchu épaisses]|h|r",
			},
			[44161] = {
				["name"] = "Carte de tarot des arcanes",
				["link"] = "|cffffffff|Hitem:44161::::::::70:::::::::|h[Carte de tarot des arcanes]|h|r",
			},
			[6051] = {
				["name"] = "Potion de protection contre le Sacré",
				["link"] = "|cffffffff|Hitem:6051::::::::70:::::::::|h[Potion de protection contre le Sacré]|h|r",
			},
			[24260] = {
				["name"] = "Cape en tisse-mana",
				["link"] = "|cffa335ee|Hitem:24260::::::::70:::::::::|h[Cape en tisse-mana]|h|r",
			},
			[22757] = {
				["name"] = "Couronne sylvestre",
				["link"] = "|cff0070dd|Hitem:22757::::::::70:::::::::|h[Couronne sylvestre]|h|r",
			},
			[28483] = {
				["name"] = "Cuirasse des rois",
				["link"] = "|cffa335ee|Hitem:28483::::::::70:::::::::|h[Cuirasse des rois]|h|r",
			},
			[19165] = {
				["name"] = "Jambières Coeur-de-braise",
				["link"] = "|cffa335ee|Hitem:19165::::::::70:::::::::|h[Jambières Coeur-de-braise]|h|r",
			},
			[12260] = {
				["name"] = "Lame dorée incendiaire",
				["link"] = "|cff1eff00|Hitem:12260::::::::70:::::::::|h[Lame dorée incendiaire]|h|r",
			},
			[8197] = {
				["name"] = "Bottes de la nuit",
				["link"] = "|cff1eff00|Hitem:8197::::::::70:::::::::|h[Bottes de la nuit]|h|r",
			},
			[20549] = {
				["name"] = "Gantelets de sombrerune",
				["link"] = "|cff0070dd|Hitem:20549::::::::70:::::::::|h[Gantelets de sombrerune]|h|r",
			},
			[15072] = {
				["name"] = "Jambières chimériques",
				["link"] = "|cff1eff00|Hitem:15072::::::::70:::::::::|h[Jambières chimériques]|h|r",
			},
			[41346] = {
				["name"] = "Grèves pieuses",
				["link"] = "|cff0070dd|Hitem:41346::::::::70:::::::::|h[Grèves pieuses]|h|r",
			},
			[12420] = {
				["name"] = "Jambières radieuses",
				["link"] = "|cff1eff00|Hitem:12420::::::::70:::::::::|h[Jambières radieuses]|h|r",
			},
			[34061] = {
				["name"] = "Commande de machine volante à turbo-injection",
				["link"] = "|cffa335ee|Hitem:34061::::::::70:::::::::|h[Commande de machine volante à turbo-injection]|h|r",
			},
			[24123] = {
				["name"] = "Diadème de puissance des arcanes",
				["link"] = "|cffa335ee|Hitem:24123::::::::70:::::::::|h[Diadème de puissance des arcanes]|h|r",
			},
			[40106] = {
				["name"] = "Emeraude forestière brisée",
				["link"] = "|cff0070dd|Hitem:40106::::::::70:::::::::|h[Emeraude forestière brisée]|h|r",
			},
			[41986] = {
				["name"] = "Corde gelée à coeur",
				["link"] = "|cff0070dd|Hitem:41986::::::::70:::::::::|h[Corde gelée à coeur]|h|r",
			},
			[33924] = {
				["name"] = "Gâteau au chocolat délicieux",
				["link"] = "|cffffffff|Hitem:33924::::::::70:::::::::|h[Gâteau au chocolat délicieux]|h|r",
			},
			[12612] = {
				["name"] = "Heaume runique en plaques",
				["link"] = "|cff1eff00|Hitem:12612::::::::70:::::::::|h[Heaume runique en plaques]|h|r",
			},
			[12644] = {
				["name"] = "Silex à aiguiser dense",
				["link"] = "|cffffffff|Hitem:12644::::::::70:::::::::|h[Silex à aiguiser dense]|h|r",
			},
			[38403] = {
				["name"] = "Gants arctiques",
				["link"] = "|cff1eff00|Hitem:38403::::::::70:::::::::|h[Gants arctiques]|h|r",
			},
			[17222] = {
				["name"] = "Saucisse d'araignée",
				["link"] = "|cffffffff|Hitem:17222::::::::70:::::::::|h[Saucisse d'araignée]|h|r",
			},
			[42754] = {
				["name"] = "Glyphe d'élémentaire d'eau",
				["link"] = "|cffffffff|Hitem:42754::::::::70:::::::::|h[Glyphe d'élémentaire d'eau]|h|r",
			},
			[25682] = {
				["name"] = "Chapeau de jungle stylé",
				["link"] = "|cff0070dd|Hitem:25682::::::::70:::::::::|h[Chapeau de jungle stylé]|h|r",
			},
			[7051] = {
				["name"] = "Gilet terrestre",
				["link"] = "|cff1eff00|Hitem:7051::::::::70:::::::::|h[Gilet terrestre]|h|r",
			},
			[25668] = {
				["name"] = "Bottes draeniques épaisses",
				["link"] = "|cff1eff00|Hitem:25668::::::::70:::::::::|h[Bottes draeniques épaisses]|h|r",
			},
			[43266] = {
				["name"] = "Ceinture surjetée",
				["link"] = "|cff0070dd|Hitem:43266::::::::70:::::::::|h[Ceinture surjetée]|h|r",
			},
			[43394] = {
				["name"] = "Glyphe des âmes",
				["link"] = "|cffffffff|Hitem:43394::::::::70:::::::::|h[Glyphe des âmes]|h|r",
			},
			[21765] = {
				["name"] = "Anneau de soin en vrai-argent",
				["link"] = "|cff1eff00|Hitem:21765::::::::70:::::::::|h[Anneau de soin en vrai-argent]|h|r",
			},
			[10036] = {
				["name"] = "Veste de smoking",
				["link"] = "|cffffffff|Hitem:10036::::::::70:::::::::|h[Veste de smoking]|h|r",
			},
			[39683] = {
				["name"] = "Tube en givracier",
				["link"] = "|cffffffff|Hitem:39683::::::::70:::::::::|h[Tube en givracier]|h|r",
			},
			[13457] = {
				["name"] = "Potion de protection contre le Feu supérieure",
				["link"] = "|cffffffff|Hitem:13457::::::::70:::::::::|h[Potion de protection contre le Feu supérieure]|h|r",
			},
			[39939] = {
				["name"] = "Cristal ombreux du défenseur",
				["link"] = "|cff1eff00|Hitem:39939::::::::70:::::::::|h[Cristal ombreux du défenseur]|h|r",
			},
			[40067] = {
				["name"] = "Potion de mana glaciale",
				["link"] = "|cffffffff|Hitem:40067::::::::70:::::::::|h[Potion de mana glaciale]|h|r",
			},
			[40195] = {
				["name"] = "Huile de pygmée",
				["link"] = "|cffffffff|Hitem:40195::::::::70:::::::::|h[Huile de pygmée]|h|r",
			},
			[9061] = {
				["name"] = "Carburant de fusée gobelin",
				["link"] = "|cffffffff|Hitem:9061::::::::70:::::::::|h[Carburant de fusée gobelin]|h|r",
			},
			[43498] = {
				["name"] = "Bague sauvage en titane",
				["link"] = "|cff0070dd|Hitem:43498::::::::70:::::::::|h[Bague sauvage en titane]|h|r",
			},
			[32580] = {
				["name"] = "Brassards de frappe rapide",
				["link"] = "|cffa335ee|Hitem:32580::::::::70:::::::::|h[Brassards de frappe rapide]|h|r",
			},
			[10003] = {
				["name"] = "Gants noirs en tisse-mage",
				["link"] = "|cff1eff00|Hitem:10003::::::::70:::::::::|h[Gants noirs en tisse-mage]|h|r",
			},
			[44930] = {
				["name"] = "Bottes de fend-le-vent",
				["link"] = "|cffa335ee|Hitem:44930::::::::70:::::::::|h[Bottes de fend-le-vent]|h|r",
			},
			[1017] = {
				["name"] = "Kébab de loup assaisonné",
				["link"] = "|cffffffff|Hitem:1017::::::::70:::::::::|h[Kébab de loup assaisonné]|h|r",
			},
			[42954] = {
				["name"] = "Glyphe de poussée d'adrénaline",
				["link"] = "|cffffffff|Hitem:42954::::::::70:::::::::|h[Glyphe de poussée d'adrénaline]|h|r",
			},
			[22661] = {
				["name"] = "Tunique polaire",
				["link"] = "|cffa335ee|Hitem:22661::::::::70:::::::::|h[Tunique polaire]|h|r",
			},
			[41347] = {
				["name"] = "Cuissards sauvages en saronite",
				["link"] = "|cff0070dd|Hitem:41347::::::::70:::::::::|h[Cuissards sauvages en saronite]|h|r",
			},
			[13444] = {
				["name"] = "Potion de mana majeure",
				["link"] = "|cffffffff|Hitem:13444::::::::70:::::::::|h[Potion de mana majeure]|h|r",
			},
			[41603] = {
				["name"] = "Fil ensorcelé azur",
				["link"] = "|cff0070dd|Hitem:41603::::::::70:::::::::|h[Fil ensorcelé azur]|h|r",
			},
			[40168] = {
				["name"] = "Oeil de Zul stable",
				["link"] = "|cffa335ee|Hitem:40168::::::::70:::::::::|h[Oeil de Zul stable]|h|r",
			},
			[3386] = {
				["name"] = "Potion de guérison",
				["link"] = "|cffffffff|Hitem:3386::::::::70:::::::::|h[Potion de guérison]|h|r",
			},
			[6787] = {
				["name"] = "Robe blanche en laine",
				["link"] = "|cffffffff|Hitem:6787::::::::70:::::::::|h[Robe blanche en laine]|h|r",
			},
			[23109] = {
				["name"] = "Draénite ombreuse royale",
				["link"] = "|cff1eff00|Hitem:23109::::::::70:::::::::|h[Draénite ombreuse royale]|h|r",
			},
			[35183] = {
				["name"] = "Lunettes de soleil fabulosoin XT68",
				["link"] = "|cffa335ee|Hitem:35183::::::::70:::::::::|h[Lunettes de soleil fabulosoin XT68]|h|r",
			},
			[16009] = {
				["name"] = "Modulateur d'amplification vocale",
				["link"] = "|cff1eff00|Hitem:16009::::::::70:::::::::|h[Modulateur d'amplification vocale]|h|r",
			},
			[38404] = {
				["name"] = "Bottes arctiques",
				["link"] = "|cff1eff00|Hitem:38404::::::::70:::::::::|h[Bottes arctiques]|h|r",
			},
			[32849] = {
				["name"] = "Chaudron de protection contre le Feu majeure",
				["link"] = "|cffffffff|Hitem:32849::::::::70:::::::::|h[Chaudron de protection contre le Feu majeure]|h|r",
			},
			[4260] = {
				["name"] = "Brassards de gardien en cuir",
				["link"] = "|cff1eff00|Hitem:4260::::::::70:::::::::|h[Brassards de gardien en cuir]|h|r",
			},
			[23493] = {
				["name"] = "Camail en anneaux de gangrefer",
				["link"] = "|cff1eff00|Hitem:23493::::::::70:::::::::|h[Camail en anneaux de gangrefer]|h|r",
			},
			[7059] = {
				["name"] = "Epaulières cramoisies en soie",
				["link"] = "|cff1eff00|Hitem:7059::::::::70:::::::::|h[Epaulières cramoisies en soie]|h|r",
			},
			[13860] = {
				["name"] = "Cape en étoffe runique",
				["link"] = "|cff1eff00|Hitem:13860::::::::70:::::::::|h[Cape en étoffe runique]|h|r",
			},
			[3474] = {
				["name"] = "Gantelets ornés en cuivre",
				["link"] = "|cff1eff00|Hitem:3474::::::::70:::::::::|h[Gantelets ornés en cuivre]|h|r",
			},
			[3482] = {
				["name"] = "Bottes en bronze argenté",
				["link"] = "|cff1eff00|Hitem:3482::::::::70:::::::::|h[Bottes en bronze argenté]|h|r",
			},
			[3490] = {
				["name"] = "Poignard mortel en bronze",
				["link"] = "|cff1eff00|Hitem:3490::::::::70:::::::::|h[Poignard mortel en bronze]|h|r",
			},
			[32067] = {
				["name"] = "Elixir de sagesse draenique",
				["link"] = "|cffffffff|Hitem:32067::::::::70:::::::::|h[Elixir de sagesse draenique]|h|r",
			},
			[6371] = {
				["name"] = "Huile de feu",
				["link"] = "|cffffffff|Hitem:6371::::::::70:::::::::|h[Huile de feu]|h|r",
			},
			[28100] = {
				["name"] = "Potion de soins volatile",
				["link"] = "|cffffffff|Hitem:28100::::::::70:::::::::|h[Potion de soins volatile]|h|r",
			},
			[39940] = {
				["name"] = "Cristal ombreux de gardien",
				["link"] = "|cff1eff00|Hitem:39940::::::::70:::::::::|h[Cristal ombreux de gardien]|h|r",
			},
			[3530] = {
				["name"] = "Bandage en laine",
				["link"] = "|cffffffff|Hitem:3530::::::::70:::::::::|h[Bandage en laine]|h|r",
			},
			[10053] = {
				["name"] = "Robe noire simple",
				["link"] = "|cffffffff|Hitem:10053::::::::70:::::::::|h[Robe noire simple]|h|r",
			},
			[24261] = {
				["name"] = "Pantalon de la blanche guérison",
				["link"] = "|cffa335ee|Hitem:24261::::::::70:::::::::|h[Pantalon de la blanche guérison]|h|r",
			},
			[28420] = {
				["name"] = "Pierre de lest gangrenée",
				["link"] = "|cffffffff|Hitem:28420::::::::70:::::::::|h[Pierre de lest gangrenée]|h|r",
			},
			[32579] = {
				["name"] = "Epaulières de la terre vivante",
				["link"] = "|cffa335ee|Hitem:32579::::::::70:::::::::|h[Epaulières de la terre vivante]|h|r",
			},
			[7931] = {
				["name"] = "Camail en mithril",
				["link"] = "|cff1eff00|Hitem:7931::::::::70:::::::::|h[Camail en mithril]|h|r",
			},
			[44931] = {
				["name"] = "Jambières de fend-le-vent",
				["link"] = "|cffa335ee|Hitem:44931::::::::70:::::::::|h[Jambières de fend-le-vent]|h|r",
			},
			[32774] = {
				["name"] = "La Perle noire",
				["link"] = "|cff0070dd|Hitem:32774::::::::70:::::::::|h[La Perle noire]|h|r",
			},
			[20550] = {
				["name"] = "Cuirasse de sombrerune",
				["link"] = "|cff0070dd|Hitem:20550::::::::70:::::::::|h[Cuirasse de sombrerune]|h|r",
			},
			[10309] = {
				["name"] = "Parchemin d'Agilité IV",
				["link"] = "|cffffffff|Hitem:10309::::::::70:::::::::|h[Parchemin d'Agilité IV]|h|r",
			},
			[41348] = {
				["name"] = "Brodequins sauvages en saronite",
				["link"] = "|cff0070dd|Hitem:41348::::::::70:::::::::|h[Brodequins sauvages en saronite]|h|r",
			},
			[6467] = {
				["name"] = "Gants en écailles de déviant",
				["link"] = "|cff1eff00|Hitem:6467::::::::70:::::::::|h[Gants en écailles de déviant]|h|r",
			},
			[41547] = {
				["name"] = "Glyphe de horion de givre",
				["link"] = "|cffffffff|Hitem:41547::::::::70:::::::::|h[Glyphe de horion de givre]|h|r",
			},
			[21854] = {
				["name"] = "Robe en tisse-néant",
				["link"] = "|cff1eff00|Hitem:21854::::::::70:::::::::|h[Robe en tisse-néant]|h|r",
			},
			[7283] = {
				["name"] = "Cape de dragonnet noir",
				["link"] = "|cff1eff00|Hitem:7283::::::::70:::::::::|h[Cape de dragonnet noir]|h|r",
			},
			[10501] = {
				["name"] = "Lunettes d'oeil de chat",
				["link"] = "|cff1eff00|Hitem:10501::::::::70:::::::::|h[Lunettes d'oeil de chat]|h|r",
			},
			[14155] = {
				["name"] = "Sac en étoffe lunaire",
				["link"] = "|cff1eff00|Hitem:14155::::::::70:::::::::|h[Sac en étoffe lunaire]|h|r",
			},
			[3666] = {
				["name"] = "Tourte d'araignée fondante",
				["link"] = "|cffffffff|Hitem:3666::::::::70:::::::::|h[Tourte d'araignée fondante]|h|r",
			},
			[38277] = {
				["name"] = "Veste d'Haliscan",
				["link"] = "|cffffffff|Hitem:38277::::::::70:::::::::|h[Veste d'Haliscan]|h|r",
			},
			[38405] = {
				["name"] = "Ceinture arctique",
				["link"] = "|cff1eff00|Hitem:38405::::::::70:::::::::|h[Ceinture arctique]|h|r",
			},
			[29508] = {
				["name"] = "Casque vivant en écailles de dragon",
				["link"] = "|cffa335ee|Hitem:29508::::::::70:::::::::|h[Casque vivant en écailles de dragon]|h|r",
			},
			[7071] = {
				["name"] = "Boucle en fer",
				["link"] = "|cffffffff|Hitem:7071::::::::70:::::::::|h[Boucle en fer]|h|r",
			},
			[10725] = {
				["name"] = "Coq de combat gnome",
				["link"] = "|cffffffff|Hitem:10725::::::::70:::::::::|h[Coq de combat gnome]|h|r",
			},
			[23542] = {
				["name"] = "Hache de bataille à tranchant gangrené",
				["link"] = "|cffa335ee|Hitem:23542::::::::70:::::::::|h[Hache de bataille à tranchant gangrené]|h|r",
			},
			[25669] = {
				["name"] = "Gants draeniques épais",
				["link"] = "|cff1eff00|Hitem:25669::::::::70:::::::::|h[Gants draeniques épais]|h|r",
			},
			[43268] = {
				["name"] = "Soupe de palourdes de Dalaran",
				["link"] = "|cffffffff|Hitem:43268::::::::70:::::::::|h[Soupe de palourdes de Dalaran]|h|r",
			},
			[2315] = {
				["name"] = "Bottes noires en cuir",
				["link"] = "|cff1eff00|Hitem:2315::::::::70:::::::::|h[Bottes noires en cuir]|h|r",
			},
			[21766] = {
				["name"] = "Collier d'opale d'impact",
				["link"] = "|cff0070dd|Hitem:21766::::::::70:::::::::|h[Collier d'opale d'impact]|h|r",
			},
			[35185] = {
				["name"] = "Bésicles Porte-justice 3000",
				["link"] = "|cffa335ee|Hitem:35185::::::::70:::::::::|h[Bésicles Porte-justice 3000]|h|r",
			},
			[13458] = {
				["name"] = "Potion de protection contre la Nature supérieure",
				["link"] = "|cffffffff|Hitem:13458::::::::70:::::::::|h[Potion de protection contre la Nature supérieure]|h|r",
			},
			[15076] = {
				["name"] = "Broigne en écailles de scorpide épaisses",
				["link"] = "|cff1eff00|Hitem:15076::::::::70:::::::::|h[Broigne en écailles de scorpide épaisses]|h|r",
			},
			[42158] = {
				["name"] = "Oeil de dragon mystique",
				["link"] = "|cffa335ee|Hitem:42158::::::::70:::::::::|h[Oeil de dragon mystique]|h|r",
			},
			[25671] = {
				["name"] = "Gilet draenique épais",
				["link"] = "|cff1eff00|Hitem:25671::::::::70:::::::::|h[Gilet draenique épais]|h|r",
			},
			[22658] = {
				["name"] = "Cape glaciaire",
				["link"] = "|cffa335ee|Hitem:22658::::::::70:::::::::|h[Cape glaciaire]|h|r",
			},
			[21791] = {
				["name"] = "Pendentif d'émeraude vivante",
				["link"] = "|cff0070dd|Hitem:21791::::::::70:::::::::|h[Pendentif d'émeraude vivante]|h|r",
			},
			[23510] = {
				["name"] = "Ceinture enchantée en adamantite",
				["link"] = "|cff0070dd|Hitem:23510::::::::70:::::::::|h[Ceinture enchantée en adamantite]|h|r",
			},
			[7065] = {
				["name"] = "Armure verte en soie",
				["link"] = "|cff1eff00|Hitem:7065::::::::70:::::::::|h[Armure verte en soie]|h|r",
			},
			[3826] = {
				["name"] = "Elixir de sang de troll majeur",
				["link"] = "|cffffffff|Hitem:3826::::::::70:::::::::|h[Elixir de sang de troll majeur]|h|r",
			},
			[2459] = {
				["name"] = "Potion de rapidité",
				["link"] = "|cffffffff|Hitem:2459::::::::70:::::::::|h[Potion de rapidité]|h|r",
			},
			[3842] = {
				["name"] = "Jambières en fer émeraude",
				["link"] = "|cff1eff00|Hitem:3842::::::::70:::::::::|h[Jambières en fer émeraude]|h|r",
			},
			[3850] = {
				["name"] = "Serpentine de jade",
				["link"] = "|cff1eff00|Hitem:3850::::::::70:::::::::|h[Serpentine de jade]|h|r",
			},
			[22662] = {
				["name"] = "Gants polaires",
				["link"] = "|cffa335ee|Hitem:22662::::::::70:::::::::|h[Gants polaires]|h|r",
			},
			[41349] = {
				["name"] = "Gantelets sauvages en saronite",
				["link"] = "|cff0070dd|Hitem:41349::::::::70:::::::::|h[Gantelets sauvages en saronite]|h|r",
			},
			[8213] = {
				["name"] = "Bottes en cuir fauve",
				["link"] = "|cff1eff00|Hitem:8213::::::::70:::::::::|h[Bottes en cuir fauve]|h|r",
			},
			[22854] = {
				["name"] = "Flacon d'attaque implacable",
				["link"] = "|cffffffff|Hitem:22854::::::::70:::::::::|h[Flacon d'attaque implacable]|h|r",
			},
			[23765] = {
				["name"] = "Lunette en khorium",
				["link"] = "|cff0070dd|Hitem:23765::::::::70:::::::::|h[Lunette en khorium]|h|r",
			},
			[10500] = {
				["name"] = "Lunettes de feu",
				["link"] = "|cff1eff00|Hitem:10500::::::::70:::::::::|h[Lunettes de feu]|h|r",
			},
			[40177] = {
				["name"] = "Oeil de Zul diapré",
				["link"] = "|cffa335ee|Hitem:40177::::::::70:::::::::|h[Oeil de Zul diapré]|h|r",
			},
			[23110] = {
				["name"] = "Draénite ombreuse changeante",
				["link"] = "|cff1eff00|Hitem:23110::::::::70:::::::::|h[Draénite ombreuse changeante]|h|r",
			},
			[31364] = {
				["name"] = "Cuirasse de la garde fauve",
				["link"] = "|cffa335ee|Hitem:31364::::::::70:::::::::|h[Cuirasse de la garde fauve]|h|r",
			},
			[38278] = {
				["name"] = "Culotte d'Haliscan",
				["link"] = "|cffffffff|Hitem:38278::::::::70:::::::::|h[Culotte d'Haliscan]|h|r",
			},
			[38406] = {
				["name"] = "Ceinture cryostène",
				["link"] = "|cff1eff00|Hitem:38406::::::::70:::::::::|h[Ceinture cryostène]|h|r",
			},
			[23487] = {
				["name"] = "Bottes en plaques de gangrefer",
				["link"] = "|cff1eff00|Hitem:23487::::::::70:::::::::|h[Bottes en plaques de gangrefer]|h|r",
			},
			[2687] = {
				["name"] = "Côtes de porc séchées",
				["link"] = "|cffffffff|Hitem:2687::::::::70:::::::::|h[Côtes de porc séchées]|h|r",
			},
			[23494] = {
				["name"] = "Brassards en anneaux de gangrefer",
				["link"] = "|cff1eff00|Hitem:23494::::::::70:::::::::|h[Brassards en anneaux de gangrefer]|h|r",
			},
			[7939] = {
				["name"] = "Cuirasse en vrai-argent",
				["link"] = "|cff0070dd|Hitem:7939::::::::70:::::::::|h[Cuirasse en vrai-argent]|h|r",
			},
			[7955] = {
				["name"] = "Claymore en cuivre",
				["link"] = "|cffffffff|Hitem:7955::::::::70:::::::::|h[Claymore en cuivre]|h|r",
			},
			[43120] = {
				["name"] = "Encre céleste",
				["link"] = "|cffffffff|Hitem:43120::::::::70:::::::::|h[Encre céleste]|h|r",
			},
			[43541] = {
				["name"] = "Glyphe de poigne de la mort",
				["link"] = "|cffffffff|Hitem:43541::::::::70:::::::::|h[Glyphe de poigne de la mort]|h|r",
			},
			[16004] = {
				["name"] = "Carabine en sombrefer",
				["link"] = "|cff0070dd|Hitem:16004::::::::70:::::::::|h[Carabine en sombrefer]|h|r",
			},
			[32068] = {
				["name"] = "Elixir peau-de-fer",
				["link"] = "|cffffffff|Hitem:32068::::::::70:::::::::|h[Elixir peau-de-fer]|h|r",
			},
			[5965] = {
				["name"] = "Cape de gardien",
				["link"] = "|cff1eff00|Hitem:5965::::::::70:::::::::|h[Cape de gardien]|h|r",
			},
			[28101] = {
				["name"] = "Potion de mana instable",
				["link"] = "|cffffffff|Hitem:28101::::::::70:::::::::|h[Potion de mana instable]|h|r",
			},
			[39942] = {
				["name"] = "Cristal ombreux ténu",
				["link"] = "|cff1eff00|Hitem:39942::::::::70:::::::::|h[Cristal ombreux ténu]|h|r",
			},
			[20039] = {
				["name"] = "Bottes en sombrefer",
				["link"] = "|cffa335ee|Hitem:20039::::::::70:::::::::|h[Bottes en sombrefer]|h|r",
			},
			[2865] = {
				["name"] = "Jambières grossières en bronze",
				["link"] = "|cff1eff00|Hitem:2865::::::::70:::::::::|h[Jambières grossières en bronze]|h|r",
			},
			[24262] = {
				["name"] = "Pantalon frappe-sort",
				["link"] = "|cffa335ee|Hitem:24262::::::::70:::::::::|h[Pantalon frappe-sort]|h|r",
			},
			[28421] = {
				["name"] = "Pierre de lest d'adamantite",
				["link"] = "|cff1eff00|Hitem:28421::::::::70:::::::::|h[Pierre de lest d'adamantite]|h|r",
			},
			[20295] = {
				["name"] = "Jambières en écailles de dragon bleu",
				["link"] = "|cff0070dd|Hitem:20295::::::::70:::::::::|h[Jambières en écailles de dragon bleu]|h|r",
			},
			[45808] = {
				["name"] = "Bague de mana runique",
				["link"] = "|cff0070dd|Hitem:45808::::::::70:::::::::|h[Bague de mana runique]|h|r",
			},
			[43588] = {
				["name"] = "Bottines plaie-de-glace",
				["link"] = "|cffa335ee|Hitem:43588::::::::70:::::::::|h[Bottines plaie-de-glace]|h|r",
			},
			[8198] = {
				["name"] = "Brassards en écailles de tortue",
				["link"] = "|cff1eff00|Hitem:8198::::::::70:::::::::|h[Brassards en écailles de tortue]|h|r",
			},
			[20551] = {
				["name"] = "Heaume de sombrerune",
				["link"] = "|cff0070dd|Hitem:20551::::::::70:::::::::|h[Heaume de sombrerune]|h|r",
			},
			[40909] = {
				["name"] = "Glyphe de renaissance",
				["link"] = "|cffffffff|Hitem:40909::::::::70:::::::::|h[Glyphe de renaissance]|h|r",
			},
			[41350] = {
				["name"] = "Bouclier-crâne sauvage en saronite",
				["link"] = "|cff0070dd|Hitem:41350::::::::70:::::::::|h[Bouclier-crâne sauvage en saronite]|h|r",
			},
			[25439] = {
				["name"] = "Bague d'oeil de tigre",
				["link"] = "|cff1eff00|Hitem:25439::::::::70:::::::::|h[Bague d'oeil de tigre]|h|r",
			},
			[19998] = {
				["name"] = "Lentille en vignesang",
				["link"] = "|cff0070dd|Hitem:19998::::::::70:::::::::|h[Lentille en vignesang]|h|r",
			},
			[41394] = {
				["name"] = "Bottines brillantes en acier-titan",
				["link"] = "|cffa335ee|Hitem:41394::::::::70:::::::::|h[Bottines brillantes en acier-titan]|h|r",
			},
			[45552] = {
				["name"] = "Ceinturon de piété en plaques",
				["link"] = "|cffa335ee|Hitem:45552::::::::70:::::::::|h[Ceinturon de piété en plaques]|h|r",
			},
			[13459] = {
				["name"] = "Potion de protection contre l'Ombre supérieure",
				["link"] = "|cffffffff|Hitem:13459::::::::70:::::::::|h[Potion de protection contre l'Ombre supérieure]|h|r",
			},
			[4244] = {
				["name"] = "Gilet d'homme des collines en cuir",
				["link"] = "|cff1eff00|Hitem:4244::::::::70:::::::::|h[Gilet d'homme des collines en cuir]|h|r",
			},
			[12613] = {
				["name"] = "Cuirasse runique",
				["link"] = "|cff1eff00|Hitem:12613::::::::70:::::::::|h[Cuirasse runique]|h|r",
			},
			[12645] = {
				["name"] = "Pointe de bouclier en thorium",
				["link"] = "|cff1eff00|Hitem:12645::::::::70:::::::::|h[Pointe de bouclier en thorium]|h|r",
			},
			[38407] = {
				["name"] = "Bottes cryostènes",
				["link"] = "|cff1eff00|Hitem:38407::::::::70:::::::::|h[Bottes cryostènes]|h|r",
			},
			[34440] = {
				["name"] = "Potion de l'alchimiste fou",
				["link"] = "|cffffffff|Hitem:34440::::::::70:::::::::|h[Potion de l'alchimiste fou]|h|r",
			},
			[4324] = {
				["name"] = "Gilet azur en soie",
				["link"] = "|cff1eff00|Hitem:4324::::::::70:::::::::|h[Gilet azur en soie]|h|r",
			},
			[12773] = {
				["name"] = "Hache courte ornée en thorium",
				["link"] = "|cff1eff00|Hitem:12773::::::::70:::::::::|h[Hache courte ornée en thorium]|h|r",
			},
			[3484] = {
				["name"] = "Bottes en fer émeraude",
				["link"] = "|cff1eff00|Hitem:3484::::::::70:::::::::|h[Bottes en fer émeraude]|h|r",
			},
			[25670] = {
				["name"] = "Pantalon draenique épais",
				["link"] = "|cff1eff00|Hitem:25670::::::::70:::::::::|h[Pantalon draenique épais]|h|r",
			},
			[4388] = {
				["name"] = "Rayon discombobulateur",
				["link"] = "|cffffffff|Hitem:4388::::::::70:::::::::|h[Rayon discombobulateur]|h|r",
			},
			[43398] = {
				["name"] = "Glyphe de coup railleur",
				["link"] = "|cffffffff|Hitem:43398::::::::70:::::::::|h[Glyphe de coup railleur]|h|r",
			},
			[21767] = {
				["name"] = "Anneau d'opale simple",
				["link"] = "|cff1eff00|Hitem:21767::::::::70:::::::::|h[Anneau d'opale simple]|h|r",
			},
			[43654] = {
				["name"] = "Tome de l'Aube",
				["link"] = "|cff0070dd|Hitem:43654::::::::70:::::::::|h[Tome de l'Aube]|h|r",
			},
			[31868] = {
				["name"] = "Topaze noble pernicieuse",
				["link"] = "|cff0070dd|Hitem:31868::::::::70:::::::::|h[Topaze noble pernicieuse]|h|r",
			},
			[35318] = {
				["name"] = "Talasite énergique",
				["link"] = "|cff0070dd|Hitem:35318::::::::70:::::::::|h[Talasite énergique]|h|r",
			},
			[23563] = {
				["name"] = "Cotte d'anneaux du Néant",
				["link"] = "|cffa335ee|Hitem:23563::::::::70:::::::::|h[Cotte d'anneaux du Néant]|h|r",
			},
			[40902] = {
				["name"] = "Glyphe de déchirure",
				["link"] = "|cffffffff|Hitem:40902::::::::70:::::::::|h[Glyphe de déchirure]|h|r",
			},
			[9030] = {
				["name"] = "Potion de restauration",
				["link"] = "|cffffffff|Hitem:9030::::::::70:::::::::|h[Potion de restauration]|h|r",
			},
			[45809] = {
				["name"] = "Chevalière écarlate",
				["link"] = "|cff0070dd|Hitem:45809::::::::70:::::::::|h[Chevalière écarlate]|h|r",
			},
			[20002] = {
				["name"] = "Potion de sommeil sans rêve supérieure",
				["link"] = "|cffffffff|Hitem:20002::::::::70:::::::::|h[Potion de sommeil sans rêve supérieure]|h|r",
			},
			[40116] = {
				["name"] = "Rubis cardinal miroitant",
				["link"] = "|cffa335ee|Hitem:40116::::::::70:::::::::|h[Rubis cardinal miroitant]|h|r",
			},
			[6052] = {
				["name"] = "Potion de protection contre la Nature",
				["link"] = "|cffffffff|Hitem:6052::::::::70:::::::::|h[Potion de protection contre la Nature]|h|r",
			},
			[4596] = {
				["name"] = "Potion de soins décolorée",
				["link"] = "|cffffffff|Hitem:4596::::::::70:::::::::|h[Potion de soins décolorée]|h|r",
			},
			[5781] = {
				["name"] = "Cuirasse en écailles de murloc",
				["link"] = "|cff1eff00|Hitem:5781::::::::70:::::::::|h[Cuirasse en écailles de murloc]|h|r",
			},
			[18504] = {
				["name"] = "Ceinturon de clairvoyance",
				["link"] = "|cff0070dd|Hitem:18504::::::::70:::::::::|h[Ceinturon de clairvoyance]|h|r",
			},
			[22663] = {
				["name"] = "Brassards polaires",
				["link"] = "|cffa335ee|Hitem:22663::::::::70:::::::::|h[Brassards polaires]|h|r",
			},
			[9318] = {
				["name"] = "Feu d'artifice rouge",
				["link"] = "|cffffffff|Hitem:9318::::::::70:::::::::|h[Feu d'artifice rouge]|h|r",
			},
			[13445] = {
				["name"] = "Elixir de défense excellente",
				["link"] = "|cffffffff|Hitem:13445::::::::70:::::::::|h[Elixir de défense excellente]|h|r",
			},
			[41607] = {
				["name"] = "Cape de la lune",
				["link"] = "|cff0070dd|Hitem:41607::::::::70:::::::::|h[Cape de la lune]|h|r",
			},
			[29534] = {
				["name"] = "Armure de jambe en cuir-fourchu",
				["link"] = "|cff0070dd|Hitem:29534::::::::70:::::::::|h[Armure de jambe en cuir-fourchu]|h|r",
			},
			[7941] = {
				["name"] = "Hache lourde en mithril",
				["link"] = "|cff1eff00|Hitem:7941::::::::70:::::::::|h[Hache lourde en mithril]|h|r",
			},
			[23489] = {
				["name"] = "Cuirasse en gangrefer",
				["link"] = "|cff1eff00|Hitem:23489::::::::70:::::::::|h[Cuirasse en gangrefer]|h|r",
			},
			[23111] = {
				["name"] = "Draénite ombreuse souveraine",
				["link"] = "|cff1eff00|Hitem:23111::::::::70:::::::::|h[Draénite ombreuse souveraine]|h|r",
			},
			[6468] = {
				["name"] = "Ceinture en écailles de déviant",
				["link"] = "|cff0070dd|Hitem:6468::::::::70:::::::::|h[Ceinture en écailles de déviant]|h|r",
			},
			[24065] = {
				["name"] = "Talasite éblouissante",
				["link"] = "|cff0070dd|Hitem:24065::::::::70:::::::::|h[Talasite éblouissante]|h|r",
			},
			[38408] = {
				["name"] = "Corselet cryostène",
				["link"] = "|cff1eff00|Hitem:38408::::::::70:::::::::|h[Corselet cryostène]|h|r",
			},
			[34361] = {
				["name"] = "Bague en khorium durci",
				["link"] = "|cffa335ee|Hitem:34361::::::::70:::::::::|h[Bague en khorium durci]|h|r",
			},
			[9206] = {
				["name"] = "Elixir des géants",
				["link"] = "|cffffffff|Hitem:9206::::::::70:::::::::|h[Elixir des géants]|h|r",
			},
			[4852] = {
				["name"] = "Bombe éclairante",
				["link"] = "|cffffffff|Hitem:4852::::::::70:::::::::|h[Bombe éclairante]|h|r",
			},
			[43015] = {
				["name"] = "Festin de poisson",
				["link"] = "|cffffffff|Hitem:43015::::::::70:::::::::|h[Festin de poisson]|h|r",
			},
			[45812] = {
				["name"] = "Sautoir en émeraude",
				["link"] = "|cff0070dd|Hitem:45812::::::::70:::::::::|h[Sautoir en émeraude]|h|r",
			},
			[43271] = {
				["name"] = "Jambières surjetées",
				["link"] = "|cff0070dd|Hitem:43271::::::::70:::::::::|h[Jambières surjetées]|h|r",
			},
			[15047] = {
				["name"] = "Cuirasse en écailles de dragon rouge",
				["link"] = "|cff0070dd|Hitem:15047::::::::70:::::::::|h[Cuirasse en écailles de dragon rouge]|h|r",
			},
			[43126] = {
				["name"] = "Encre marine",
				["link"] = "|cffffffff|Hitem:43126::::::::70:::::::::|h[Encre marine]|h|r",
			},
			[43655] = {
				["name"] = "Livre de la survie",
				["link"] = "|cff0070dd|Hitem:43655::::::::70:::::::::|h[Livre de la survie]|h|r",
			},
			[39688] = {
				["name"] = "Espingole « série S »",
				["link"] = "|cff0070dd|Hitem:39688::::::::70:::::::::|h[Espingole « série S »]|h|r",
			},
			[28102] = {
				["name"] = "Elixir d'assaut",
				["link"] = "|cffffffff|Hitem:28102::::::::70:::::::::|h[Elixir d'assaut]|h|r",
			},
			[41527] = {
				["name"] = "Glyphe d'arme Viveterre",
				["link"] = "|cffffffff|Hitem:41527::::::::70:::::::::|h[Glyphe d'arme Viveterre]|h|r",
			},
			[40072] = {
				["name"] = "Elixir d'esprit",
				["link"] = "|cffffffff|Hitem:40072::::::::70:::::::::|h[Elixir d'esprit]|h|r",
			},
			[32389] = {
				["name"] = "Jambières garde-âme",
				["link"] = "|cffa335ee|Hitem:32389::::::::70:::::::::|h[Jambières garde-âme]|h|r",
			},
			[24263] = {
				["name"] = "Pantalon d'escarmouche",
				["link"] = "|cffa335ee|Hitem:24263::::::::70:::::::::|h[Pantalon d'escarmouche]|h|r",
			},
			[3531] = {
				["name"] = "Bandage épais en laine",
				["link"] = "|cffffffff|Hitem:3531::::::::70:::::::::|h[Bandage épais en laine]|h|r",
			},
			[32581] = {
				["name"] = "Epaulières de frappe rapide",
				["link"] = "|cffa335ee|Hitem:32581::::::::70:::::::::|h[Epaulières de frappe rapide]|h|r",
			},
			[7068] = {
				["name"] = "Feu élémentaire",
				["link"] = "|cffffffff|Hitem:7068::::::::70:::::::::|h[Feu élémentaire]|h|r",
			},
			[24258] = {
				["name"] = "Cape résolue",
				["link"] = "|cffa335ee|Hitem:24258::::::::70:::::::::|h[Cape résolue]|h|r",
			},
			[2847] = {
				["name"] = "Epée courte en cuivre",
				["link"] = "|cffffffff|Hitem:2847::::::::70:::::::::|h[Epée courte en cuivre]|h|r",
			},
			[41096] = {
				["name"] = "Glyphe d'harmonisation spirituelle",
				["link"] = "|cffffffff|Hitem:41096::::::::70:::::::::|h[Glyphe d'harmonisation spirituelle]|h|r",
			},
			[10310] = {
				["name"] = "Parchemin de Force IV",
				["link"] = "|cffffffff|Hitem:10310::::::::70:::::::::|h[Parchemin de Force IV]|h|r",
			},
			[41352] = {
				["name"] = "Sangle sauvage en saronite",
				["link"] = "|cff0070dd|Hitem:41352::::::::70:::::::::|h[Sangle sauvage en saronite]|h|r",
			},
			[20452] = {
				["name"] = "Boulettes fumées du désert",
				["link"] = "|cffffffff|Hitem:20452::::::::70:::::::::|h[Boulettes fumées du désert]|h|r",
			},
			[41608] = {
				["name"] = "Cape des esprits gelés",
				["link"] = "|cff0070dd|Hitem:41608::::::::70:::::::::|h[Cape des esprits gelés]|h|r",
			},
			[23535] = {
				["name"] = "Heaume du fidèle défenseur",
				["link"] = "|cffa335ee|Hitem:23535::::::::70:::::::::|h[Heaume du fidèle défenseur]|h|r",
			},
			[10518] = {
				["name"] = "Cape parachute",
				["link"] = "|cff1eff00|Hitem:10518::::::::70:::::::::|h[Cape parachute]|h|r",
			},
			[10502] = {
				["name"] = "Lunettes de fortification des sorts",
				["link"] = "|cff1eff00|Hitem:10502::::::::70:::::::::|h[Lunettes de fortification des sorts]|h|r",
			},
			[34364] = {
				["name"] = "Robe du feu solaire",
				["link"] = "|cffa335ee|Hitem:34364::::::::70:::::::::|h[Robe du feu solaire]|h|r",
			},
			[3859] = {
				["name"] = "Barre d'acier",
				["link"] = "|cffffffff|Hitem:3859::::::::70:::::::::|h[Barre d'acier]|h|r",
			},
			[25890] = {
				["name"] = "Diamant brûleciel de destruction",
				["link"] = "|cff0070dd|Hitem:25890::::::::70:::::::::|h[Diamant brûleciel de destruction]|h|r",
			},
			[38409] = {
				["name"] = "Gants cryostènes",
				["link"] = "|cff1eff00|Hitem:38409::::::::70:::::::::|h[Gants cryostènes]|h|r",
			},
			[29510] = {
				["name"] = "Casque de drake du Néant",
				["link"] = "|cffa335ee|Hitem:29510::::::::70:::::::::|h[Casque de drake du Néant]|h|r",
			},
			[3851] = {
				["name"] = "Maillet en fer massif",
				["link"] = "|cff1eff00|Hitem:3851::::::::70:::::::::|h[Maillet en fer massif]|h|r",
			},
			[10726] = {
				["name"] = "Coiffe de contrôle mental gnome",
				["link"] = "|cff1eff00|Hitem:10726::::::::70:::::::::|h[Coiffe de contrôle mental gnome]|h|r",
			},
			[5763] = {
				["name"] = "Sac rouge en laine",
				["link"] = "|cffffffff|Hitem:5763::::::::70:::::::::|h[Sac rouge en laine]|h|r",
			},
			[21576] = {
				["name"] = "Chapelet de fusées rouges",
				["link"] = "|cffffffff|Hitem:21576::::::::70:::::::::|h[Chapelet de fusées rouges]|h|r",
			},
			[7936] = {
				["name"] = "Bottes ornées en mithril",
				["link"] = "|cff1eff00|Hitem:7936::::::::70:::::::::|h[Bottes ornées en mithril]|h|r",
			},
			[43400] = {
				["name"] = "Glyphe de victoire durable",
				["link"] = "|cffffffff|Hitem:43400::::::::70:::::::::|h[Glyphe de victoire durable]|h|r",
			},
			[21768] = {
				["name"] = "Chevalière de saphir",
				["link"] = "|cff0070dd|Hitem:21768::::::::70:::::::::|h[Chevalière de saphir]|h|r",
			},
			[43656] = {
				["name"] = "Tome des rois",
				["link"] = "|cff0070dd|Hitem:43656::::::::70:::::::::|h[Tome des rois]|h|r",
			},
			[30086] = {
				["name"] = "Claymore de forge-pierre",
				["link"] = "|cff0070dd|Hitem:30086::::::::70:::::::::|h[Claymore de forge-pierre]|h|r",
			},
			[15077] = {
				["name"] = "Brassards en écailles de scorpide épaisses",
				["link"] = "|cff1eff00|Hitem:15077::::::::70:::::::::|h[Brassards en écailles de scorpide épaisses]|h|r",
			},
			[39945] = {
				["name"] = "Cristal ombreux mystérieux",
				["link"] = "|cff1eff00|Hitem:39945::::::::70:::::::::|h[Cristal ombreux mystérieux]|h|r",
			},
			[40073] = {
				["name"] = "Elixir de force puissante",
				["link"] = "|cffffffff|Hitem:40073::::::::70:::::::::|h[Elixir de force puissante]|h|r",
			},
			[5540] = {
				["name"] = "Dague à manche de perles",
				["link"] = "|cff1eff00|Hitem:5540::::::::70:::::::::|h[Dague à manche de perles]|h|r",
			},
			[14101] = {
				["name"] = "Gants en étoffe lumineuse",
				["link"] = "|cff1eff00|Hitem:14101::::::::70:::::::::|h[Gants en étoffe lumineuse]|h|r",
			},
			[40124] = {
				["name"] = "Ambre du roi lisse",
				["link"] = "|cffa335ee|Hitem:40124::::::::70:::::::::|h[Ambre du roi lisse]|h|r",
			},
			[10055] = {
				["name"] = "Chemise rose en tisse-mage",
				["link"] = "|cffffffff|Hitem:10055::::::::70:::::::::|h[Chemise rose en tisse-mage]|h|r",
			},
			[30076] = {
				["name"] = "Haubert de Forge-foudre",
				["link"] = "|cff0070dd|Hitem:30076::::::::70:::::::::|h[Haubert de Forge-foudre]|h|r",
			},
			[18631] = {
				["name"] = "Altérateur de vrai-argent",
				["link"] = "|cffffffff|Hitem:18631::::::::70:::::::::|h[Altérateur de vrai-argent]|h|r",
			},
			[18407] = {
				["name"] = "Gants en gangrétoffe",
				["link"] = "|cff0070dd|Hitem:18407::::::::70:::::::::|h[Gants en gangrétoffe]|h|r",
			},
			[41097] = {
				["name"] = "Glyphe de marteau de courroux",
				["link"] = "|cffffffff|Hitem:41097::::::::70:::::::::|h[Glyphe de marteau de courroux]|h|r",
			},
			[22664] = {
				["name"] = "Cuirasse glacécaille",
				["link"] = "|cffa335ee|Hitem:22664::::::::70:::::::::|h[Cuirasse glacécaille]|h|r",
			},
			[22728] = {
				["name"] = "Commande de chariotte à vapeur",
				["link"] = "|cffffffff|Hitem:22728::::::::70:::::::::|h[Commande de chariotte à vapeur]|h|r",
			},
			[10040] = {
				["name"] = "Robe blanche de mariée",
				["link"] = "|cffffffff|Hitem:10040::::::::70:::::::::|h[Robe blanche de mariée]|h|r",
			},
			[41609] = {
				["name"] = "Cape aérienne",
				["link"] = "|cffa335ee|Hitem:41609::::::::70:::::::::|h[Cape aérienne]|h|r",
			},
			[10542] = {
				["name"] = "Casque de mineur gobelin",
				["link"] = "|cff1eff00|Hitem:10542::::::::70:::::::::|h[Casque de mineur gobelin]|h|r",
			},
			[34752] = {
				["name"] = "Saucisses de rhinocéros",
				["link"] = "|cffffffff|Hitem:34752::::::::70:::::::::|h[Saucisses de rhinocéros]|h|r",
			},
			[5764] = {
				["name"] = "Sac vert en soie",
				["link"] = "|cffffffff|Hitem:5764::::::::70:::::::::|h[Sac vert en soie]|h|r",
			},
			[5780] = {
				["name"] = "Ceinture en écailles de murloc",
				["link"] = "|cff1eff00|Hitem:5780::::::::70:::::::::|h[Ceinture en écailles de murloc]|h|r",
			},
			[11590] = {
				["name"] = "Trousse de réparation mécanique",
				["link"] = "|cffffffff|Hitem:11590::::::::70:::::::::|h[Trousse de réparation mécanique]|h|r",
			},
			[17704] = {
				["name"] = "Tranchante de l'hiver",
				["link"] = "|cff1eff00|Hitem:17704::::::::70:::::::::|h[Tranchante de l'hiver]|h|r",
			},
			[38410] = {
				["name"] = "Jambières cryostènes",
				["link"] = "|cff1eff00|Hitem:38410::::::::70:::::::::|h[Jambières cryostènes]|h|r",
			},
			[21990] = {
				["name"] = "Bandage en tisse-néant",
				["link"] = "|cffffffff|Hitem:21990::::::::70:::::::::|h[Bandage en tisse-néant]|h|r",
			},
			[12790] = {
				["name"] = "Championne en arcanite",
				["link"] = "|cff0070dd|Hitem:12790::::::::70:::::::::|h[Championne en arcanite]|h|r",
			},
			[6709] = {
				["name"] = "Gilet lueur-de-lune",
				["link"] = "|cff1eff00|Hitem:6709::::::::70:::::::::|h[Gilet lueur-de-lune]|h|r",
			},
			[27655] = {
				["name"] = "Croque-ravageur",
				["link"] = "|cffffffff|Hitem:27655::::::::70:::::::::|h[Croque-ravageur]|h|r",
			},
			[41095] = {
				["name"] = "Glyphe de marteau de la justice",
				["link"] = "|cffffffff|Hitem:41095::::::::70:::::::::|h[Glyphe de marteau de la justice]|h|r",
			},
			[43273] = {
				["name"] = "Bottes surjetées",
				["link"] = "|cff0070dd|Hitem:43273::::::::70:::::::::|h[Bottes surjetées]|h|r",
			},
			[10009] = {
				["name"] = "Pantalon rouge en tisse-mage",
				["link"] = "|cff1eff00|Hitem:10009::::::::70:::::::::|h[Pantalon rouge en tisse-mage]|h|r",
			},
			[16005] = {
				["name"] = "Bombe en sombrefer",
				["link"] = "|cffffffff|Hitem:16005::::::::70:::::::::|h[Bombe en sombrefer]|h|r",
			},
			[43657] = {
				["name"] = "Guide royal des routes de fuite",
				["link"] = "|cff0070dd|Hitem:43657::::::::70:::::::::|h[Guide royal des routes de fuite]|h|r",
			},
			[39690] = {
				["name"] = "Déclencheur d'explosion volatile",
				["link"] = "|cffffffff|Hitem:39690::::::::70:::::::::|h[Déclencheur d'explosion volatile]|h|r",
			},
			[32198] = {
				["name"] = "Spinelle cramoisi subtil",
				["link"] = "|cffa335ee|Hitem:32198::::::::70:::::::::|h[Spinelle cramoisi subtil]|h|r",
			},
			[23786] = {
				["name"] = "Batterie en khorium",
				["link"] = "|cffffffff|Hitem:23786::::::::70:::::::::|h[Batterie en khorium]|h|r",
			},
			[19694] = {
				["name"] = "Jambières de ténébrâme",
				["link"] = "|cff0070dd|Hitem:19694::::::::70:::::::::|h[Jambières de ténébrâme]|h|r",
			},
			[32390] = {
				["name"] = "Cilice garde-âme",
				["link"] = "|cffa335ee|Hitem:32390::::::::70:::::::::|h[Cilice garde-âme]|h|r",
			},
			[24264] = {
				["name"] = "Chaperon de la blanche guérison",
				["link"] = "|cffa335ee|Hitem:24264::::::::70:::::::::|h[Chaperon de la blanche guérison]|h|r",
			},
			[25867] = {
				["name"] = "Diamant tonneterre",
				["link"] = "|cff0070dd|Hitem:25867::::::::70:::::::::|h[Diamant tonneterre]|h|r",
			},
			[32582] = {
				["name"] = "Brassards du regain de vie",
				["link"] = "|cffa335ee|Hitem:32582::::::::70:::::::::|h[Brassards du regain de vie]|h|r",
			},
			[10056] = {
				["name"] = "Chemise orange en tisse-mage",
				["link"] = "|cffffffff|Hitem:10056::::::::70:::::::::|h[Chemise orange en tisse-mage]|h|r",
			},
			[21340] = {
				["name"] = "Bourse d'âme",
				["link"] = "|cff1eff00|Hitem:21340::::::::70:::::::::|h[Bourse d'âme]|h|r",
			},
			[20296] = {
				["name"] = "Gantelets en écailles de dragon vert",
				["link"] = "|cff0070dd|Hitem:20296::::::::70:::::::::|h[Gantelets en écailles de dragon vert]|h|r",
			},
			[41098] = {
				["name"] = "Glyphe de Frappe du croisé",
				["link"] = "|cffffffff|Hitem:41098::::::::70:::::::::|h[Glyphe de Frappe du croisé]|h|r",
			},
			[40089] = {
				["name"] = "Emeraude forestière durcie",
				["link"] = "|cff0070dd|Hitem:40089::::::::70:::::::::|h[Emeraude forestière durcie]|h|r",
			},
			[41354] = {
				["name"] = "Brassards sauvages en saronite",
				["link"] = "|cff0070dd|Hitem:41354::::::::70:::::::::|h[Brassards sauvages en saronite]|h|r",
			},
			[12422] = {
				["name"] = "Pansière impériale",
				["link"] = "|cff1eff00|Hitem:12422::::::::70:::::::::|h[Pansière impériale]|h|r",
			},
			[41610] = {
				["name"] = "Cape de Froidemort",
				["link"] = "|cffa335ee|Hitem:41610::::::::70:::::::::|h[Cape de Froidemort]|h|r",
			},
			[23559] = {
				["name"] = "Rune de garde inférieure",
				["link"] = "|cffffffff|Hitem:23559::::::::70:::::::::|h[Rune de garde inférieure]|h|r",
			},
			[19689] = {
				["name"] = "Epaulières du tigre-sang",
				["link"] = "|cff0070dd|Hitem:19689::::::::70:::::::::|h[Epaulières du tigre-sang]|h|r",
			},
			[25674] = {
				["name"] = "Gants draeniques sauvages",
				["link"] = "|cff1eff00|Hitem:25674::::::::70:::::::::|h[Gants draeniques sauvages]|h|r",
			},
			[42970] = {
				["name"] = "Glyphe d'assommer",
				["link"] = "|cffffffff|Hitem:42970::::::::70:::::::::|h[Glyphe d'assommer]|h|r",
			},
			[34060] = {
				["name"] = "Commande de machine volante",
				["link"] = "|cff0070dd|Hitem:34060::::::::70:::::::::|h[Commande de machine volante]|h|r",
			},
			[28485] = {
				["name"] = "Rempart des anciens rois",
				["link"] = "|cffa335ee|Hitem:28485::::::::70:::::::::|h[Rempart des anciens rois]|h|r",
			},
			[38411] = {
				["name"] = "Protège-épaules cryostènes",
				["link"] = "|cff1eff00|Hitem:38411::::::::70:::::::::|h[Protège-épaules cryostènes]|h|r",
			},
			[29511] = {
				["name"] = "Gants de drake du Néant",
				["link"] = "|cffa335ee|Hitem:29511::::::::70:::::::::|h[Gants de drake du Néant]|h|r",
			},
			[6372] = {
				["name"] = "Potion de nage rapide",
				["link"] = "|cffffffff|Hitem:6372::::::::70:::::::::|h[Potion de nage rapide]|h|r",
			},
			[12774] = {
				["name"] = "Tranchant de l'aube",
				["link"] = "|cff0070dd|Hitem:12774::::::::70:::::::::|h[Tranchant de l'aube]|h|r",
			},
			[18408] = {
				["name"] = "Gants du feu d'enfer",
				["link"] = "|cff0070dd|Hitem:18408::::::::70:::::::::|h[Gants du feu d'enfer]|h|r",
			},
			[14103] = {
				["name"] = "Cape en étoffe lumineuse",
				["link"] = "|cff1eff00|Hitem:14103::::::::70:::::::::|h[Cape en étoffe lumineuse]|h|r",
			},
			[20074] = {
				["name"] = "Ragoût épais de crocilisque",
				["link"] = "|cffffffff|Hitem:20074::::::::70:::::::::|h[Ragoût épais de crocilisque]|h|r",
			},
			[6452] = {
				["name"] = "Anti-venin",
				["link"] = "|cffffffff|Hitem:6452::::::::70:::::::::|h[Anti-venin]|h|r",
			},
			[21769] = {
				["name"] = "Figurine de serpent de rubis",
				["link"] = "|cff1eff00|Hitem:21769::::::::70:::::::::|h[Figurine de serpent de rubis]|h|r",
			},
			[39980] = {
				["name"] = "Jade sombre brumeux",
				["link"] = "|cff1eff00|Hitem:39980::::::::70:::::::::|h[Jade sombre brumeux]|h|r",
			},
			[30087] = {
				["name"] = "Hache de Forge-foudre",
				["link"] = "|cff0070dd|Hitem:30087::::::::70:::::::::|h[Hache de Forge-foudre]|h|r",
			},
			[21884] = {
				["name"] = "Feu primordial",
				["link"] = "|cff1eff00|Hitem:21884::::::::70:::::::::|h[Feu primordial]|h|r",
			},
			[39947] = {
				["name"] = "Enorme citrine intaillée",
				["link"] = "|cff1eff00|Hitem:39947::::::::70:::::::::|h[Enorme citrine intaillée]|h|r",
			},
			[14130] = {
				["name"] = "Turban en tisse-sorcier",
				["link"] = "|cff1eff00|Hitem:14130::::::::70:::::::::|h[Turban en tisse-sorcier]|h|r",
			},
			[13930] = {
				["name"] = "Filet de rouget",
				["link"] = "|cffffffff|Hitem:13930::::::::70:::::::::|h[Filet de rouget]|h|r",
			},
			[41353] = {
				["name"] = "Haubert sauvage en saronite",
				["link"] = "|cff0070dd|Hitem:41353::::::::70:::::::::|h[Haubert sauvage en saronite]|h|r",
			},
			[44554] = {
				["name"] = "Tapis volant",
				["link"] = "|cff0070dd|Hitem:44554::::::::70:::::::::|h[Tapis volant]|h|r",
			},
			[14140] = {
				["name"] = "Diadème en étoffe lunaire",
				["link"] = "|cff0070dd|Hitem:14140::::::::70:::::::::|h[Diadème en étoffe lunaire]|h|r",
			},
			[34832] = {
				["name"] = "Brune du capitaine Rumsey",
				["link"] = "|cffffffff|Hitem:34832::::::::70:::::::::|h[Brune du capitaine Rumsey]|h|r",
			},
			[25686] = {
				["name"] = "Bottes en gangrecuir",
				["link"] = "|cff0070dd|Hitem:25686::::::::70:::::::::|h[Bottes en gangrecuir]|h|r",
			},
			[2863] = {
				["name"] = "Pierre à aiguiser grossière",
				["link"] = "|cffffffff|Hitem:2863::::::::70:::::::::|h[Pierre à aiguiser grossière]|h|r",
			},
			[41099] = {
				["name"] = "Glyphe de consécration",
				["link"] = "|cffffffff|Hitem:41099::::::::70:::::::::|h[Glyphe de consécration]|h|r",
			},
			[22665] = {
				["name"] = "Brassards glacécaille",
				["link"] = "|cffa335ee|Hitem:22665::::::::70:::::::::|h[Brassards glacécaille]|h|r",
			},
			[18634] = {
				["name"] = "Réflectoglace gyrogivre",
				["link"] = "|cff0070dd|Hitem:18634::::::::70:::::::::|h[Réflectoglace gyrogivre]|h|r",
			},
			[13446] = {
				["name"] = "Potion de soins majeure",
				["link"] = "|cffffffff|Hitem:13446::::::::70:::::::::|h[Potion de soins majeure]|h|r",
			},
			[16007] = {
				["name"] = "Carabine sans défaut en arcanite",
				["link"] = "|cff0070dd|Hitem:16007::::::::70:::::::::|h[Carabine sans défaut en arcanite]|h|r",
			},
			[13510] = {
				["name"] = "Flacon des titans",
				["link"] = "|cffffffff|Hitem:13510::::::::70:::::::::|h[Flacon des titans]|h|r",
			},
			[15992] = {
				["name"] = "Poudre d'explosion dense",
				["link"] = "|cffffffff|Hitem:15992::::::::70:::::::::|h[Poudre d'explosion dense]|h|r",
			},
			[7062] = {
				["name"] = "Culotte cramoisie en soie",
				["link"] = "|cff1eff00|Hitem:7062::::::::70:::::::::|h[Culotte cramoisie en soie]|h|r",
			},
			[10042] = {
				["name"] = "Robe en étoffe cendrée",
				["link"] = "|cff1eff00|Hitem:10042::::::::70:::::::::|h[Robe en étoffe cendrée]|h|r",
			},
			[31367] = {
				["name"] = "Jambières de la garde fauve",
				["link"] = "|cffa335ee|Hitem:31367::::::::70:::::::::|h[Jambières de la garde fauve]|h|r",
			},
			[6836] = {
				["name"] = "Chaussures habillées",
				["link"] = "|cffffffff|Hitem:6836::::::::70:::::::::|h[Chaussures habillées]|h|r",
			},
			[38412] = {
				["name"] = "Ceinture en écailles de givre",
				["link"] = "|cff1eff00|Hitem:38412::::::::70:::::::::|h[Ceinture en écailles de givre]|h|r",
			},
			[43672] = {
				["name"] = "Glyphe de pestilence",
				["link"] = "|cffffffff|Hitem:43672::::::::70:::::::::|h[Glyphe de pestilence]|h|r",
			},
			[30033] = {
				["name"] = "Bottes du protecteur",
				["link"] = "|cffa335ee|Hitem:30033::::::::70:::::::::|h[Bottes du protecteur]|h|r",
			},
			[23497] = {
				["name"] = "Hachette en gangrefer",
				["link"] = "|cff1eff00|Hitem:23497::::::::70:::::::::|h[Hachette en gangrefer]|h|r",
			},
			[42395] = {
				["name"] = "Figurine de serpent du crépuscule",
				["link"] = "|cff0070dd|Hitem:42395::::::::70:::::::::|h[Figurine de serpent du crépuscule]|h|r",
			},
			[15064] = {
				["name"] = "Harnais de l'ours de guerre",
				["link"] = "|cff0070dd|Hitem:15064::::::::70:::::::::|h[Harnais de l'ours de guerre]|h|r",
			},
			[24075] = {
				["name"] = "Anneau de draénite dorée",
				["link"] = "|cff1eff00|Hitem:24075::::::::70:::::::::|h[Anneau de draénite dorée]|h|r",
			},
			[34769] = {
				["name"] = "Steak de raie manta impériale",
				["link"] = "|cffffffff|Hitem:34769::::::::70:::::::::|h[Steak de raie manta impériale]|h|r",
			},
			[34765] = {
				["name"] = "Crocs-pointus mariné",
				["link"] = "|cffffffff|Hitem:34765::::::::70:::::::::|h[Crocs-pointus mariné]|h|r",
			},
			[18638] = {
				["name"] = "Réflectoflamme hyper-radiant",
				["link"] = "|cff0070dd|Hitem:18638::::::::70:::::::::|h[Réflectoflamme hyper-radiant]|h|r",
			},
			[43542] = {
				["name"] = "Glyphe de mort et décomposition",
				["link"] = "|cffffffff|Hitem:43542::::::::70:::::::::|h[Glyphe de mort et décomposition]|h|r",
			},
			[28104] = {
				["name"] = "Elixir de maîtrise",
				["link"] = "|cffffffff|Hitem:28104::::::::70:::::::::|h[Elixir de maîtrise]|h|r",
			},
			[30825] = {
				["name"] = "Anneau de protection contre les arcanes",
				["link"] = "|cff0070dd|Hitem:30825::::::::70:::::::::|h[Anneau de protection contre les arcanes]|h|r",
			},
			[10023] = {
				["name"] = "Gants en tisse-ombre",
				["link"] = "|cff1eff00|Hitem:10023::::::::70:::::::::|h[Gants en tisse-ombre]|h|r",
			},
			[32391] = {
				["name"] = "Mules garde-âme",
				["link"] = "|cffa335ee|Hitem:32391::::::::70:::::::::|h[Mules garde-âme]|h|r",
			},
			[43533] = {
				["name"] = "Glyphe de carapace anti-magie",
				["link"] = "|cffffffff|Hitem:43533::::::::70:::::::::|h[Glyphe de carapace anti-magie]|h|r",
			},
			[29515] = {
				["name"] = "Cuirasse d'ébène en écailles du Néant",
				["link"] = "|cffa335ee|Hitem:29515::::::::70:::::::::|h[Cuirasse d'ébène en écailles du Néant]|h|r",
			},
			[32583] = {
				["name"] = "Protège-épaules du regain de vie",
				["link"] = "|cffa335ee|Hitem:32583::::::::70:::::::::|h[Protège-épaules du regain de vie]|h|r",
			},
			[7063] = {
				["name"] = "Robe cramoisie en soie",
				["link"] = "|cff1eff00|Hitem:7063::::::::70:::::::::|h[Robe cramoisie en soie]|h|r",
			},
			[33143] = {
				["name"] = "Pierre des lames",
				["link"] = "|cffa335ee|Hitem:33143::::::::70:::::::::|h[Pierre des lames]|h|r",
			},
		},
		["deDE"] = {
			[14342] = {
				["name"] = "Mondstoff",
				["link"] = "|cffffffff|Hitem:14342::::::::70:::::::::|h[Mondstoff]|h|r",
			},
			[41100] = {
				["name"] = "Glyphe 'Rechtschaffene Verteidigung'",
				["link"] = "|cffffffff|Hitem:41100::::::::70:::::::::|h[Glyphe 'Rechtschaffene Verteidigung']|h|r",
			},
			[41356] = {
				["name"] = "Rechtschaffene Stulpen",
				["link"] = "|cff0070dd|Hitem:41356::::::::70:::::::::|h[Rechtschaffene Stulpen]|h|r",
			},
			[7284] = {
				["name"] = "Rotwelpenhandschuhe",
				["link"] = "|cff1eff00|Hitem:7284::::::::70:::::::::|h[Rotwelpenhandschuhe]|h|r",
			},
			[10503] = {
				["name"] = "Rosarote Schutzbrille",
				["link"] = "|cff1eff00|Hitem:10503::::::::70:::::::::|h[Rosarote Schutzbrille]|h|r",
			},
			[7348] = {
				["name"] = "Pfeilmacherhandschuhe",
				["link"] = "|cff0070dd|Hitem:7348::::::::70:::::::::|h[Pfeilmacherhandschuhe]|h|r",
			},
			[42508] = {
				["name"] = "Titanschildwall",
				["link"] = "|cffa335ee|Hitem:42508::::::::70:::::::::|h[Titanschildwall]|h|r",
			},
			[29512] = {
				["name"] = "Irdene Netherschuppenstiefel",
				["link"] = "|cffa335ee|Hitem:29512::::::::70:::::::::|h[Irdene Netherschuppenstiefel]|h|r",
			},
			[10727] = {
				["name"] = "Goblindrachenwerfer",
				["link"] = "|cffffffff|Hitem:10727::::::::70:::::::::|h[Goblindrachenwerfer]|h|r",
			},
			[25673] = {
				["name"] = "Wilde draenische Stiefel",
				["link"] = "|cff1eff00|Hitem:25673::::::::70:::::::::|h[Wilde draenische Stiefel]|h|r",
			},
			[43660] = {
				["name"] = "Leitfaden für Feuerschlucker",
				["link"] = "|cff0070dd|Hitem:43660::::::::70:::::::::|h[Leitfaden für Feuerschlucker]|h|r",
			},
			[15046] = {
				["name"] = "Grüne Drachenschuppengamaschen",
				["link"] = "|cff0070dd|Hitem:15046::::::::70:::::::::|h[Grüne Drachenschuppengamaschen]|h|r",
			},
			[15078] = {
				["name"] = "Schwere Skorpidstulpen",
				["link"] = "|cff1eff00|Hitem:15078::::::::70:::::::::|h[Schwere Skorpidstulpen]|h|r",
			},
			[39949] = {
				["name"] = "Riesencitrin des Champions",
				["link"] = "|cff1eff00|Hitem:39949::::::::70:::::::::|h[Riesencitrin des Champions]|h|r",
			},
			[40077] = {
				["name"] = "Trank des wahnsinnigen Alchemisten",
				["link"] = "|cffffffff|Hitem:40077::::::::70:::::::::|h[Trank des wahnsinnigen Alchemisten]|h|r",
			},
			[18251] = {
				["name"] = "Kernrüstungsset",
				["link"] = "|cff0070dd|Hitem:18251::::::::70:::::::::|h[Kernrüstungsset]|h|r",
			},
			[41101] = {
				["name"] = "Glyphe 'Schild des Rächers'",
				["link"] = "|cffffffff|Hitem:41101::::::::70:::::::::|h[Glyphe 'Schild des Rächers']|h|r",
			},
			[22666] = {
				["name"] = "Eisschuppenstulpen",
				["link"] = "|cffa335ee|Hitem:22666::::::::70:::::::::|h[Eisschuppenstulpen]|h|r",
			},
			[41357] = {
				["name"] = "Einschüchternde Handschützer",
				["link"] = "|cff0070dd|Hitem:41357::::::::70:::::::::|h[Einschüchternde Handschützer]|h|r",
			},
			[23114] = {
				["name"] = "Schimmernder Golddraenit",
				["link"] = "|cff1eff00|Hitem:23114::::::::70:::::::::|h[Schimmernder Golddraenit]|h|r",
			},
			[31368] = {
				["name"] = "Helm der Wildwacht",
				["link"] = "|cffa335ee|Hitem:31368::::::::70:::::::::|h[Helm der Wildwacht]|h|r",
			},
			[38414] = {
				["name"] = "Frostschuppenbrustschutz",
				["link"] = "|cff1eff00|Hitem:38414::::::::70:::::::::|h[Frostschuppenbrustschutz]|h|r",
			},
			[7924] = {
				["name"] = "Mithrilschuppenarmschienen",
				["link"] = "|cff1eff00|Hitem:7924::::::::70:::::::::|h[Mithrilschuppenarmschienen]|h|r",
			},
			[27657] = {
				["name"] = "Schwarzgebratener Basilisk",
				["link"] = "|cffffffff|Hitem:27657::::::::70:::::::::|h[Schwarzgebratener Basilisk]|h|r",
			},
			[7956] = {
				["name"] = "Bronzener Kriegshammer",
				["link"] = "|cff1eff00|Hitem:7956::::::::70:::::::::|h[Bronzener Kriegshammer]|h|r",
			},
			[43533] = {
				["name"] = "Glyphe 'Antimagische Hülle'",
				["link"] = "|cffffffff|Hitem:43533::::::::70:::::::::|h[Glyphe 'Antimagische Hülle']|h|r",
			},
			[43661] = {
				["name"] = "Buch der Sterne",
				["link"] = "|cff0070dd|Hitem:43661::::::::70:::::::::|h[Buch der Sterne]|h|r",
			},
			[32200] = {
				["name"] = "Gediegener Engelssaphir",
				["link"] = "|cffa335ee|Hitem:32200::::::::70:::::::::|h[Gediegener Engelssaphir]|h|r",
			},
			[39950] = {
				["name"] = "Prunkvoller Riesencitrin",
				["link"] = "|cff1eff00|Hitem:39950::::::::70:::::::::|h[Prunkvoller Riesencitrin]|h|r",
			},
			[40078] = {
				["name"] = "Elixier der mächtigen Seelenstärke",
				["link"] = "|cffffffff|Hitem:40078::::::::70:::::::::|h[Elixier der mächtigen Seelenstärke]|h|r",
			},
			[32392] = {
				["name"] = "Armschienen der Seelenwache",
				["link"] = "|cffa335ee|Hitem:32392::::::::70:::::::::|h[Armschienen der Seelenwache]|h|r",
			},
			[24266] = {
				["name"] = "Kapuze des Zauberschlags",
				["link"] = "|cffa335ee|Hitem:24266::::::::70:::::::::|h[Kapuze des Zauberschlags]|h|r",
			},
			[28425] = {
				["name"] = "Brandwache",
				["link"] = "|cffa335ee|Hitem:28425::::::::70:::::::::|h[Brandwache]|h|r",
			},
			[32584] = {
				["name"] = "Flinkheiltücher",
				["link"] = "|cffa335ee|Hitem:32584::::::::70:::::::::|h[Flinkheiltücher]|h|r",
			},
			[8200] = {
				["name"] = "Große Voodoorobe",
				["link"] = "|cff1eff00|Hitem:8200::::::::70:::::::::|h[Große Voodoorobe]|h|r",
			},
			[41102] = {
				["name"] = "Glyphe 'Böses vertreiben'",
				["link"] = "|cffffffff|Hitem:41102::::::::70:::::::::|h[Glyphe 'Böses vertreiben']|h|r",
			},
			[12359] = {
				["name"] = "Thoriumbarren",
				["link"] = "|cffffffff|Hitem:12359::::::::70:::::::::|h[Thoriumbarren]|h|r",
			},
			[4245] = {
				["name"] = "Kleines Seidenpack",
				["link"] = "|cffffffff|Hitem:4245::::::::70:::::::::|h[Kleines Seidenpack]|h|r",
			},
			[38415] = {
				["name"] = "Frostschuppenhandschuhe",
				["link"] = "|cff1eff00|Hitem:38415::::::::70:::::::::|h[Frostschuppenhandschuhe]|h|r",
			},
			[4309] = {
				["name"] = "Handgenähte Leinenkniehosen",
				["link"] = "|cff1eff00|Hitem:4309::::::::70:::::::::|h[Handgenähte Leinenkniehosen]|h|r",
			},
			[4325] = {
				["name"] = "Stiefel des Verzauberers",
				["link"] = "|cff1eff00|Hitem:4325::::::::70:::::::::|h[Stiefel des Verzauberers]|h|r",
			},
			[12775] = {
				["name"] = "Gewaltige Thoriumstreitaxt",
				["link"] = "|cff1eff00|Hitem:12775::::::::70:::::::::|h[Gewaltige Thoriumstreitaxt]|h|r",
			},
			[34832] = {
				["name"] = "Kapitän Rumseys Lagerbier",
				["link"] = "|cffffffff|Hitem:34832::::::::70:::::::::|h[Kapitän Rumseys Lagerbier]|h|r",
			},
			[4373] = {
				["name"] = "Schattenschutzbrille",
				["link"] = "|cff1eff00|Hitem:4373::::::::70:::::::::|h[Schattenschutzbrille]|h|r",
			},
			[4389] = {
				["name"] = "Gyrochronatom",
				["link"] = "|cffffffff|Hitem:4389::::::::70:::::::::|h[Gyrochronatom]|h|r",
			},
			[4405] = {
				["name"] = "Kunstloses Zielfernrohr",
				["link"] = "|cffffffff|Hitem:4405::::::::70:::::::::|h[Kunstloses Zielfernrohr]|h|r",
			},
			[43534] = {
				["name"] = "Glyphe 'Herzstoß'",
				["link"] = "|cffffffff|Hitem:43534::::::::70:::::::::|h[Glyphe 'Herzstoß']|h|r",
			},
			[30089] = {
				["name"] = "Lavageschmiedeter Kriegshammer",
				["link"] = "|cff0070dd|Hitem:30089::::::::70:::::::::|h[Lavageschmiedeter Kriegshammer]|h|r",
			},
			[39951] = {
				["name"] = "Wilder Riesencitrin",
				["link"] = "|cff1eff00|Hitem:39951::::::::70:::::::::|h[Wilder Riesencitrin]|h|r",
			},
			[40079] = {
				["name"] = "Geringes Fläschchen der Zähigkeit",
				["link"] = "|cffffffff|Hitem:40079::::::::70:::::::::|h[Geringes Fläschchen der Zähigkeit]|h|r",
			},
			[44558] = {
				["name"] = "Großartiger fliegender Teppich",
				["link"] = "|cffa335ee|Hitem:44558::::::::70:::::::::|h[Großartiger fliegender Teppich]|h|r",
			},
			[2307] = {
				["name"] = "Feine Lederstiefel",
				["link"] = "|cff1eff00|Hitem:2307::::::::70:::::::::|h[Feine Lederstiefel]|h|r",
			},
			[41103] = {
				["name"] = "Glyphe 'Exorzismus'",
				["link"] = "|cffffffff|Hitem:41103::::::::70:::::::::|h[Glyphe 'Exorzismus']|h|r",
			},
			[13447] = {
				["name"] = "Elixier der Weisen",
				["link"] = "|cffffffff|Hitem:13447::::::::70:::::::::|h[Elixier der Weisen]|h|r",
			},
			[13511] = {
				["name"] = "Fläschchen der destillierten Weisheit",
				["link"] = "|cffffffff|Hitem:13511::::::::70:::::::::|h[Fläschchen der destillierten Weisheit]|h|r",
			},
			[23115] = {
				["name"] = "Kompakter Golddraenit",
				["link"] = "|cff1eff00|Hitem:23115::::::::70:::::::::|h[Kompakter Golddraenit]|h|r",
			},
			[31369] = {
				["name"] = "Brustplatte der Eiswache",
				["link"] = "|cffa335ee|Hitem:31369::::::::70:::::::::|h[Brustplatte der Eiswache]|h|r",
			},
			[185848] = {
				["name"] = "Große Trommeln der Schlacht",
				["link"] = "|cff0070dd|Hitem:185848::::::::70:::::::::|h[Große Trommeln der Schlacht]|h|r",
			},
			[38416] = {
				["name"] = "Frostschuppenbeinlinge",
				["link"] = "|cff1eff00|Hitem:38416::::::::70:::::::::|h[Frostschuppenbeinlinge]|h|r",
			},
			[23499] = {
				["name"] = "Teufelseisengroßschwert",
				["link"] = "|cff1eff00|Hitem:23499::::::::70:::::::::|h[Teufelseisengroßschwert]|h|r",
			},
			[27658] = {
				["name"] = "Gerösteter Grollhuf",
				["link"] = "|cffffffff|Hitem:27658::::::::70:::::::::|h[Gerösteter Grollhuf]|h|r",
			},
			[13863] = {
				["name"] = "Runenstoffhandschuhe",
				["link"] = "|cff1eff00|Hitem:13863::::::::70:::::::::|h[Runenstoffhandschuhe]|h|r",
			},
			[13927] = {
				["name"] = "Gekochter glänzender Machtfisch",
				["link"] = "|cffffffff|Hitem:13927::::::::70:::::::::|h[Gekochter glänzender Machtfisch]|h|r",
			},
			[23819] = {
				["name"] = "Elementare Zephyriumladung",
				["link"] = "|cffffffff|Hitem:23819::::::::70:::::::::|h[Elementare Zephyriumladung]|h|r",
			},
			[43663] = {
				["name"] = "Sturmgebundener Foliant",
				["link"] = "|cff0070dd|Hitem:43663::::::::70:::::::::|h[Sturmgebundener Foliant]|h|r",
			},
			[32201] = {
				["name"] = "Funkelnder Engelssaphir",
				["link"] = "|cffa335ee|Hitem:32201::::::::70:::::::::|h[Funkelnder Engelssaphir]|h|r",
			},
			[39952] = {
				["name"] = "Tödlicher Riesencitrin",
				["link"] = "|cff1eff00|Hitem:39952::::::::70:::::::::|h[Tödlicher Riesencitrin]|h|r",
			},
			[10024] = {
				["name"] = "Schwarzes Magiestoffstirnband",
				["link"] = "|cff1eff00|Hitem:10024::::::::70:::::::::|h[Schwarzes Magiestoffstirnband]|h|r",
			},
			[32393] = {
				["name"] = "Sattelgurt der erlösten Seele",
				["link"] = "|cffa335ee|Hitem:32393::::::::70:::::::::|h[Sattelgurt der erlösten Seele]|h|r",
			},
			[24267] = {
				["name"] = "Kapuze des Schlachtenzaubers",
				["link"] = "|cffa335ee|Hitem:24267::::::::70:::::::::|h[Kapuze des Schlachtenzaubers]|h|r",
			},
			[28426] = {
				["name"] = "Lodernder Wächter",
				["link"] = "|cffa335ee|Hitem:28426::::::::70:::::::::|h[Lodernder Wächter]|h|r",
			},
			[32585] = {
				["name"] = "Flinkheilmantelung",
				["link"] = "|cffa335ee|Hitem:32585::::::::70:::::::::|h[Flinkheilmantelung]|h|r",
			},
			[44943] = {
				["name"] = "Eisiges Prisma",
				["link"] = "|cff0070dd|Hitem:44943::::::::70:::::::::|h[Eisiges Prisma]|h|r",
			},
			[41104] = {
				["name"] = "Glyphe 'Läuterung'",
				["link"] = "|cffffffff|Hitem:41104::::::::70:::::::::|h[Glyphe 'Läuterung']|h|r",
			},
			[2579] = {
				["name"] = "Grünes Leinenhemd",
				["link"] = "|cffffffff|Hitem:2579::::::::70:::::::::|h[Grünes Leinenhemd]|h|r",
			},
			[2587] = {
				["name"] = "Graues Wollhemd",
				["link"] = "|cffffffff|Hitem:2587::::::::70:::::::::|h[Graues Wollhemd]|h|r",
			},
			[10504] = {
				["name"] = "Grüne Linse",
				["link"] = "|cff0070dd|Hitem:10504::::::::70:::::::::|h[Grüne Linse]|h|r",
			},
			[185852] = {
				["name"] = "Große Trommeln des Krieges",
				["link"] = "|cff0070dd|Hitem:185852::::::::70:::::::::|h[Große Trommeln des Krieges]|h|r",
			},
			[54797] = {
				["name"] = "Fliegender Frostteppich",
				["link"] = "|cffa335ee|Hitem:54797::::::::70:::::::::|h[Fliegender Frostteppich]|h|r",
			},
			[29514] = {
				["name"] = "Dicke Netherschuppenbrustplatte",
				["link"] = "|cffa335ee|Hitem:29514::::::::70:::::::::|h[Dicke Netherschuppenbrustplatte]|h|r",
			},
			[2683] = {
				["name"] = "Krebsküchlein",
				["link"] = "|cffffffff|Hitem:2683::::::::70:::::::::|h[Krebsküchlein]|h|r",
			},
			[25675] = {
				["name"] = "Wilde draenische Gamaschen",
				["link"] = "|cff1eff00|Hitem:25675::::::::70:::::::::|h[Wilde draenische Gamaschen]|h|r",
			},
			[43536] = {
				["name"] = "Glyphe 'Knochenschild'",
				["link"] = "|cffffffff|Hitem:43536::::::::70:::::::::|h[Glyphe 'Knochenschild']|h|r",
			},
			[43664] = {
				["name"] = "Handbuch der Wolken",
				["link"] = "|cff0070dd|Hitem:43664::::::::70:::::::::|h[Handbuch der Wolken]|h|r",
			},
			[15047] = {
				["name"] = "Rote Drachenschuppenbrustplatte",
				["link"] = "|cff0070dd|Hitem:15047::::::::70:::::::::|h[Rote Drachenschuppenbrustplatte]|h|r",
			},
			[15079] = {
				["name"] = "Schwere Skorpidgamaschen",
				["link"] = "|cff1eff00|Hitem:15079::::::::70:::::::::|h[Schwere Skorpidgamaschen]|h|r",
			},
			[5525] = {
				["name"] = "Gekochte Muscheln",
				["link"] = "|cffffffff|Hitem:5525::::::::70:::::::::|h[Gekochte Muscheln]|h|r",
			},
			[5541] = {
				["name"] = "Schillernder Hammer",
				["link"] = "|cff1eff00|Hitem:5541::::::::70:::::::::|h[Schillernder Hammer]|h|r",
			},
			[18253] = {
				["name"] = "Erheblicher Verjüngungstrank",
				["link"] = "|cffffffff|Hitem:18253::::::::70:::::::::|h[Erheblicher Verjüngungstrank]|h|r",
			},
			[18509] = {
				["name"] = "Chromatischer Umhang",
				["link"] = "|cffa335ee|Hitem:18509::::::::70:::::::::|h[Chromatischer Umhang]|h|r",
			},
			[18637] = {
				["name"] = "Großer Rekombobulator",
				["link"] = "|cff1eff00|Hitem:18637::::::::70:::::::::|h[Großer Rekombobulator]|h|r",
			},
			[2851] = {
				["name"] = "Kupferkettengürtel",
				["link"] = "|cffffffff|Hitem:2851::::::::70:::::::::|h[Kupferkettengürtel]|h|r",
			},
			[5765] = {
				["name"] = "Schwarzes Seidenpack",
				["link"] = "|cffffffff|Hitem:5765::::::::70:::::::::|h[Schwarzes Seidenpack]|h|r",
			},
			[23116] = {
				["name"] = "Massiver Golddraenit",
				["link"] = "|cff1eff00|Hitem:23116::::::::70:::::::::|h[Massiver Golddraenit]|h|r",
			},
			[31370] = {
				["name"] = "Gamaschen der Eiswache",
				["link"] = "|cffa335ee|Hitem:31370::::::::70:::::::::|h[Gamaschen der Eiswache]|h|r",
			},
			[19149] = {
				["name"] = "Lavagürtel",
				["link"] = "|cffa335ee|Hitem:19149::::::::70:::::::::|h[Lavagürtel]|h|r",
			},
			[38418] = {
				["name"] = "Nerubischer Gürtel",
				["link"] = "|cff1eff00|Hitem:38418::::::::70:::::::::|h[Nerubischer Gürtel]|h|r",
			},
			[42641] = {
				["name"] = "Globalthermische Pioniersprengladung",
				["link"] = "|cffffffff|Hitem:42641::::::::70:::::::::|h[Globalthermische Pioniersprengladung]|h|r",
			},
			[733] = {
				["name"] = "Westfalleintopf",
				["link"] = "|cffffffff|Hitem:733::::::::70:::::::::|h[Westfalleintopf]|h|r",
			},
			[42897] = {
				["name"] = "Glyphe 'Gezielter Schuss'",
				["link"] = "|cffffffff|Hitem:42897::::::::70:::::::::|h[Glyphe 'Gezielter Schuss']|h|r",
			},
			[27659] = {
				["name"] = "Doppelwarper",
				["link"] = "|cffffffff|Hitem:27659::::::::70:::::::::|h[Doppelwarper]|h|r",
			},
			[43537] = {
				["name"] = "Glyphe 'Eisketten'",
				["link"] = "|cffffffff|Hitem:43537::::::::70:::::::::|h[Glyphe 'Eisketten']|h|r",
			},
			[24076] = {
				["name"] = "Azurmondsteinring",
				["link"] = "|cff1eff00|Hitem:24076::::::::70:::::::::|h[Azurmondsteinring]|h|r",
			},
			[6037] = {
				["name"] = "Echtsilberbarren",
				["link"] = "|cff1eff00|Hitem:6037::::::::70:::::::::|h[Echtsilberbarren]|h|r",
			},
			[32394] = {
				["name"] = "Mokassins der erlösten Seele",
				["link"] = "|cffa335ee|Hitem:32394::::::::70:::::::::|h[Mokassins der erlösten Seele]|h|r",
			},
			[24268] = {
				["name"] = "Netherstoffnetz",
				["link"] = "|cffffffff|Hitem:24268::::::::70:::::::::|h[Netherstoffnetz]|h|r",
			},
			[28427] = {
				["name"] = "Lodernder Zorn",
				["link"] = "|cffa335ee|Hitem:28427::::::::70:::::::::|h[Lodernder Zorn]|h|r",
			},
			[32586] = {
				["name"] = "Armschienen des flinken Gedankens",
				["link"] = "|cffa335ee|Hitem:32586::::::::70:::::::::|h[Armschienen des flinken Gedankens]|h|r",
			},
			[49040] = {
				["name"] = "Jeeves",
				["link"] = "|cffa335ee|Hitem:49040::::::::70:::::::::|h[Jeeves]|h|r",
			},
			[8201] = {
				["name"] = "Große Voodoomaske",
				["link"] = "|cff1eff00|Hitem:8201::::::::70:::::::::|h[Große Voodoomaske]|h|r",
			},
			[12360] = {
				["name"] = "Arkanitbarren",
				["link"] = "|cff1eff00|Hitem:12360::::::::70:::::::::|h[Arkanitbarren]|h|r",
			},
			[12424] = {
				["name"] = "Imperialer Plattengürtel",
				["link"] = "|cff1eff00|Hitem:12424::::::::70:::::::::|h[Imperialer Plattengürtel]|h|r",
			},
			[787] = {
				["name"] = "Glitschhautmakrele",
				["link"] = "|cffffffff|Hitem:787::::::::70:::::::::|h[Glitschhautmakrele]|h|r",
			},
			[38419] = {
				["name"] = "Nerubische Stiefel",
				["link"] = "|cff1eff00|Hitem:38419::::::::70:::::::::|h[Nerubische Stiefel]|h|r",
			},
			[42642] = {
				["name"] = "Titanband des Einschlags",
				["link"] = "|cffa335ee|Hitem:42642::::::::70:::::::::|h[Titanband des Einschlags]|h|r",
			},
			[6373] = {
				["name"] = "Elixier der Feuermacht",
				["link"] = "|cffffffff|Hitem:6373::::::::70:::::::::|h[Elixier der Feuermacht]|h|r",
			},
			[42898] = {
				["name"] = "Glyphe 'Arkaner Schuss'",
				["link"] = "|cffffffff|Hitem:42898::::::::70:::::::::|h[Glyphe 'Arkaner Schuss']|h|r",
			},
			[12808] = {
				["name"] = "Essenz des Untodes",
				["link"] = "|cff1eff00|Hitem:12808::::::::70:::::::::|h[Essenz des Untodes]|h|r",
			},
			[25676] = {
				["name"] = "Wilde draenische Weste",
				["link"] = "|cff1eff00|Hitem:25676::::::::70:::::::::|h[Wilde draenische Weste]|h|r",
			},
			[6453] = {
				["name"] = "Starkes Gegengift",
				["link"] = "|cffffffff|Hitem:6453::::::::70:::::::::|h[Starkes Gegengift]|h|r",
			},
			[43538] = {
				["name"] = "Glyphe 'Dunkler Befehl'",
				["link"] = "|cffffffff|Hitem:43538::::::::70:::::::::|h[Glyphe 'Dunkler Befehl']|h|r",
			},
			[43666] = {
				["name"] = "Höllenfeuerfoliant",
				["link"] = "|cff0070dd|Hitem:43666::::::::70:::::::::|h[Höllenfeuerfoliant]|h|r",
			},
			[30155] = {
				["name"] = "Muschelriegel",
				["link"] = "|cffffffff|Hitem:30155::::::::70:::::::::|h[Muschelriegel]|h|r",
			},
			[6533] = {
				["name"] = "Aquadynamischer Fischanlocker",
				["link"] = "|cffffffff|Hitem:6533::::::::70:::::::::|h[Aquadynamischer Fischanlocker]|h|r",
			},
			[40211] = {
				["name"] = "Geschwindigkeitstrank",
				["link"] = "|cffffffff|Hitem:40211::::::::70:::::::::|h[Geschwindigkeitstrank]|h|r",
			},
			[18254] = {
				["name"] = "Runn Tum Knolle Surprise",
				["link"] = "|cffffffff|Hitem:18254::::::::70:::::::::|h[Runn Tum Knolle Surprise]|h|r",
			},
			[18510] = {
				["name"] = "Balg der Wildnis",
				["link"] = "|cffa335ee|Hitem:18510::::::::70:::::::::|h[Balg der Wildnis]|h|r",
			},
			[22669] = {
				["name"] = "Eisfluchbrustplatte",
				["link"] = "|cffa335ee|Hitem:22669::::::::70:::::::::|h[Eisfluchbrustplatte]|h|r",
			},
			[18638] = {
				["name"] = "Hyperstrahlender Flammenreflektor",
				["link"] = "|cff0070dd|Hitem:18638::::::::70:::::::::|h[Hyperstrahlender Flammenreflektor]|h|r",
			},
			[22861] = {
				["name"] = "Fläschchen des blendenden Lichts",
				["link"] = "|cffffffff|Hitem:22861::::::::70:::::::::|h[Fläschchen des blendenden Lichts]|h|r",
			},
			[13512] = {
				["name"] = "Fläschchen der obersten Macht",
				["link"] = "|cffffffff|Hitem:13512::::::::70:::::::::|h[Fläschchen der obersten Macht]|h|r",
			},
			[3387] = {
				["name"] = "Begrenzter Unverwundbarkeitstrank",
				["link"] = "|cffffffff|Hitem:3387::::::::70:::::::::|h[Begrenzter Unverwundbarkeitstrank]|h|r",
			},
			[31371] = {
				["name"] = "Helm der Eiswache",
				["link"] = "|cffa335ee|Hitem:31371::::::::70:::::::::|h[Helm der Eiswache]|h|r",
			},
			[38420] = {
				["name"] = "Nerubischer Brustschutz",
				["link"] = "|cff1eff00|Hitem:38420::::::::70:::::::::|h[Nerubischer Brustschutz]|h|r",
			},
			[42643] = {
				["name"] = "Titanring des Erdenwächters",
				["link"] = "|cffa335ee|Hitem:42643::::::::70:::::::::|h[Titanring des Erdenwächters]|h|r",
			},
			[42899] = {
				["name"] = "Glyphe 'Wildtier'",
				["link"] = "|cffffffff|Hitem:42899::::::::70:::::::::|h[Glyphe 'Wildtier']|h|r",
			},
			[27660] = {
				["name"] = "Talbuksteak",
				["link"] = "|cffffffff|Hitem:27660::::::::70:::::::::|h[Talbuksteak]|h|r",
			},
			[13864] = {
				["name"] = "Runenstoffstiefel",
				["link"] = "|cff1eff00|Hitem:13864::::::::70:::::::::|h[Runenstoffstiefel]|h|r",
			},
			[3483] = {
				["name"] = "Bronzene Stulpen mit Versilberung",
				["link"] = "|cff1eff00|Hitem:3483::::::::70:::::::::|h[Bronzene Stulpen mit Versilberung]|h|r",
			},
			[23821] = {
				["name"] = "Schockdrosselnder Partikelextraktor",
				["link"] = "|cffffffff|Hitem:23821::::::::70:::::::::|h[Schockdrosselnder Partikelextraktor]|h|r",
			},
			[43667] = {
				["name"] = "Buch der cleveren Tricks",
				["link"] = "|cff0070dd|Hitem:43667::::::::70:::::::::|h[Buch der cleveren Tricks]|h|r",
			},
			[32203] = {
				["name"] = "Stürmischer Engelssaphir",
				["link"] = "|cffa335ee|Hitem:32203::::::::70:::::::::|h[Stürmischer Engelssaphir]|h|r",
			},
			[24077] = {
				["name"] = "Dicke Adamantithalskette",
				["link"] = "|cff1eff00|Hitem:24077::::::::70:::::::::|h[Dicke Adamantithalskette]|h|r",
			},
			[7061] = {
				["name"] = "Irdener Seidengürtel",
				["link"] = "|cff1eff00|Hitem:7061::::::::70:::::::::|h[Irdener Seidengürtel]|h|r",
			},
			[40212] = {
				["name"] = "Trank der wilden Magie",
				["link"] = "|cffffffff|Hitem:40212::::::::70:::::::::|h[Trank der wilden Magie]|h|r",
			},
			[28428] = {
				["name"] = "Löwenherzklinge",
				["link"] = "|cffa335ee|Hitem:28428::::::::70:::::::::|h[Löwenherzklinge]|h|r",
			},
			[32587] = {
				["name"] = "Mantelung des flinken Gedankens",
				["link"] = "|cffa335ee|Hitem:32587::::::::70:::::::::|h[Mantelung des flinken Gedankens]|h|r",
			},
			[41108] = {
				["name"] = "Glyphe 'Göttlichkeit'",
				["link"] = "|cffffffff|Hitem:41108::::::::70:::::::::|h[Glyphe 'Göttlichkeit']|h|r",
			},
			[7285] = {
				["name"] = "Behände Lederhandschuhe",
				["link"] = "|cff1eff00|Hitem:7285::::::::70:::::::::|h[Behände Lederhandschuhe]|h|r",
			},
			[10505] = {
				["name"] = "Robustes Sprengpulver",
				["link"] = "|cffffffff|Hitem:10505::::::::70:::::::::|h[Robustes Sprengpulver]|h|r",
			},
			[7349] = {
				["name"] = "Kräuterkundigenhandschuhe",
				["link"] = "|cff1eff00|Hitem:7349::::::::70:::::::::|h[Kräuterkundigenhandschuhe]|h|r",
			},
			[38421] = {
				["name"] = "Nerubische Handschuhe",
				["link"] = "|cff1eff00|Hitem:38421::::::::70:::::::::|h[Nerubische Handschuhe]|h|r",
			},
			[42644] = {
				["name"] = "Titanring des Zauberschocks",
				["link"] = "|cffa335ee|Hitem:42644::::::::70:::::::::|h[Titanring des Zauberschocks]|h|r",
			},
			[42900] = {
				["name"] = "Glyphe 'Besserung'",
				["link"] = "|cffffffff|Hitem:42900::::::::70:::::::::|h[Glyphe 'Besserung']|h|r",
			},
			[929] = {
				["name"] = "Heiltrank",
				["link"] = "|cffffffff|Hitem:929::::::::70:::::::::|h[Heiltrank]|h|r",
			},
			[43412] = {
				["name"] = "Glyphe 'Blutdurst'",
				["link"] = "|cffffffff|Hitem:43412::::::::70:::::::::|h[Glyphe 'Blutdurst']|h|r",
			},
			[21774] = {
				["name"] = "Smaragdkrone der Zerstörung",
				["link"] = "|cff0070dd|Hitem:21774::::::::70:::::::::|h[Smaragdkrone der Zerstörung]|h|r",
			},
			[15048] = {
				["name"] = "Blaue Drachenschuppenbrustplatte",
				["link"] = "|cff0070dd|Hitem:15048::::::::70:::::::::|h[Blaue Drachenschuppenbrustplatte]|h|r",
			},
			[15080] = {
				["name"] = "Schwerer Skorpidhelm",
				["link"] = "|cff1eff00|Hitem:15080::::::::70:::::::::|h[Schwerer Skorpidhelm]|h|r",
			},
			[40213] = {
				["name"] = "Mächtiger Arkanschutztrank",
				["link"] = "|cffffffff|Hitem:40213::::::::70:::::::::|h[Mächtiger Arkanschutztrank]|h|r",
			},
			[44436] = {
				["name"] = "Dunkle Frostschuppengamaschen",
				["link"] = "|cff0070dd|Hitem:44436::::::::70:::::::::|h[Dunkle Frostschuppengamaschen]|h|r",
			},
			[955] = {
				["name"] = "Rolle der Intelligenz",
				["link"] = "|cffffffff|Hitem:955::::::::70:::::::::|h[Rolle der Intelligenz]|h|r",
			},
			[3827] = {
				["name"] = "Manatrank",
				["link"] = "|cffffffff|Hitem:3827::::::::70:::::::::|h[Manatrank]|h|r",
			},
			[3835] = {
				["name"] = "Grüne Eisenarmschienen",
				["link"] = "|cff1eff00|Hitem:3835::::::::70:::::::::|h[Grüne Eisenarmschienen]|h|r",
			},
			[3843] = {
				["name"] = "Goldene Schuppengamaschen",
				["link"] = "|cff1eff00|Hitem:3843::::::::70:::::::::|h[Goldene Schuppengamaschen]|h|r",
			},
			[18511] = {
				["name"] = "Unbeständiger Umhang",
				["link"] = "|cffa335ee|Hitem:18511::::::::70:::::::::|h[Unbeständiger Umhang]|h|r",
			},
			[22670] = {
				["name"] = "Eisfluchstulpen",
				["link"] = "|cffa335ee|Hitem:22670::::::::70:::::::::|h[Eisfluchstulpen]|h|r",
			},
			[18639] = {
				["name"] = "Ultrablendender Schattenreflektor",
				["link"] = "|cff0070dd|Hitem:18639::::::::70:::::::::|h[Ultrablendender Schattenreflektor]|h|r",
			},
			[23118] = {
				["name"] = "Gediegener Azurmondstein",
				["link"] = "|cff1eff00|Hitem:23118::::::::70:::::::::|h[Gediegener Azurmondstein]|h|r",
			},
			[38422] = {
				["name"] = "Nerubische Beinschützer",
				["link"] = "|cff1eff00|Hitem:38422::::::::70:::::::::|h[Nerubische Beinschützer]|h|r",
			},
			[42645] = {
				["name"] = "Titanhalsreif des Einschlags",
				["link"] = "|cffa335ee|Hitem:42645::::::::70:::::::::|h[Titanhalsreif des Einschlags]|h|r",
			},
			[23502] = {
				["name"] = "Adamantitschlägel",
				["link"] = "|cff1eff00|Hitem:23502::::::::70:::::::::|h[Adamantitschlägel]|h|r",
			},
			[27661] = {
				["name"] = "Schwarzgebratene Forelle",
				["link"] = "|cffffffff|Hitem:27661::::::::70:::::::::|h[Schwarzgebratene Forelle]|h|r",
			},
			[7957] = {
				["name"] = "Bronzenes Großschwert",
				["link"] = "|cff1eff00|Hitem:7957::::::::70:::::::::|h[Bronzenes Großschwert]|h|r",
			},
			[43413] = {
				["name"] = "Glyphe 'Schneller Sturmangriff'",
				["link"] = "|cffffffff|Hitem:43413::::::::70:::::::::|h[Glyphe 'Schneller Sturmangriff']|h|r",
			},
			[16008] = {
				["name"] = "Schutzbrille des Meisteringenieurs",
				["link"] = "|cff1eff00|Hitem:16008::::::::70:::::::::|h[Schutzbrille des Meisteringenieurs]|h|r",
			},
			[16040] = {
				["name"] = "Arkane Bombe",
				["link"] = "|cffffffff|Hitem:16040::::::::70:::::::::|h[Arkane Bombe]|h|r",
			},
			[39958] = {
				["name"] = "Solider Riesencitrin",
				["link"] = "|cff1eff00|Hitem:39958::::::::70:::::::::|h[Solider Riesencitrin]|h|r",
			},
			[40086] = {
				["name"] = "Gezackter Waldsmaragd",
				["link"] = "|cff0070dd|Hitem:40086::::::::70:::::::::|h[Gezackter Waldsmaragd]|h|r",
			},
			[32396] = {
				["name"] = "Beinschützer der erlösten Seele",
				["link"] = "|cffa335ee|Hitem:32396::::::::70:::::::::|h[Beinschützer der erlösten Seele]|h|r",
			},
			[24270] = {
				["name"] = "Juwelenbeutel",
				["link"] = "|cff1eff00|Hitem:24270::::::::70:::::::::|h[Juwelenbeutel]|h|r",
			},
			[28429] = {
				["name"] = "Löwenherzchampion",
				["link"] = "|cffa335ee|Hitem:28429::::::::70:::::::::|h[Löwenherzchampion]|h|r",
			},
			[44949] = {
				["name"] = "Unzerstörbare Heilungsverstärker",
				["link"] = "|cffa335ee|Hitem:44949::::::::70:::::::::|h[Unzerstörbare Heilungsverstärker]|h|r",
			},
			[8202] = {
				["name"] = "Große Voodoohose",
				["link"] = "|cff1eff00|Hitem:8202::::::::70:::::::::|h[Große Voodoohose]|h|r",
			},
			[41110] = {
				["name"] = "Glyphe 'Siegel des Lichts'",
				["link"] = "|cffffffff|Hitem:41110::::::::70:::::::::|h[Glyphe 'Siegel des Lichts']|h|r",
			},
			[41238] = {
				["name"] = "Umhang der gequälten Himmel",
				["link"] = "|cff0070dd|Hitem:41238::::::::70:::::::::|h[Umhang der gequälten Himmel]|h|r",
			},
			[12425] = {
				["name"] = "Imperiale Plattenarmschienen",
				["link"] = "|cff1eff00|Hitem:12425::::::::70:::::::::|h[Imperiale Plattenarmschienen]|h|r",
			},
			[4246] = {
				["name"] = "Feiner Ledergürtel",
				["link"] = "|cff1eff00|Hitem:4246::::::::70:::::::::|h[Feiner Ledergürtel]|h|r",
			},
			[4262] = {
				["name"] = "Edelsteinbesetzter Ledergürtel",
				["link"] = "|cff0070dd|Hitem:4262::::::::70:::::::::|h[Edelsteinbesetzter Ledergürtel]|h|r",
			},
			[29517] = {
				["name"] = "Ebenholzfarbene Netherschuppenarmschienen",
				["link"] = "|cffa335ee|Hitem:29517::::::::70:::::::::|h[Ebenholzfarbene Netherschuppenarmschienen]|h|r",
			},
			[4326] = {
				["name"] = "Langer Seidenumhang",
				["link"] = "|cff1eff00|Hitem:4326::::::::70:::::::::|h[Langer Seidenumhang]|h|r",
			},
			[12777] = {
				["name"] = "Loderflammenrapier",
				["link"] = "|cff0070dd|Hitem:12777::::::::70:::::::::|h[Loderflammenrapier]|h|r",
			},
			[4358] = {
				["name"] = "Raues Dynamit",
				["link"] = "|cffffffff|Hitem:4358::::::::70:::::::::|h[Raues Dynamit]|h|r",
			},
			[4374] = {
				["name"] = "Kleine Bronzebombe",
				["link"] = "|cffffffff|Hitem:4374::::::::70:::::::::|h[Kleine Bronzebombe]|h|r",
			},
			[4390] = {
				["name"] = "Eisengranate",
				["link"] = "|cffffffff|Hitem:4390::::::::70:::::::::|h[Eisengranate]|h|r",
			},
			[4406] = {
				["name"] = "Standardzielfernrohr",
				["link"] = "|cffffffff|Hitem:4406::::::::70:::::::::|h[Standardzielfernrohr]|h|r",
			},
			[21775] = {
				["name"] = "Ring des Ansturms",
				["link"] = "|cff1eff00|Hitem:21775::::::::70:::::::::|h[Ring des Ansturms]|h|r",
			},
			[30093] = {
				["name"] = "Großer erdgeschmiedeter Hammer",
				["link"] = "|cff0070dd|Hitem:30093::::::::70:::::::::|h[Großer erdgeschmiedeter Hammer]|h|r",
			},
			[39959] = {
				["name"] = "Tollkühner Riesencitrin",
				["link"] = "|cff1eff00|Hitem:39959::::::::70:::::::::|h[Tollkühner Riesencitrin]|h|r",
			},
			[40087] = {
				["name"] = "Mächtiger Verjüngungstrank",
				["link"] = "|cffffffff|Hitem:40087::::::::70:::::::::|h[Mächtiger Verjüngungstrank]|h|r",
			},
			[40215] = {
				["name"] = "Mächtiger Frostschutztrank",
				["link"] = "|cffffffff|Hitem:40215::::::::70:::::::::|h[Mächtiger Frostschutztrank]|h|r",
			},
			[44438] = {
				["name"] = "Drachenstampfer",
				["link"] = "|cff0070dd|Hitem:44438::::::::70:::::::::|h[Drachenstampfer]|h|r",
			},
			[22671] = {
				["name"] = "Eisflucharmschienen",
				["link"] = "|cffa335ee|Hitem:22671::::::::70:::::::::|h[Eisflucharmschienen]|h|r",
			},
			[41367] = {
				["name"] = "Nephritfokuslinse",
				["link"] = "|cff1eff00|Hitem:41367::::::::70:::::::::|h[Nephritfokuslinse]|h|r",
			},
			[23119] = {
				["name"] = "Funkelnder Azurmondstein",
				["link"] = "|cff1eff00|Hitem:23119::::::::70:::::::::|h[Funkelnder Azurmondstein]|h|r",
			},
			[38424] = {
				["name"] = "Frostschuppenschultern",
				["link"] = "|cff1eff00|Hitem:38424::::::::70:::::::::|h[Frostschuppenschultern]|h|r",
			},
			[42647] = {
				["name"] = "Titanhalskette des Zauberschocks",
				["link"] = "|cffa335ee|Hitem:42647::::::::70:::::::::|h[Titanhalskette des Zauberschocks]|h|r",
			},
			[42903] = {
				["name"] = "Glyphe 'Abschreckung'",
				["link"] = "|cffffffff|Hitem:42903::::::::70:::::::::|h[Glyphe 'Abschreckung']|h|r",
			},
			[27662] = {
				["name"] = "Teufelsfinne Supreme",
				["link"] = "|cffffffff|Hitem:27662::::::::70:::::::::|h[Teufelsfinne Supreme]|h|r",
			},
			[13865] = {
				["name"] = "Runenstoffhose",
				["link"] = "|cff1eff00|Hitem:13865::::::::70:::::::::|h[Runenstoffhose]|h|r",
			},
			[13929] = {
				["name"] = "Scharfer geräucherter Barsch",
				["link"] = "|cffffffff|Hitem:13929::::::::70:::::::::|h[Scharfer geräucherter Barsch]|h|r",
			},
			[43543] = {
				["name"] = "Glyphe 'Froststoß'",
				["link"] = "|cffffffff|Hitem:43543::::::::70:::::::::|h[Glyphe 'Froststoß']|h|r",
			},
			[43671] = {
				["name"] = "Glyphe 'Leichenexplosion'",
				["link"] = "|cffffffff|Hitem:43671::::::::70:::::::::|h[Glyphe 'Leichenexplosion']|h|r",
			},
			[32205] = {
				["name"] = "Glattes Löwenauge",
				["link"] = "|cffa335ee|Hitem:32205::::::::70:::::::::|h[Glattes Löwenauge]|h|r",
			},
			[24079] = {
				["name"] = "Khoriumband der Schatten",
				["link"] = "|cff0070dd|Hitem:24079::::::::70:::::::::|h[Khoriumband der Schatten]|h|r",
			},
			[40088] = {
				["name"] = "Klarer Waldsmaragd",
				["link"] = "|cff0070dd|Hitem:40088::::::::70:::::::::|h[Klarer Waldsmaragd]|h|r",
			},
			[14153] = {
				["name"] = "Robe der Leere",
				["link"] = "|cffa335ee|Hitem:14153::::::::70:::::::::|h[Robe der Leere]|h|r",
			},
			[32461] = {
				["name"] = "Gizmatische Wahnsinnsbrille",
				["link"] = "|cffa335ee|Hitem:32461::::::::70:::::::::|h[Gizmatische Wahnsinnsbrille]|h|r",
			},
			[28430] = {
				["name"] = "Löwenherzrichtklinge",
				["link"] = "|cffa335ee|Hitem:28430::::::::70:::::::::|h[Löwenherzrichtklinge]|h|r",
			},
			[44951] = {
				["name"] = "Kiste voller Bomben",
				["link"] = "|cffffffff|Hitem:44951::::::::70:::::::::|h[Kiste voller Bomben]|h|r",
			},
			[41240] = {
				["name"] = "Kobaltfleischklopfer",
				["link"] = "|cff1eff00|Hitem:41240::::::::70:::::::::|h[Kobaltfleischklopfer]|h|r",
			},
			[20816] = {
				["name"] = "Feiner Kupferdraht",
				["link"] = "|cffffffff|Hitem:20816::::::::70:::::::::|h[Feiner Kupferdraht]|h|r",
			},
			[10506] = {
				["name"] = "Tiefseetaucherhelm",
				["link"] = "|cff1eff00|Hitem:10506::::::::70:::::::::|h[Tiefseetaucherhelm]|h|r",
			},
			[21072] = {
				["name"] = "Geräucherter Weisenfisch",
				["link"] = "|cffffffff|Hitem:21072::::::::70:::::::::|h[Geräucherter Weisenfisch]|h|r",
			},
			[34330] = {
				["name"] = "Schweres Knotenhautrüstungsset",
				["link"] = "|cffffffff|Hitem:34330::::::::70:::::::::|h[Schweres Knotenhautrüstungsset]|h|r",
			},
			[42904] = {
				["name"] = "Glyphe 'Rückzug'",
				["link"] = "|cffffffff|Hitem:42904::::::::70:::::::::|h[Glyphe 'Rückzug']|h|r",
			},
			[25679] = {
				["name"] = "Bequeme Einlegesohlen",
				["link"] = "|cffffffff|Hitem:25679::::::::70:::::::::|h[Bequeme Einlegesohlen]|h|r",
			},
			[43416] = {
				["name"] = "Glyphe 'Hinrichten'",
				["link"] = "|cffffffff|Hitem:43416::::::::70:::::::::|h[Glyphe 'Hinrichten']|h|r",
			},
			[43544] = {
				["name"] = "Glyphe 'Horn des Winters'",
				["link"] = "|cffffffff|Hitem:43544::::::::70:::::::::|h[Glyphe 'Horn des Winters']|h|r",
			},
			[21840] = {
				["name"] = "Netherstoffballen",
				["link"] = "|cffffffff|Hitem:21840::::::::70:::::::::|h[Netherstoffballen]|h|r",
			},
			[5478] = {
				["name"] = "Grubenratteneintopf",
				["link"] = "|cffffffff|Hitem:5478::::::::70:::::::::|h[Grubenratteneintopf]|h|r",
			},
			[15081] = {
				["name"] = "Schwere Skorpidschultern",
				["link"] = "|cff1eff00|Hitem:15081::::::::70:::::::::|h[Schwere Skorpidschultern]|h|r",
			},
			[5526] = {
				["name"] = "Muschelsuppe",
				["link"] = "|cffffffff|Hitem:5526::::::::70:::::::::|h[Muschelsuppe]|h|r",
			},
			[5542] = {
				["name"] = "Perlenschnallenumhang",
				["link"] = "|cff1eff00|Hitem:5542::::::::70:::::::::|h[Perlenschnallenumhang]|h|r",
			},
			[44440] = {
				["name"] = "Dunkle winterliche Gamaschen",
				["link"] = "|cff0070dd|Hitem:44440::::::::70:::::::::|h[Dunkle winterliche Gamaschen]|h|r",
			},
			[30542] = {
				["name"] = "Dimensionszerfetzer: Area 52",
				["link"] = "|cff1eff00|Hitem:30542::::::::70:::::::::|h[Dimensionszerfetzer: Area 52]|h|r",
			},
			[41113] = {
				["name"] = "Saronitbollwerk",
				["link"] = "|cff0070dd|Hitem:41113::::::::70:::::::::|h[Saronitbollwerk]|h|r",
			},
			[18641] = {
				["name"] = "Dichtes Dynamit",
				["link"] = "|cffffffff|Hitem:18641::::::::70:::::::::|h[Dichtes Dynamit]|h|r",
			},
			[5766] = {
				["name"] = "Geringe Hexerrobe",
				["link"] = "|cff1eff00|Hitem:5766::::::::70:::::::::|h[Geringe Hexerrobe]|h|r",
			},
			[23120] = {
				["name"] = "Stürmischer Azurmondstein",
				["link"] = "|cff1eff00|Hitem:23120::::::::70:::::::::|h[Stürmischer Azurmondstein]|h|r",
			},
			[38682] = {
				["name"] = "Rüstungspergament I",
				["link"] = "|cffffffff|Hitem:38682::::::::70:::::::::|h[Rüstungspergament I]|h|r",
			},
			[42905] = {
				["name"] = "Glyphe 'Eiskältefalle'",
				["link"] = "|cffffffff|Hitem:42905::::::::70:::::::::|h[Glyphe 'Eiskältefalle']|h|r",
			},
			[27663] = {
				["name"] = "Schwarzgebratener Sporenfisch",
				["link"] = "|cffffffff|Hitem:27663::::::::70:::::::::|h[Schwarzgebratener Sporenfisch]|h|r",
			},
			[43417] = {
				["name"] = "Glyphe 'Kniesehne'",
				["link"] = "|cffffffff|Hitem:43417::::::::70:::::::::|h[Glyphe 'Kniesehne']|h|r",
			},
			[5958] = {
				["name"] = "Feine Lederhose",
				["link"] = "|cff1eff00|Hitem:5958::::::::70:::::::::|h[Feine Lederhose]|h|r",
			},
			[43673] = {
				["name"] = "Glyphe 'Totenerweckung'",
				["link"] = "|cffffffff|Hitem:43673::::::::70:::::::::|h[Glyphe 'Totenerweckung']|h|r",
			},
			[32206] = {
				["name"] = "Massives Löwenauge",
				["link"] = "|cffa335ee|Hitem:32206::::::::70:::::::::|h[Massives Löwenauge]|h|r",
			},
			[24080] = {
				["name"] = "Khoriumband des Frosts",
				["link"] = "|cff0070dd|Hitem:24080::::::::70:::::::::|h[Khoriumband des Frosts]|h|r",
			},
			[40090] = {
				["name"] = "Beständiger Waldsmaragd",
				["link"] = "|cff0070dd|Hitem:40090::::::::70:::::::::|h[Beständiger Waldsmaragd]|h|r",
			},
			[32398] = {
				["name"] = "Stiefel der gefangenen Seelen",
				["link"] = "|cffa335ee|Hitem:32398::::::::70:::::::::|h[Stiefel der gefangenen Seelen]|h|r",
			},
			[24272] = {
				["name"] = "Schattenstoff",
				["link"] = "|cff0070dd|Hitem:24272::::::::70:::::::::|h[Schattenstoff]|h|r",
			},
			[28431] = {
				["name"] = "Die Planaraxt",
				["link"] = "|cffa335ee|Hitem:28431::::::::70:::::::::|h[Die Planaraxt]|h|r",
			},
			[44953] = {
				["name"] = "Worgtatar",
				["link"] = "|cffffffff|Hitem:44953::::::::70:::::::::|h[Worgtatar]|h|r",
			},
			[8203] = {
				["name"] = "Feste Skorpidbrustplatte",
				["link"] = "|cff1eff00|Hitem:8203::::::::70:::::::::|h[Feste Skorpidbrustplatte]|h|r",
			},
			[41114] = {
				["name"] = "Getemperte Saronitstulpen",
				["link"] = "|cff0070dd|Hitem:41114::::::::70:::::::::|h[Getemperte Saronitstulpen]|h|r",
			},
			[41242] = {
				["name"] = "Geschmiedetes Kobaltclaymore",
				["link"] = "|cff1eff00|Hitem:41242::::::::70:::::::::|h[Geschmiedetes Kobaltclaymore]|h|r",
			},
			[12426] = {
				["name"] = "Imperiale Plattenstiefel",
				["link"] = "|cff1eff00|Hitem:12426::::::::70:::::::::|h[Imperiale Plattenstiefel]|h|r",
			},
			[20817] = {
				["name"] = "Bronzefassung",
				["link"] = "|cffffffff|Hitem:20817::::::::70:::::::::|h[Bronzefassung]|h|r",
			},
			[45849] = {
				["name"] = "Zwielichtfoliant",
				["link"] = "|cff0070dd|Hitem:45849::::::::70:::::::::|h[Zwielichtfoliant]|h|r",
			},
			[12618] = {
				["name"] = "Verzauberte Thoriumbrustplatte",
				["link"] = "|cff0070dd|Hitem:12618::::::::70:::::::::|h[Verzauberte Thoriumbrustplatte]|h|r",
			},
			[29519] = {
				["name"] = "Netherstoßbrustplatte",
				["link"] = "|cffa335ee|Hitem:29519::::::::70:::::::::|h[Netherstoßbrustplatte]|h|r",
			},
			[42906] = {
				["name"] = "Glyphe 'Frostfalle'",
				["link"] = "|cffffffff|Hitem:42906::::::::70:::::::::|h[Glyphe 'Frostfalle']|h|r",
			},
			[25680] = {
				["name"] = "Schicker lilafarbener Hut",
				["link"] = "|cff0070dd|Hitem:25680::::::::70:::::::::|h[Schicker lilafarbener Hut]|h|r",
			},
			[43418] = {
				["name"] = "Glyphe 'Heldenhafter Stoß'",
				["link"] = "|cffffffff|Hitem:43418::::::::70:::::::::|h[Glyphe 'Heldenhafter Stoß']|h|r",
			},
			[43546] = {
				["name"] = "Glyphe 'Eisige Berührung'",
				["link"] = "|cffffffff|Hitem:43546::::::::70:::::::::|h[Glyphe 'Eisige Berührung']|h|r",
			},
			[21841] = {
				["name"] = "Netherstofftasche",
				["link"] = "|cff1eff00|Hitem:21841::::::::70:::::::::|h[Netherstofftasche]|h|r",
			},
			[40091] = {
				["name"] = "Kraftvoller Waldsmaragd",
				["link"] = "|cff0070dd|Hitem:40091::::::::70:::::::::|h[Kraftvoller Waldsmaragd]|h|r",
			},
			[44314] = {
				["name"] = "Rolle des Rückrufs II",
				["link"] = "|cffffffff|Hitem:44314::::::::70:::::::::|h[Rolle des Rückrufs II]|h|r",
			},
			[44442] = {
				["name"] = "Käferzerquetscher",
				["link"] = "|cff0070dd|Hitem:44442::::::::70:::::::::|h[Käferzerquetscher]|h|r",
			},
			[6662] = {
				["name"] = "Elixier des Riesenwuchses",
				["link"] = "|cffffffff|Hitem:6662::::::::70:::::::::|h[Elixier des Riesenwuchses]|h|r",
			},
			[33053] = {
				["name"] = "Heiße Forelle in Butter",
				["link"] = "|cffffffff|Hitem:33053::::::::70:::::::::|h[Heiße Forelle in Butter]|h|r",
			},
			[19026] = {
				["name"] = "Schlangenexplosionsfeuerwerk",
				["link"] = "|cffffffff|Hitem:19026::::::::70:::::::::|h[Schlangenexplosionsfeuerwerk]|h|r",
			},
			[1710] = {
				["name"] = "Großer Heiltrank",
				["link"] = "|cffffffff|Hitem:1710::::::::70:::::::::|h[Großer Heiltrank]|h|r",
			},
			[23505] = {
				["name"] = "Adamantitrapier",
				["link"] = "|cff1eff00|Hitem:23505::::::::70:::::::::|h[Adamantitrapier]|h|r",
			},
			[27664] = {
				["name"] = "Gegrillter Matschflosser",
				["link"] = "|cffffffff|Hitem:27664::::::::70:::::::::|h[Gegrillter Matschflosser]|h|r",
			},
			[13866] = {
				["name"] = "Runenstoffstirnband",
				["link"] = "|cff1eff00|Hitem:13866::::::::70:::::::::|h[Runenstoffstirnband]|h|r",
			},
			[13930] = {
				["name"] = "Rotkiemenfilet",
				["link"] = "|cffffffff|Hitem:13930::::::::70:::::::::|h[Rotkiemenfilet]|h|r",
			},
			[23825] = {
				["name"] = "Gürtel der fast perfekten Unverwundbarkeit",
				["link"] = "|cff0070dd|Hitem:23825::::::::70:::::::::|h[Gürtel der fast perfekten Unverwundbarkeit]|h|r",
			},
			[7046] = {
				["name"] = "Azurblaue Seidenhose",
				["link"] = "|cff1eff00|Hitem:7046::::::::70:::::::::|h[Azurblaue Seidenhose]|h|r",
			},
			[10027] = {
				["name"] = "Schwarze Magiestoffschultern",
				["link"] = "|cff1eff00|Hitem:10027::::::::70:::::::::|h[Schwarze Magiestoffschultern]|h|r",
			},
			[14154] = {
				["name"] = "Trachten des wahren Glaubens",
				["link"] = "|cffa335ee|Hitem:14154::::::::70:::::::::|h[Trachten des wahren Glaubens]|h|r",
			},
			[44443] = {
				["name"] = "Dunkle nerubische Gamaschen",
				["link"] = "|cff0070dd|Hitem:44443::::::::70:::::::::|h[Dunkle nerubische Gamaschen]|h|r",
			},
			[28432] = {
				["name"] = "Schwarze Planaraxt",
				["link"] = "|cffa335ee|Hitem:28432::::::::70:::::::::|h[Schwarze Planaraxt]|h|r",
			},
			[44955] = {
				["name"] = "Glyphe 'Arkanschlag'",
				["link"] = "|cffffffff|Hitem:44955::::::::70:::::::::|h[Glyphe 'Arkanschlag']|h|r",
			},
			[41116] = {
				["name"] = "Getemperte Saronitarmschienen",
				["link"] = "|cff0070dd|Hitem:41116::::::::70:::::::::|h[Getemperte Saronitarmschienen]|h|r",
			},
			[20818] = {
				["name"] = "Eleganter Silberring",
				["link"] = "|cff1eff00|Hitem:20818::::::::70:::::::::|h[Eleganter Silberring]|h|r",
			},
			[10507] = {
				["name"] = "Robustes Dynamit",
				["link"] = "|cffffffff|Hitem:10507::::::::70:::::::::|h[Robustes Dynamit]|h|r",
			},
			[16979] = {
				["name"] = "Flimmerkernhandschuhe",
				["link"] = "|cffa335ee|Hitem:16979::::::::70:::::::::|h[Flimmerkernhandschuhe]|h|r",
			},
			[42396] = {
				["name"] = "Glyphe 'Kreis der Heilung'",
				["link"] = "|cffffffff|Hitem:42396::::::::70:::::::::|h[Glyphe 'Kreis der Heilung']|h|r",
			},
			[29520] = {
				["name"] = "Netherstoßgürtel",
				["link"] = "|cffa335ee|Hitem:29520::::::::70:::::::::|h[Netherstoßgürtel]|h|r",
			},
			[42908] = {
				["name"] = "Glyphe 'Feuerbrandfalle'",
				["link"] = "|cffffffff|Hitem:42908::::::::70:::::::::|h[Glyphe 'Feuerbrandfalle']|h|r",
			},
			[25681] = {
				["name"] = "Schicker Abenteurerhut",
				["link"] = "|cff0070dd|Hitem:25681::::::::70:::::::::|h[Schicker Abenteurerhut]|h|r",
			},
			[43420] = {
				["name"] = "Glyphe 'Barbarische Beleidigungen'",
				["link"] = "|cffffffff|Hitem:43420::::::::70:::::::::|h[Glyphe 'Barbarische Beleidigungen']|h|r",
			},
			[43548] = {
				["name"] = "Glyphe 'Seuchenstoß'",
				["link"] = "|cffffffff|Hitem:43548::::::::70:::::::::|h[Glyphe 'Seuchenstoß']|h|r",
			},
			[30032] = {
				["name"] = "Roter Gürtel der Schlacht",
				["link"] = "|cffa335ee|Hitem:30032::::::::70:::::::::|h[Roter Gürtel der Schlacht]|h|r",
			},
			[15050] = {
				["name"] = "Schwarze Drachenschuppenbrustplatte",
				["link"] = "|cff0070dd|Hitem:15050::::::::70:::::::::|h[Schwarze Drachenschuppenbrustplatte]|h|r",
			},
			[15082] = {
				["name"] = "Schwerer Skorpidgürtel",
				["link"] = "|cff1eff00|Hitem:15082::::::::70:::::::::|h[Schwerer Skorpidgürtel]|h|r",
			},
			[39965] = {
				["name"] = "Gleißender Riesencitrin",
				["link"] = "|cff1eff00|Hitem:39965::::::::70:::::::::|h[Gleißender Riesencitrin]|h|r",
			},
			[40093] = {
				["name"] = "Unzerstörbarer Trank",
				["link"] = "|cffffffff|Hitem:40093::::::::70:::::::::|h[Unzerstörbarer Trank]|h|r",
			},
			[44316] = {
				["name"] = "Dunkelmond-Karte",
				["link"] = "|cff0070dd|Hitem:44316::::::::70:::::::::|h[Dunkelmond-Karte]|h|r",
			},
			[44444] = {
				["name"] = "Dunkler nerubischer Brustharnisch",
				["link"] = "|cff0070dd|Hitem:44444::::::::70:::::::::|h[Dunkler nerubischer Brustharnisch]|h|r",
			},
			[30544] = {
				["name"] = "Extrem sicherer Transporter: Toshleys Station",
				["link"] = "|cff1eff00|Hitem:30544::::::::70:::::::::|h[Extrem sicherer Transporter: Toshleys Station]|h|r",
			},
			[41117] = {
				["name"] = "Saronitbeschützer",
				["link"] = "|cff0070dd|Hitem:41117::::::::70:::::::::|h[Saronitbeschützer]|h|r",
			},
			[11371] = {
				["name"] = "Dunkeleisenbarren",
				["link"] = "|cffffffff|Hitem:11371::::::::70:::::::::|h[Dunkeleisenbarren]|h|r",
			},
			[22866] = {
				["name"] = "Fläschchen des reinen Todes",
				["link"] = "|cffffffff|Hitem:22866::::::::70:::::::::|h[Fläschchen des reinen Todes]|h|r",
			},
			[34207] = {
				["name"] = "Handschuhverstärkung",
				["link"] = "|cff1eff00|Hitem:34207::::::::70:::::::::|h[Handschuhverstärkung]|h|r",
			},
			[7926] = {
				["name"] = "Verschnörkelte Mithrilhose",
				["link"] = "|cff1eff00|Hitem:7926::::::::70:::::::::|h[Verschnörkelte Mithrilhose]|h|r",
			},
			[7942] = {
				["name"] = "Blaue glitzernde Axt",
				["link"] = "|cff1eff00|Hitem:7942::::::::70:::::::::|h[Blaue glitzernde Axt]|h|r",
			},
			[7958] = {
				["name"] = "Bronzene Streitaxt",
				["link"] = "|cff1eff00|Hitem:7958::::::::70:::::::::|h[Bronzene Streitaxt]|h|r",
			},
			[23762] = {
				["name"] = "Ultraspektropische Enthüllungsbrille",
				["link"] = "|cff0070dd|Hitem:23762::::::::70:::::::::|h[Ultraspektropische Enthüllungsbrille]|h|r",
			},
			[23826] = {
				["name"] = "Der Größere",
				["link"] = "|cffffffff|Hitem:23826::::::::70:::::::::|h[Der Größere]|h|r",
			},
			[24082] = {
				["name"] = "Khoriuminfernoband",
				["link"] = "|cff0070dd|Hitem:24082::::::::70:::::::::|h[Khoriuminfernoband]|h|r",
			},
			[44317] = {
				["name"] = "Erhebliche Dunkelmond-Karte",
				["link"] = "|cff0070dd|Hitem:44317::::::::70:::::::::|h[Erhebliche Dunkelmond-Karte]|h|r",
			},
			[24274] = {
				["name"] = "Runenverzierter Zauberfaden",
				["link"] = "|cffa335ee|Hitem:24274::::::::70:::::::::|h[Runenverzierter Zauberfaden]|h|r",
			},
			[28433] = {
				["name"] = "Tückische Schneide der Ebenen",
				["link"] = "|cffa335ee|Hitem:28433::::::::70:::::::::|h[Tückische Schneide der Ebenen]|h|r",
			},
			[36767] = {
				["name"] = "Gediegenes Drachenauge",
				["link"] = "|cffa335ee|Hitem:36767::::::::70:::::::::|h[Gediegenes Drachenauge]|h|r",
			},
			[45085] = {
				["name"] = "Titanstahlzauberklinge",
				["link"] = "|cffa335ee|Hitem:45085::::::::70:::::::::|h[Titanstahlzauberklinge]|h|r",
			},
			[12427] = {
				["name"] = "Imperialer Plattenhelm",
				["link"] = "|cff1eff00|Hitem:12427::::::::70:::::::::|h[Imperialer Plattenhelm]|h|r",
			},
			[8364] = {
				["name"] = "Mithrilkopfforelle",
				["link"] = "|cffffffff|Hitem:8364::::::::70:::::::::|h[Mithrilkopfforelle]|h|r",
			},
			[33568] = {
				["name"] = "Boreanisches Leder",
				["link"] = "|cffffffff|Hitem:33568::::::::70:::::::::|h[Boreanisches Leder]|h|r",
			},
			[4231] = {
				["name"] = "Geschmeidiger leichter Balg",
				["link"] = "|cffffffff|Hitem:4231::::::::70:::::::::|h[Geschmeidiger leichter Balg]|h|r",
			},
			[16980] = {
				["name"] = "Flimmerkernmantel",
				["link"] = "|cffa335ee|Hitem:16980::::::::70:::::::::|h[Flimmerkernmantel]|h|r",
			},
			[12619] = {
				["name"] = "Verzauberte Thoriumgamaschen",
				["link"] = "|cff0070dd|Hitem:12619::::::::70:::::::::|h[Verzauberte Thoriumgamaschen]|h|r",
			},
			[42398] = {
				["name"] = "Glyphe 'Schleier'",
				["link"] = "|cffffffff|Hitem:42398::::::::70:::::::::|h[Glyphe 'Schleier']|h|r",
			},
			[4311] = {
				["name"] = "Schwerer Wollumhang",
				["link"] = "|cff1eff00|Hitem:4311::::::::70:::::::::|h[Schwerer Wollumhang]|h|r",
			},
			[4327] = {
				["name"] = "Eisiger Umhang",
				["link"] = "|cff0070dd|Hitem:4327::::::::70:::::::::|h[Eisiger Umhang]|h|r",
			},
			[42910] = {
				["name"] = "Glyphe 'Mehrfachschuss'",
				["link"] = "|cffffffff|Hitem:42910::::::::70:::::::::|h[Glyphe 'Mehrfachschuss']|h|r",
			},
			[4359] = {
				["name"] = "Eine Hand voll Kupferbolzen",
				["link"] = "|cffffffff|Hitem:4359::::::::70:::::::::|h[Eine Hand voll Kupferbolzen]|h|r",
			},
			[4375] = {
				["name"] = "Surrendes bronzenes Dingsda",
				["link"] = "|cffffffff|Hitem:4375::::::::70:::::::::|h[Surrendes bronzenes Dingsda]|h|r",
			},
			[4391] = {
				["name"] = "Kompaktes Ernteschnitterset",
				["link"] = "|cffffffff|Hitem:4391::::::::70:::::::::|h[Kompaktes Ernteschnitterset]|h|r",
			},
			[4407] = {
				["name"] = "Genaues Zielfernrohr",
				["link"] = "|cff1eff00|Hitem:4407::::::::70:::::::::|h[Genaues Zielfernrohr]|h|r",
			},
			[21779] = {
				["name"] = "Band des Naturfeuers",
				["link"] = "|cff0070dd|Hitem:21779::::::::70:::::::::|h[Band des Naturfeuers]|h|r",
			},
			[21843] = {
				["name"] = "Magieerfüllte Netherstofftasche",
				["link"] = "|cff1eff00|Hitem:21843::::::::70:::::::::|h[Magieerfüllte Netherstofftasche]|h|r",
			},
			[4455] = {
				["name"] = "Raptorbalgharnisch",
				["link"] = "|cff1eff00|Hitem:4455::::::::70:::::::::|h[Raptorbalgharnisch]|h|r",
			},
			[39967] = {
				["name"] = "Resoluter Riesencitrin",
				["link"] = "|cff1eff00|Hitem:39967::::::::70:::::::::|h[Resoluter Riesencitrin]|h|r",
			},
			[40095] = {
				["name"] = "Nebliger Waldsmaragd",
				["link"] = "|cff0070dd|Hitem:40095::::::::70:::::::::|h[Nebliger Waldsmaragd]|h|r",
			},
			[44318] = {
				["name"] = "Dunkelmond-Karte des Nordens",
				["link"] = "|cff0070dd|Hitem:44318::::::::70:::::::::|h[Dunkelmond-Karte des Nordens]|h|r",
			},
			[44446] = {
				["name"] = "Tasche der endlosen Fächer",
				["link"] = "|cff0070dd|Hitem:44446::::::::70:::::::::|h[Tasche der endlosen Fächer]|h|r",
			},
			[2300] = {
				["name"] = "Geprägte Lederweste",
				["link"] = "|cff1eff00|Hitem:2300::::::::70:::::::::|h[Geprägte Lederweste]|h|r",
			},
			[2308] = {
				["name"] = "Feiner Lederumhang",
				["link"] = "|cff1eff00|Hitem:2308::::::::70:::::::::|h[Feiner Lederumhang]|h|r",
			},
			[2316] = {
				["name"] = "Dunkler Lederumhang",
				["link"] = "|cff1eff00|Hitem:2316::::::::70:::::::::|h[Dunkler Lederumhang]|h|r",
			},
			[33185] = {
				["name"] = "Adamantitwaffenkette",
				["link"] = "|cff1eff00|Hitem:33185::::::::70:::::::::|h[Adamantitwaffenkette]|h|r",
			},
			[45854] = {
				["name"] = "Rituale des Neumonds",
				["link"] = "|cff0070dd|Hitem:45854::::::::70:::::::::|h[Rituale des Neumonds]|h|r",
			},
			[50077] = {
				["name"] = "Glyphe 'Schneller Verfall'",
				["link"] = "|cffffffff|Hitem:50077::::::::70:::::::::|h[Glyphe 'Schneller Verfall']|h|r",
			},
			[33825] = {
				["name"] = "Schädelfischsuppe",
				["link"] = "|cffffffff|Hitem:33825::::::::70:::::::::|h[Schädelfischsuppe]|h|r",
			},
			[42143] = {
				["name"] = "Feingeschliffenes Drachenauge",
				["link"] = "|cffa335ee|Hitem:42143::::::::70:::::::::|h[Feingeschliffenes Drachenauge]|h|r",
			},
			[42399] = {
				["name"] = "Glyphe 'Furchtzauberschutz'",
				["link"] = "|cffffffff|Hitem:42399::::::::70:::::::::|h[Glyphe 'Furchtzauberschutz']|h|r",
			},
			[42911] = {
				["name"] = "Glyphe 'Schnellfeuer'",
				["link"] = "|cffffffff|Hitem:42911::::::::70:::::::::|h[Glyphe 'Schnellfeuer']|h|r",
			},
			[27666] = {
				["name"] = "Goldfischstäbchen",
				["link"] = "|cffffffff|Hitem:27666::::::::70:::::::::|h[Goldfischstäbchen]|h|r",
			},
			[13867] = {
				["name"] = "Runenstoffschultern",
				["link"] = "|cff1eff00|Hitem:13867::::::::70:::::::::|h[Runenstoffschultern]|h|r",
			},
			[13931] = {
				["name"] = "Nachtflossensuppe",
				["link"] = "|cffffffff|Hitem:13931::::::::70:::::::::|h[Nachtflossensuppe]|h|r",
			},
			[43551] = {
				["name"] = "Glyphe 'Geißelstoß'",
				["link"] = "|cffffffff|Hitem:43551::::::::70:::::::::|h[Glyphe 'Geißelstoß']|h|r",
			},
			[32209] = {
				["name"] = "Mystisches Löwenauge",
				["link"] = "|cffa335ee|Hitem:32209::::::::70:::::::::|h[Mystisches Löwenauge]|h|r",
			},
			[44063] = {
				["name"] = "Figur - Monarchenkrabbe",
				["link"] = "|cff0070dd|Hitem:44063::::::::70:::::::::|h[Figur - Monarchenkrabbe]|h|r",
			},
			[10028] = {
				["name"] = "Schattenzwirnschultern",
				["link"] = "|cff1eff00|Hitem:10028::::::::70:::::::::|h[Schattenzwirnschultern]|h|r",
			},
			[32401] = {
				["name"] = "Dämmerstahlgurt",
				["link"] = "|cffa335ee|Hitem:32401::::::::70:::::::::|h[Dämmerstahlgurt]|h|r",
			},
			[24275] = {
				["name"] = "Silberner Zauberfaden",
				["link"] = "|cff0070dd|Hitem:24275::::::::70:::::::::|h[Silberner Zauberfaden]|h|r",
			},
			[28434] = {
				["name"] = "Mondsichel",
				["link"] = "|cffa335ee|Hitem:28434::::::::70:::::::::|h[Mondsichel]|h|r",
			},
			[5095] = {
				["name"] = "Regenbogenflossenthunfisch",
				["link"] = "|cffffffff|Hitem:5095::::::::70:::::::::|h[Regenbogenflossenthunfisch]|h|r",
			},
			[2572] = {
				["name"] = "Rote Leinenrobe",
				["link"] = "|cff1eff00|Hitem:2572::::::::70:::::::::|h[Rote Leinenrobe]|h|r",
			},
			[2580] = {
				["name"] = "Verstärktes Leinencape",
				["link"] = "|cff1eff00|Hitem:2580::::::::70:::::::::|h[Verstärktes Leinencape]|h|r",
			},
			[41376] = {
				["name"] = "Belebender Polarlichtdiamant",
				["link"] = "|cff0070dd|Hitem:41376::::::::70:::::::::|h[Belebender Polarlichtdiamant]|h|r",
			},
			[20820] = {
				["name"] = "Einfacher Perlenring",
				["link"] = "|cff1eff00|Hitem:20820::::::::70:::::::::|h[Einfacher Perlenring]|h|r",
			},
			[10508] = {
				["name"] = "Mithrildonnerbüchse",
				["link"] = "|cff1eff00|Hitem:10508::::::::70:::::::::|h[Mithrildonnerbüchse]|h|r",
			},
			[42144] = {
				["name"] = "Runenbeschriebenes Drachenauge",
				["link"] = "|cffa335ee|Hitem:42144::::::::70:::::::::|h[Runenbeschriebenes Drachenauge]|h|r",
			},
			[42400] = {
				["name"] = "Glyphe 'Blitzheilung'",
				["link"] = "|cffffffff|Hitem:42400::::::::70:::::::::|h[Glyphe 'Blitzheilung']|h|r",
			},
			[38433] = {
				["name"] = "Arktische Handgelenksschützer",
				["link"] = "|cff1eff00|Hitem:38433::::::::70:::::::::|h[Arktische Handgelenksschützer]|h|r",
			},
			[29522] = {
				["name"] = "Windfalkenhalsberge",
				["link"] = "|cffa335ee|Hitem:29522::::::::70:::::::::|h[Windfalkenhalsberge]|h|r",
			},
			[2684] = {
				["name"] = "Kojotensteak",
				["link"] = "|cffffffff|Hitem:2684::::::::70:::::::::|h[Kojotensteak]|h|r",
			},
			[25683] = {
				["name"] = "Schicker purpurfarbener Hut",
				["link"] = "|cff0070dd|Hitem:25683::::::::70:::::::::|h[Schicker purpurfarbener Hut]|h|r",
			},
			[21716] = {
				["name"] = "Großes grünes Raketenbündel",
				["link"] = "|cffffffff|Hitem:21716::::::::70:::::::::|h[Großes grünes Raketenbündel]|h|r",
			},
			[29970] = {
				["name"] = "Wildfedergamaschen",
				["link"] = "|cff0070dd|Hitem:29970::::::::70:::::::::|h[Wildfedergamaschen]|h|r",
			},
			[21844] = {
				["name"] = "Seelenstoffballen",
				["link"] = "|cffffffff|Hitem:21844::::::::70:::::::::|h[Seelenstoffballen]|h|r",
			},
			[5479] = {
				["name"] = "Knuspriger Donnerechsenschwanz",
				["link"] = "|cffffffff|Hitem:5479::::::::70:::::::::|h[Knuspriger Donnerechsenschwanz]|h|r",
			},
			[15083] = {
				["name"] = "Tückische Lederstulpen",
				["link"] = "|cff1eff00|Hitem:15083::::::::70:::::::::|h[Tückische Lederstulpen]|h|r",
			},
			[40097] = {
				["name"] = "Elixier des Schutzes",
				["link"] = "|cffffffff|Hitem:40097::::::::70:::::::::|h[Elixier des Schutzes]|h|r",
			},
			[40865] = {
				["name"] = "Lärmmaschine",
				["link"] = "|cff0070dd|Hitem:40865::::::::70:::::::::|h[Lärmmaschine]|h|r",
			},
			[41121] = {
				["name"] = "Gnomischer Blitzgenerator",
				["link"] = "|cff0070dd|Hitem:41121::::::::70:::::::::|h[Gnomischer Blitzgenerator]|h|r",
			},
			[41377] = {
				["name"] = "Glühender Polarlichtdiamant",
				["link"] = "|cff0070dd|Hitem:41377::::::::70:::::::::|h[Glühender Polarlichtdiamant]|h|r",
			},
			[2852] = {
				["name"] = "Kupferkettenhose",
				["link"] = "|cffffffff|Hitem:2852::::::::70:::::::::|h[Kupferkettenhose]|h|r",
			},
			[2868] = {
				["name"] = "Gemusterte bronzene Armschienen",
				["link"] = "|cff1eff00|Hitem:2868::::::::70:::::::::|h[Gemusterte bronzene Armschienen]|h|r",
			},
			[42145] = {
				["name"] = "Funkelndes Drachenauge",
				["link"] = "|cffa335ee|Hitem:42145::::::::70:::::::::|h[Funkelndes Drachenauge]|h|r",
			},
			[42401] = {
				["name"] = "Glyphe 'Heilige Nova'",
				["link"] = "|cffffffff|Hitem:42401::::::::70:::::::::|h[Glyphe 'Heilige Nova']|h|r",
			},
			[38434] = {
				["name"] = "Winterliche Handgelenksschützer",
				["link"] = "|cff1eff00|Hitem:38434::::::::70:::::::::|h[Winterliche Handgelenksschützer]|h|r",
			},
			[23508] = {
				["name"] = "Adamantithandschuhe",
				["link"] = "|cff0070dd|Hitem:23508::::::::70:::::::::|h[Adamantithandschuhe]|h|r",
			},
			[27667] = {
				["name"] = "Würziger Flusskrebs",
				["link"] = "|cffffffff|Hitem:27667::::::::70:::::::::|h[Würziger Flusskrebs]|h|r",
			},
			[23764] = {
				["name"] = "Adamantitzielfernrohr",
				["link"] = "|cff1eff00|Hitem:23764::::::::70:::::::::|h[Adamantitzielfernrohr]|h|r",
			},
			[23828] = {
				["name"] = "Gnomische Machtschutzbrille",
				["link"] = "|cffa335ee|Hitem:23828::::::::70:::::::::|h[Gnomische Machtschutzbrille]|h|r",
			},
			[2996] = {
				["name"] = "Leinenstoffballen",
				["link"] = "|cffffffff|Hitem:2996::::::::70:::::::::|h[Leinenstoffballen]|h|r",
			},
			[3012] = {
				["name"] = "Rolle der Beweglichkeit",
				["link"] = "|cffffffff|Hitem:3012::::::::70:::::::::|h[Rolle der Beweglichkeit]|h|r",
			},
			[40098] = {
				["name"] = "Strahlender Waldsmaragd",
				["link"] = "|cff0070dd|Hitem:40098::::::::70:::::::::|h[Strahlender Waldsmaragd]|h|r",
			},
			[32402] = {
				["name"] = "Dämmerstahlschuhe",
				["link"] = "|cffa335ee|Hitem:32402::::::::70:::::::::|h[Dämmerstahlschuhe]|h|r",
			},
			[24276] = {
				["name"] = "Goldener Zauberfaden",
				["link"] = "|cffa335ee|Hitem:24276::::::::70:::::::::|h[Goldener Zauberfaden]|h|r",
			},
			[28435] = {
				["name"] = "Mondspaltbeil",
				["link"] = "|cffa335ee|Hitem:28435::::::::70:::::::::|h[Mondspaltbeil]|h|r",
			},
			[8205] = {
				["name"] = "Feste Skorpidarmschienen",
				["link"] = "|cff1eff00|Hitem:8205::::::::70:::::::::|h[Feste Skorpidarmschienen]|h|r",
			},
			[41378] = {
				["name"] = "Einsamer Polarlichtdiamant",
				["link"] = "|cff0070dd|Hitem:41378::::::::70:::::::::|h[Einsamer Polarlichtdiamant]|h|r",
			},
			[45601] = {
				["name"] = "Glyphe 'Berserker'",
				["link"] = "|cffffffff|Hitem:45601::::::::70:::::::::|h[Glyphe 'Berserker']|h|r",
			},
			[20821] = {
				["name"] = "Veredelter Malachitring",
				["link"] = "|cff1eff00|Hitem:20821::::::::70:::::::::|h[Veredelter Malachitring]|h|r",
			},
			[6263] = {
				["name"] = "Blauer Overall",
				["link"] = "|cff1eff00|Hitem:6263::::::::70:::::::::|h[Blauer Overall]|h|r",
			},
			[16982] = {
				["name"] = "Kernhundstiefel",
				["link"] = "|cffa335ee|Hitem:16982::::::::70:::::::::|h[Kernhundstiefel]|h|r",
			},
			[12620] = {
				["name"] = "Verzauberter Thoriumhelm",
				["link"] = "|cff0070dd|Hitem:12620::::::::70:::::::::|h[Verzauberter Thoriumhelm]|h|r",
			},
			[42402] = {
				["name"] = "Glyphe 'Inneres Feuer'",
				["link"] = "|cffffffff|Hitem:42402::::::::70:::::::::|h[Glyphe 'Inneres Feuer']|h|r",
			},
			[38435] = {
				["name"] = "Nerubische Armschienen",
				["link"] = "|cff1eff00|Hitem:38435::::::::70:::::::::|h[Nerubische Armschienen]|h|r",
			},
			[29523] = {
				["name"] = "Windfalkenarmschienen",
				["link"] = "|cffa335ee|Hitem:29523::::::::70:::::::::|h[Windfalkenarmschienen]|h|r",
			},
			[42914] = {
				["name"] = "Glyphe 'Zuverlässiger Schuss'",
				["link"] = "|cffffffff|Hitem:42914::::::::70:::::::::|h[Glyphe 'Zuverlässiger Schuss']|h|r",
			},
			[21589] = {
				["name"] = "Große blaue Rakete",
				["link"] = "|cffffffff|Hitem:21589::::::::70:::::::::|h[Große blaue Rakete]|h|r",
			},
			[3220] = {
				["name"] = "Blutwurst",
				["link"] = "|cffffffff|Hitem:3220::::::::70:::::::::|h[Blutwurst]|h|r",
			},
			[43426] = {
				["name"] = "Glyphe 'Letztes Gefecht'",
				["link"] = "|cffffffff|Hitem:43426::::::::70:::::::::|h[Glyphe 'Letztes Gefecht']|h|r",
			},
			[43554] = {
				["name"] = "Glyphe 'Vampirblut'",
				["link"] = "|cffffffff|Hitem:43554::::::::70:::::::::|h[Glyphe 'Vampirblut']|h|r",
			},
			[21845] = {
				["name"] = "Urmondstoff",
				["link"] = "|cff0070dd|Hitem:21845::::::::70:::::::::|h[Urmondstoff]|h|r",
			},
			[35748] = {
				["name"] = "Alchemistenstein des Wächters",
				["link"] = "|cffa335ee|Hitem:35748::::::::70:::::::::|h[Alchemistenstein des Wächters]|h|r",
			},
			[44322] = {
				["name"] = "Quecksilbriger Alchemistenstein",
				["link"] = "|cff0070dd|Hitem:44322::::::::70:::::::::|h[Quecksilbriger Alchemistenstein]|h|r",
			},
			[30419] = {
				["name"] = "Blitzende Halskette",
				["link"] = "|cff1eff00|Hitem:30419::::::::70:::::::::|h[Blitzende Halskette]|h|r",
			},
			[18262] = {
				["name"] = "Elementarwetzstein",
				["link"] = "|cff1eff00|Hitem:18262::::::::70:::::::::|h[Elementarwetzstein]|h|r",
			},
			[9197] = {
				["name"] = "Elixier der Traumvision",
				["link"] = "|cffffffff|Hitem:9197::::::::70:::::::::|h[Elixier der Traumvision]|h|r",
			},
			[41379] = {
				["name"] = "Apathischer Polarlichtdiamant",
				["link"] = "|cff0070dd|Hitem:41379::::::::70:::::::::|h[Apathischer Polarlichtdiamant]|h|r",
			},
			[13452] = {
				["name"] = "Elixier des Mungos",
				["link"] = "|cffffffff|Hitem:13452::::::::70:::::::::|h[Elixier des Mungos]|h|r",
			},
			[3388] = {
				["name"] = "Starkes Trollblutelixier",
				["link"] = "|cffffffff|Hitem:3388::::::::70:::::::::|h[Starkes Trollblutelixier]|h|r",
			},
			[34085] = {
				["name"] = "Rote Winterkleidung",
				["link"] = "|cffffffff|Hitem:34085::::::::70:::::::::|h[Rote Winterkleidung]|h|r",
			},
			[42403] = {
				["name"] = "Glyphe 'Brunnen des Lichts'",
				["link"] = "|cffffffff|Hitem:42403::::::::70:::::::::|h[Glyphe 'Brunnen des Lichts']|h|r",
			},
			[38436] = {
				["name"] = "Frostschuppenarmschienen",
				["link"] = "|cff1eff00|Hitem:38436::::::::70:::::::::|h[Frostschuppenarmschienen]|h|r",
			},
			[23445] = {
				["name"] = "Teufelseisenbarren",
				["link"] = "|cffffffff|Hitem:23445::::::::70:::::::::|h[Teufelseisenbarren]|h|r",
			},
			[23509] = {
				["name"] = "Verzauberte Adamantitbrustplatte",
				["link"] = "|cff0070dd|Hitem:23509::::::::70:::::::::|h[Verzauberte Adamantitbrustplatte]|h|r",
			},
			[23573] = {
				["name"] = "Gehärteter Adamantitbarren",
				["link"] = "|cffffffff|Hitem:23573::::::::70:::::::::|h[Gehärteter Adamantitbarren]|h|r",
			},
			[13868] = {
				["name"] = "Froststoffrobe",
				["link"] = "|cff1eff00|Hitem:13868::::::::70:::::::::|h[Froststoffrobe]|h|r",
			},
			[13932] = {
				["name"] = "Gedünsteter Sonnenschuppenlachs",
				["link"] = "|cffffffff|Hitem:13932::::::::70:::::::::|h[Gedünsteter Sonnenschuppenlachs]|h|r",
			},
			[3492] = {
				["name"] = "Mächtiger Eisenhammer",
				["link"] = "|cff1eff00|Hitem:3492::::::::70:::::::::|h[Mächtiger Eisenhammer]|h|r",
			},
			[35749] = {
				["name"] = "Alchemistenstein des Zauberers",
				["link"] = "|cffa335ee|Hitem:35749::::::::70:::::::::|h[Alchemistenstein des Zauberers]|h|r",
			},
			[7047] = {
				["name"] = "Hände der Dunkelheit",
				["link"] = "|cff1eff00|Hitem:7047::::::::70:::::::::|h[Hände der Dunkelheit]|h|r",
			},
			[10029] = {
				["name"] = "Rote Magiestoffschultern",
				["link"] = "|cff1eff00|Hitem:10029::::::::70:::::::::|h[Rote Magiestoffschultern]|h|r",
			},
			[44323] = {
				["name"] = "Unzerstörbarer Alchemistenstein",
				["link"] = "|cff0070dd|Hitem:44323::::::::70:::::::::|h[Unzerstörbarer Alchemistenstein]|h|r",
			},
			[28436] = {
				["name"] = "Blutmond",
				["link"] = "|cffa335ee|Hitem:28436::::::::70:::::::::|h[Blutmond]|h|r",
			},
			[44963] = {
				["name"] = "Irdene Beinrüstung",
				["link"] = "|cffa335ee|Hitem:44963::::::::70:::::::::|h[Irdene Beinrüstung]|h|r",
			},
			[7191] = {
				["name"] = "Verschmorte Verkabelung",
				["link"] = "|cffffffff|Hitem:7191::::::::70:::::::::|h[Verschmorte Verkabelung]|h|r",
			},
			[41380] = {
				["name"] = "Strenger Erdringdiamant",
				["link"] = "|cff0070dd|Hitem:41380::::::::70:::::::::|h[Strenger Erdringdiamant]|h|r",
			},
			[41508] = {
				["name"] = "Feuerstuhl",
				["link"] = "|cffa335ee|Hitem:41508::::::::70:::::::::|h[Feuerstuhl]|h|r",
			},
			[45731] = {
				["name"] = "Glyphe 'Explosivschuss'",
				["link"] = "|cffffffff|Hitem:45731::::::::70:::::::::|h[Glyphe 'Explosivschuss']|h|r",
			},
			[20950] = {
				["name"] = "Anhänger des Achatschilds",
				["link"] = "|cff1eff00|Hitem:20950::::::::70:::::::::|h[Anhänger des Achatschilds]|h|r",
			},
			[16983] = {
				["name"] = "Schmelzhelm",
				["link"] = "|cffa335ee|Hitem:16983::::::::70:::::::::|h[Schmelzhelm]|h|r",
			},
			[34086] = {
				["name"] = "Winterstiefel",
				["link"] = "|cffffffff|Hitem:34086::::::::70:::::::::|h[Winterstiefel]|h|r",
			},
			[42404] = {
				["name"] = "Glyphe 'Massenbannung'",
				["link"] = "|cffffffff|Hitem:42404::::::::70:::::::::|h[Glyphe 'Massenbannung']|h|r",
			},
			[38437] = {
				["name"] = "Arktischer Helm",
				["link"] = "|cff1eff00|Hitem:38437::::::::70:::::::::|h[Arktischer Helm]|h|r",
			},
			[29524] = {
				["name"] = "Windfalkengürtel",
				["link"] = "|cffa335ee|Hitem:29524::::::::70:::::::::|h[Windfalkengürtel]|h|r",
			},
			[42916] = {
				["name"] = "Glyphe 'Salve'",
				["link"] = "|cffffffff|Hitem:42916::::::::70:::::::::|h[Glyphe 'Salve']|h|r",
			},
			[25685] = {
				["name"] = "Teufelslederhandschuhe",
				["link"] = "|cff0070dd|Hitem:25685::::::::70:::::::::|h[Teufelslederhandschuhe]|h|r",
			},
			[21718] = {
				["name"] = "Großes rotes Raketenbündel",
				["link"] = "|cffffffff|Hitem:21718::::::::70:::::::::|h[Großes rotes Raketenbündel]|h|r",
			},
			[30036] = {
				["name"] = "Gürtel des langen Weges",
				["link"] = "|cffa335ee|Hitem:30036::::::::70:::::::::|h[Gürtel des langen Weges]|h|r",
			},
			[15052] = {
				["name"] = "Schwarze Drachenschuppengamaschen",
				["link"] = "|cff0070dd|Hitem:15052::::::::70:::::::::|h[Schwarze Drachenschuppengamaschen]|h|r",
			},
			[35750] = {
				["name"] = "Alchemistenstein des Erlösers",
				["link"] = "|cffa335ee|Hitem:35750::::::::70:::::::::|h[Alchemistenstein des Erlösers]|h|r",
			},
			[44324] = {
				["name"] = "Mächtiger Alchemistenstein",
				["link"] = "|cff0070dd|Hitem:44324::::::::70:::::::::|h[Mächtiger Alchemistenstein]|h|r",
			},
			[30420] = {
				["name"] = "Schwerer Jadering",
				["link"] = "|cff1eff00|Hitem:30420::::::::70:::::::::|h[Schwerer Jadering]|h|r",
			},
			[18263] = {
				["name"] = "Flimmerkernwickeltücher",
				["link"] = "|cffa335ee|Hitem:18263::::::::70:::::::::|h[Flimmerkernwickeltücher]|h|r",
			},
			[3828] = {
				["name"] = "Elixier der Entdeckung geringer Unsichtbarkeit",
				["link"] = "|cffffffff|Hitem:3828::::::::70:::::::::|h[Elixier der Entdeckung geringer Unsichtbarkeit]|h|r",
			},
			[3836] = {
				["name"] = "Grüner Eisenhelm",
				["link"] = "|cff1eff00|Hitem:3836::::::::70:::::::::|h[Grüner Eisenhelm]|h|r",
			},
			[3844] = {
				["name"] = "Grüne Eisenhalsberge",
				["link"] = "|cff0070dd|Hitem:3844::::::::70:::::::::|h[Grüne Eisenhalsberge]|h|r",
			},
			[3852] = {
				["name"] = "Goldener Eisenzerstörer",
				["link"] = "|cff1eff00|Hitem:3852::::::::70:::::::::|h[Goldener Eisenzerstörer]|h|r",
			},
			[3860] = {
				["name"] = "Mithrilbarren",
				["link"] = "|cffffffff|Hitem:3860::::::::70:::::::::|h[Mithrilbarren]|h|r",
			},
			[41381] = {
				["name"] = "Hartnäckiger Erdringdiamant",
				["link"] = "|cff0070dd|Hitem:41381::::::::70:::::::::|h[Hartnäckiger Erdringdiamant]|h|r",
			},
			[41509] = {
				["name"] = "Froststoffnetz",
				["link"] = "|cffffffff|Hitem:41509::::::::70:::::::::|h[Froststoffnetz]|h|r",
			},
			[45732] = {
				["name"] = "Glyphe 'Tödlicher Schuss'",
				["link"] = "|cffffffff|Hitem:45732::::::::70:::::::::|h[Glyphe 'Tödlicher Schuss']|h|r",
			},
			[15564] = {
				["name"] = "Unverwüstliches Rüstungsset",
				["link"] = "|cffffffff|Hitem:15564::::::::70:::::::::|h[Unverwüstliches Rüstungsset]|h|r",
			},
			[42149] = {
				["name"] = "Glattes Drachenauge",
				["link"] = "|cffa335ee|Hitem:42149::::::::70:::::::::|h[Glattes Drachenauge]|h|r",
			},
			[46372] = {
				["name"] = "Glyphe 'Überlebensinstinkt'",
				["link"] = "|cffffffff|Hitem:46372::::::::70:::::::::|h[Glyphe 'Überlebensinstinkt']|h|r",
			},
			[42405] = {
				["name"] = "Glyphe 'Gedankenkontrolle'",
				["link"] = "|cffffffff|Hitem:42405::::::::70:::::::::|h[Glyphe 'Gedankenkontrolle']|h|r",
			},
			[38438] = {
				["name"] = "Winterlicher Helm",
				["link"] = "|cff1eff00|Hitem:38438::::::::70:::::::::|h[Winterlicher Helm]|h|r",
			},
			[23446] = {
				["name"] = "Adamantitbarren",
				["link"] = "|cffffffff|Hitem:23446::::::::70:::::::::|h[Adamantitbarren]|h|r",
			},
			[7927] = {
				["name"] = "Verschnörkelte Mithrilhandschuhe",
				["link"] = "|cff1eff00|Hitem:7927::::::::70:::::::::|h[Verschnörkelte Mithrilhandschuhe]|h|r",
			},
			[7943] = {
				["name"] = "Tückische Mithrilklinge",
				["link"] = "|cff1eff00|Hitem:7943::::::::70:::::::::|h[Tückische Mithrilklinge]|h|r",
			},
			[7959] = {
				["name"] = "Verseuchung",
				["link"] = "|cff0070dd|Hitem:7959::::::::70:::::::::|h[Verseuchung]|h|r",
			},
			[23766] = {
				["name"] = "Geeichtes Eterniumzielfernrohr",
				["link"] = "|cff0070dd|Hitem:23766::::::::70:::::::::|h[Geeichtes Eterniumzielfernrohr]|h|r",
			},
			[35623] = {
				["name"] = "Äonenluft",
				["link"] = "|cff1eff00|Hitem:35623::::::::70:::::::::|h[Äonenluft]|h|r",
			},
			[35751] = {
				["name"] = "Alchemistenstein des Assassinen",
				["link"] = "|cffa335ee|Hitem:35751::::::::70:::::::::|h[Alchemistenstein des Assassinen]|h|r",
			},
			[24086] = {
				["name"] = "Arkanes Khoriumband",
				["link"] = "|cff0070dd|Hitem:24086::::::::70:::::::::|h[Arkanes Khoriumband]|h|r",
			},
			[40102] = {
				["name"] = "Trüber Waldsmaragd",
				["link"] = "|cff0070dd|Hitem:40102::::::::70:::::::::|h[Trüber Waldsmaragd]|h|r",
			},
			[44325] = {
				["name"] = "Elixier der Präzision",
				["link"] = "|cffffffff|Hitem:44325::::::::70:::::::::|h[Elixier der Präzision]|h|r",
			},
			[28437] = {
				["name"] = "Drachenfaust",
				["link"] = "|cffa335ee|Hitem:28437::::::::70:::::::::|h[Drachenfaust]|h|r",
			},
			[8206] = {
				["name"] = "Feste Skorpidgamaschen",
				["link"] = "|cff1eff00|Hitem:8206::::::::70:::::::::|h[Feste Skorpidgamaschen]|h|r",
			},
			[41126] = {
				["name"] = "Glänzende Saronitbeinplatten",
				["link"] = "|cff0070dd|Hitem:41126::::::::70:::::::::|h[Glänzende Saronitbeinplatten]|h|r",
			},
			[41382] = {
				["name"] = "Energischer Erdringdiamant",
				["link"] = "|cff0070dd|Hitem:41382::::::::70:::::::::|h[Energischer Erdringdiamant]|h|r",
			},
			[41510] = {
				["name"] = "Froststoffballen",
				["link"] = "|cffffffff|Hitem:41510::::::::70:::::::::|h[Froststoffballen]|h|r",
			},
			[45733] = {
				["name"] = "Glyphe 'Sprengfalle'",
				["link"] = "|cffffffff|Hitem:45733::::::::70:::::::::|h[Glyphe 'Sprengfalle']|h|r",
			},
			[4248] = {
				["name"] = "Dunkle Lederhandschuhe",
				["link"] = "|cff1eff00|Hitem:4248::::::::70:::::::::|h[Dunkle Lederhandschuhe]|h|r",
			},
			[4264] = {
				["name"] = "Barbarischer Gürtel",
				["link"] = "|cff1eff00|Hitem:4264::::::::70:::::::::|h[Barbarischer Gürtel]|h|r",
			},
			[42406] = {
				["name"] = "Glyphe 'Schattenwort: Schmerz'",
				["link"] = "|cffffffff|Hitem:42406::::::::70:::::::::|h[Glyphe 'Schattenwort: Schmerz']|h|r",
			},
			[38439] = {
				["name"] = "Nerubischer Helm",
				["link"] = "|cff1eff00|Hitem:38439::::::::70:::::::::|h[Nerubischer Helm]|h|r",
			},
			[4312] = {
				["name"] = "Leinenschuhe mit weichen Sohlen",
				["link"] = "|cff1eff00|Hitem:4312::::::::70:::::::::|h[Leinenschuhe mit weichen Sohlen]|h|r",
			},
			[4328] = {
				["name"] = "Spinnengürtel",
				["link"] = "|cff1eff00|Hitem:4328::::::::70:::::::::|h[Spinnengürtel]|h|r",
			},
			[4344] = {
				["name"] = "Braunes Leinenhemd",
				["link"] = "|cffffffff|Hitem:4344::::::::70:::::::::|h[Braunes Leinenhemd]|h|r",
			},
			[4360] = {
				["name"] = "Raue Kupferbombe",
				["link"] = "|cffffffff|Hitem:4360::::::::70:::::::::|h[Raue Kupferbombe]|h|r",
			},
			[25686] = {
				["name"] = "Teufelslederstiefel",
				["link"] = "|cff0070dd|Hitem:25686::::::::70:::::::::|h[Teufelslederstiefel]|h|r",
			},
			[4392] = {
				["name"] = "Hochentwickelte Zielattrappe",
				["link"] = "|cffffffff|Hitem:4392::::::::70:::::::::|h[Hochentwickelte Zielattrappe]|h|r",
			},
			[43430] = {
				["name"] = "Glyphe 'Nachhallende Kraft'",
				["link"] = "|cffffffff|Hitem:43430::::::::70:::::::::|h[Glyphe 'Nachhallende Kraft']|h|r",
			},
			[4424] = {
				["name"] = "Rolle der Willenskraft III",
				["link"] = "|cffffffff|Hitem:4424::::::::70:::::::::|h[Rolle der Willenskraft III]|h|r",
			},
			[30037] = {
				["name"] = "Stiefel der Zauberwucht",
				["link"] = "|cffa335ee|Hitem:30037::::::::70:::::::::|h[Stiefel der Zauberwucht]|h|r",
			},
			[4456] = {
				["name"] = "Raptorbalggürtel",
				["link"] = "|cff1eff00|Hitem:4456::::::::70:::::::::|h[Raptorbalggürtel]|h|r",
			},
			[39975] = {
				["name"] = "Klarer Nephrit",
				["link"] = "|cff1eff00|Hitem:39975::::::::70:::::::::|h[Klarer Nephrit]|h|r",
			},
			[30421] = {
				["name"] = "Roter Ring der Zerstörung",
				["link"] = "|cff1eff00|Hitem:30421::::::::70:::::::::|h[Roter Ring der Zerstörung]|h|r",
			},
			[48933] = {
				["name"] = "Wurmlochgenerator: Nordend",
				["link"] = "|cff0070dd|Hitem:48933::::::::70:::::::::|h[Wurmlochgenerator: Nordend]|h|r",
			},
			[41127] = {
				["name"] = "Glänzende Saronitstulpen",
				["link"] = "|cff0070dd|Hitem:41127::::::::70:::::::::|h[Glänzende Saronitstulpen]|h|r",
			},
			[41383] = {
				["name"] = "Titanstahlknochenzermalmer",
				["link"] = "|cffa335ee|Hitem:41383::::::::70:::::::::|h[Titanstahlknochenzermalmer]|h|r",
			},
			[41511] = {
				["name"] = "Magieerfüllter Froststoffballen",
				["link"] = "|cff1eff00|Hitem:41511::::::::70:::::::::|h[Magieerfüllter Froststoffballen]|h|r",
			},
			[45734] = {
				["name"] = "Glyphe 'Streuschuss'",
				["link"] = "|cffffffff|Hitem:45734::::::::70:::::::::|h[Glyphe 'Streuschuss']|h|r",
			},
			[42151] = {
				["name"] = "Fragiles Drachenauge",
				["link"] = "|cffa335ee|Hitem:42151::::::::70:::::::::|h[Fragiles Drachenauge]|h|r",
			},
			[42407] = {
				["name"] = "Glyphe 'Schatten'",
				["link"] = "|cffffffff|Hitem:42407::::::::70:::::::::|h[Glyphe 'Schatten']|h|r",
			},
			[38440] = {
				["name"] = "Frostschuppenhelm",
				["link"] = "|cff1eff00|Hitem:38440::::::::70:::::::::|h[Frostschuppenhelm]|h|r",
			},
			[23447] = {
				["name"] = "Eterniumbarren",
				["link"] = "|cff1eff00|Hitem:23447::::::::70:::::::::|h[Eterniumbarren]|h|r",
			},
			[23511] = {
				["name"] = "Verzauberte Adamantitstiefel",
				["link"] = "|cff0070dd|Hitem:23511::::::::70:::::::::|h[Verzauberte Adamantitstiefel]|h|r",
			},
			[23575] = {
				["name"] = "Geringer Zauberschutz der Abschirmung",
				["link"] = "|cffffffff|Hitem:23575::::::::70:::::::::|h[Geringer Zauberschutz der Abschirmung]|h|r",
			},
			[13869] = {
				["name"] = "Froststofftunika",
				["link"] = "|cff1eff00|Hitem:13869::::::::70:::::::::|h[Froststofftunika]|h|r",
			},
			[23767] = {
				["name"] = "Krachbummroboter",
				["link"] = "|cff1eff00|Hitem:23767::::::::70:::::::::|h[Krachbummroboter]|h|r",
			},
			[35625] = {
				["name"] = "Äonenleben",
				["link"] = "|cff1eff00|Hitem:35625::::::::70:::::::::|h[Äonenleben]|h|r",
			},
			[24087] = {
				["name"] = "Schwerer Teufelsstahlring",
				["link"] = "|cff0070dd|Hitem:24087::::::::70:::::::::|h[Schwerer Teufelsstahlring]|h|r",
			},
			[10030] = {
				["name"] = "Admiralshut",
				["link"] = "|cff1eff00|Hitem:10030::::::::70:::::::::|h[Admiralshut]|h|r",
			},
			[44327] = {
				["name"] = "Elixier der tödlichen Stöße",
				["link"] = "|cffffffff|Hitem:44327::::::::70:::::::::|h[Elixier der tödlichen Stöße]|h|r",
			},
			[28438] = {
				["name"] = "Drachenmal",
				["link"] = "|cffa335ee|Hitem:28438::::::::70:::::::::|h[Drachenmal]|h|r",
			},
			[41128] = {
				["name"] = "Glänzende Saronitstiefel",
				["link"] = "|cff0070dd|Hitem:41128::::::::70:::::::::|h[Glänzende Saronitstiefel]|h|r",
			},
			[41384] = {
				["name"] = "Titanstahlwächter",
				["link"] = "|cffa335ee|Hitem:41384::::::::70:::::::::|h[Titanstahlwächter]|h|r",
			},
			[41512] = {
				["name"] = "Frostgewirkte Gelenkbänder",
				["link"] = "|cff1eff00|Hitem:41512::::::::70:::::::::|h[Frostgewirkte Gelenkbänder]|h|r",
			},
			[45735] = {
				["name"] = "Glyphe 'Raptorstoß'",
				["link"] = "|cffffffff|Hitem:45735::::::::70:::::::::|h[Glyphe 'Raptorstoß']|h|r",
			},
			[10510] = {
				["name"] = "Schwerkalibriges Mithrilgewehr",
				["link"] = "|cff1eff00|Hitem:10510::::::::70:::::::::|h[Schwerkalibriges Mithrilgewehr]|h|r",
			},
			[42152] = {
				["name"] = "Scheinendes Drachenauge",
				["link"] = "|cffa335ee|Hitem:42152::::::::70:::::::::|h[Scheinendes Drachenauge]|h|r",
			},
			[42408] = {
				["name"] = "Glyphe 'Machtwort: Schild'",
				["link"] = "|cffffffff|Hitem:42408::::::::70:::::::::|h[Glyphe 'Machtwort: Schild']|h|r",
			},
			[38441] = {
				["name"] = "Umhang der harschen Winde",
				["link"] = "|cff0070dd|Hitem:38441::::::::70:::::::::|h[Umhang der harschen Winde]|h|r",
			},
			[29526] = {
				["name"] = "Erstschlaggürtel",
				["link"] = "|cffa335ee|Hitem:29526::::::::70:::::::::|h[Erstschlaggürtel]|h|r",
			},
			[21592] = {
				["name"] = "Große rote Rakete",
				["link"] = "|cffffffff|Hitem:21592::::::::70:::::::::|h[Große rote Rakete]|h|r",
			},
			[43432] = {
				["name"] = "Glyphe 'Wirbelwind'",
				["link"] = "|cffffffff|Hitem:43432::::::::70:::::::::|h[Glyphe 'Wirbelwind']|h|r",
			},
			[29974] = {
				["name"] = "Lebendige Kristallbrustplatte",
				["link"] = "|cff0070dd|Hitem:29974::::::::70:::::::::|h[Lebendige Kristallbrustplatte]|h|r",
			},
			[21848] = {
				["name"] = "Zauberfeuerrobe",
				["link"] = "|cffa335ee|Hitem:21848::::::::70:::::::::|h[Zauberfeuerrobe]|h|r",
			},
			[15053] = {
				["name"] = "Vulkanische Brustplatte",
				["link"] = "|cff1eff00|Hitem:15053::::::::70:::::::::|h[Vulkanische Brustplatte]|h|r",
			},
			[15085] = {
				["name"] = "Tückische Lederrüstung",
				["link"] = "|cff1eff00|Hitem:15085::::::::70:::::::::|h[Tückische Lederrüstung]|h|r",
			},
			[39977] = {
				["name"] = "Beständiger Nephrit",
				["link"] = "|cff1eff00|Hitem:39977::::::::70:::::::::|h[Beständiger Nephrit]|h|r",
			},
			[40105] = {
				["name"] = "Geladener Waldsmaragd",
				["link"] = "|cff0070dd|Hitem:40105::::::::70:::::::::|h[Geladener Waldsmaragd]|h|r",
			},
			[44328] = {
				["name"] = "Elixier der mächtigen Verteidigung",
				["link"] = "|cffffffff|Hitem:44328::::::::70:::::::::|h[Elixier der mächtigen Verteidigung]|h|r",
			},
			[30422] = {
				["name"] = "Diamantener Fokusring",
				["link"] = "|cff1eff00|Hitem:30422::::::::70:::::::::|h[Diamantener Fokusring]|h|r",
			},
			[41129] = {
				["name"] = "Glänzende Saronitbrustplatte",
				["link"] = "|cff0070dd|Hitem:41129::::::::70:::::::::|h[Glänzende Saronitbrustplatte]|h|r",
			},
			[41257] = {
				["name"] = "Titanstahlzerstörer",
				["link"] = "|cffa335ee|Hitem:41257::::::::70:::::::::|h[Titanstahlzerstörer]|h|r",
			},
			[41385] = {
				["name"] = "Kräftigender Erdringdiamant",
				["link"] = "|cff0070dd|Hitem:41385::::::::70:::::::::|h[Kräftigender Erdringdiamant]|h|r",
			},
			[41513] = {
				["name"] = "Frostgewirkte Schultern",
				["link"] = "|cff1eff00|Hitem:41513::::::::70:::::::::|h[Frostgewirkte Schultern]|h|r",
			},
			[45736] = {
				["name"] = "Glyphe 'Tieffrieren'",
				["link"] = "|cffffffff|Hitem:45736::::::::70:::::::::|h[Glyphe 'Tieffrieren']|h|r",
			},
			[46376] = {
				["name"] = "Fläschchen des Frostwyrms",
				["link"] = "|cffffffff|Hitem:46376::::::::70:::::::::|h[Fläschchen des Frostwyrms]|h|r",
			},
			[42409] = {
				["name"] = "Glyphe 'Gebet der Heilung'",
				["link"] = "|cffffffff|Hitem:42409::::::::70:::::::::|h[Glyphe 'Gebet der Heilung']|h|r",
			},
			[23448] = {
				["name"] = "Teufelsstahlbarren",
				["link"] = "|cff1eff00|Hitem:23448::::::::70:::::::::|h[Teufelsstahlbarren]|h|r",
			},
			[23512] = {
				["name"] = "Verzauberte Adamantitgamaschen",
				["link"] = "|cff0070dd|Hitem:23512::::::::70:::::::::|h[Verzauberte Adamantitgamaschen]|h|r",
			},
			[23576] = {
				["name"] = "Großer Zauberschutz der Abschirmung",
				["link"] = "|cffffffff|Hitem:23576::::::::70:::::::::|h[Großer Zauberschutz der Abschirmung]|h|r",
			},
			[23768] = {
				["name"] = "Weißes Rauchsignal",
				["link"] = "|cffffffff|Hitem:23768::::::::70:::::::::|h[Weißes Rauchsignal]|h|r",
			},
			[35627] = {
				["name"] = "Äonenschatten",
				["link"] = "|cff1eff00|Hitem:35627::::::::70:::::::::|h[Äonenschatten]|h|r",
			},
			[24088] = {
				["name"] = "Feiner Eterniumring",
				["link"] = "|cff0070dd|Hitem:24088::::::::70:::::::::|h[Feiner Eterniumring]|h|r",
			},
			[6040] = {
				["name"] = "Goldene Schuppenarmschienen",
				["link"] = "|cff1eff00|Hitem:6040::::::::70:::::::::|h[Goldene Schuppenarmschienen]|h|r",
			},
			[44329] = {
				["name"] = "Elixier der Waffenkunde",
				["link"] = "|cffffffff|Hitem:44329::::::::70:::::::::|h[Elixier der Waffenkunde]|h|r",
			},
			[28439] = {
				["name"] = "Drachenschlag",
				["link"] = "|cffa335ee|Hitem:28439::::::::70:::::::::|h[Drachenschlag]|h|r",
			},
			[8207] = {
				["name"] = "Feste Skorpidschulterstücke",
				["link"] = "|cff1eff00|Hitem:8207::::::::70:::::::::|h[Feste Skorpidschulterstücke]|h|r",
			},
			[41386] = {
				["name"] = "Stachelbewehrter Titanstahlhelm",
				["link"] = "|cffa335ee|Hitem:41386::::::::70:::::::::|h[Stachelbewehrter Titanstahlhelm]|h|r",
			},
			[45737] = {
				["name"] = "Glyphe 'Lebende Bombe'",
				["link"] = "|cffffffff|Hitem:45737::::::::70:::::::::|h[Glyphe 'Lebende Bombe']|h|r",
			},
			[6264] = {
				["name"] = "Große Adeptenrobe",
				["link"] = "|cff1eff00|Hitem:6264::::::::70:::::::::|h[Große Adeptenrobe]|h|r",
			},
			[42154] = {
				["name"] = "Präzises Drachenauge",
				["link"] = "|cffa335ee|Hitem:42154::::::::70:::::::::|h[Präzises Drachenauge]|h|r",
			},
			[46377] = {
				["name"] = "Fläschchen der endlosen Wut",
				["link"] = "|cffffffff|Hitem:46377::::::::70:::::::::|h[Fläschchen der endlosen Wut]|h|r",
			},
			[42410] = {
				["name"] = "Glyphe 'Psychischer Schrei'",
				["link"] = "|cffffffff|Hitem:42410::::::::70:::::::::|h[Glyphe 'Psychischer Schrei']|h|r",
			},
			[29527] = {
				["name"] = "Erstschlagarmschienen",
				["link"] = "|cffa335ee|Hitem:29527::::::::70:::::::::|h[Erstschlagarmschienen]|h|r",
			},
			[12782] = {
				["name"] = "Verderbnis",
				["link"] = "|cff0070dd|Hitem:12782::::::::70:::::::::|h[Verderbnis]|h|r",
			},
			[39083] = {
				["name"] = "Kobaltschultern",
				["link"] = "|cff1eff00|Hitem:39083::::::::70:::::::::|h[Kobaltschultern]|h|r",
			},
			[43434] = {
				["name"] = "Brustschutz des Ausweiders",
				["link"] = "|cff0070dd|Hitem:43434::::::::70:::::::::|h[Brustschutz des Ausweiders]|h|r",
			},
			[29975] = {
				["name"] = "Goldene Brustplatte des Drachenschlags",
				["link"] = "|cff0070dd|Hitem:29975::::::::70:::::::::|h[Goldene Brustplatte des Drachenschlags]|h|r",
			},
			[30039] = {
				["name"] = "Stiefel der totalen Finsternis",
				["link"] = "|cffa335ee|Hitem:30039::::::::70:::::::::|h[Stiefel der totalen Finsternis]|h|r",
			},
			[44330] = {
				["name"] = "Elixier des Rüstungsdurchschlags",
				["link"] = "|cffffffff|Hitem:44330::::::::70:::::::::|h[Elixier des Rüstungsdurchschlags]|h|r",
			},
			[41387] = {
				["name"] = "Getemperter Titanstahlhelm",
				["link"] = "|cffa335ee|Hitem:41387::::::::70:::::::::|h[Getemperter Titanstahlhelm]|h|r",
			},
			[13454] = {
				["name"] = "Großes Arkanelixier",
				["link"] = "|cffffffff|Hitem:13454::::::::70:::::::::|h[Großes Arkanelixier]|h|r",
			},
			[45738] = {
				["name"] = "Glyphe 'Arkanbeschuss'",
				["link"] = "|cffffffff|Hitem:45738::::::::70:::::::::|h[Glyphe 'Arkanbeschuss']|h|r",
			},
			[42155] = {
				["name"] = "Stürmisches Drachenauge",
				["link"] = "|cffa335ee|Hitem:42155::::::::70:::::::::|h[Stürmisches Drachenauge]|h|r",
			},
			[46378] = {
				["name"] = "Fläschchen des reinen Mojo",
				["link"] = "|cffffffff|Hitem:46378::::::::70:::::::::|h[Fläschchen des reinen Mojo]|h|r",
			},
			[42411] = {
				["name"] = "Glyphe 'Erneuerung'",
				["link"] = "|cffffffff|Hitem:42411::::::::70:::::::::|h[Glyphe 'Erneuerung']|h|r",
			},
			[23449] = {
				["name"] = "Khoriumbarren",
				["link"] = "|cff1eff00|Hitem:23449::::::::70:::::::::|h[Khoriumbarren]|h|r",
			},
			[23513] = {
				["name"] = "Flammenbannbrustplatte",
				["link"] = "|cff0070dd|Hitem:23513::::::::70:::::::::|h[Flammenbannbrustplatte]|h|r",
			},
			[13870] = {
				["name"] = "Froststoffhandschuhe",
				["link"] = "|cff1eff00|Hitem:13870::::::::70:::::::::|h[Froststoffhandschuhe]|h|r",
			},
			[43435] = {
				["name"] = "Bindungen des Ausweiders",
				["link"] = "|cff0070dd|Hitem:43435::::::::70:::::::::|h[Bindungen des Ausweiders]|h|r",
			},
			[35501] = {
				["name"] = "Ewiger Erdsturmdiamant",
				["link"] = "|cff0070dd|Hitem:35501::::::::70:::::::::|h[Ewiger Erdsturmdiamant]|h|r",
			},
			[32215] = {
				["name"] = "Leuchtender Schattensangamethyst",
				["link"] = "|cffa335ee|Hitem:32215::::::::70:::::::::|h[Leuchtender Schattensangamethyst]|h|r",
			},
			[7048] = {
				["name"] = "Azurblaue Seidenkapuze",
				["link"] = "|cff1eff00|Hitem:7048::::::::70:::::::::|h[Azurblaue Seidenkapuze]|h|r",
			},
			[10031] = {
				["name"] = "Schattenzwirnstiefel",
				["link"] = "|cff1eff00|Hitem:10031::::::::70:::::::::|h[Schattenzwirnstiefel]|h|r",
			},
			[44331] = {
				["name"] = "Elixier der Blitzgeschwindigkeit",
				["link"] = "|cffffffff|Hitem:44331::::::::70:::::::::|h[Elixier der Blitzgeschwindigkeit]|h|r",
			},
			[28440] = {
				["name"] = "Donner",
				["link"] = "|cffa335ee|Hitem:28440::::::::70:::::::::|h[Donner]|h|r",
			},
			[41388] = {
				["name"] = "Glänzender Titanstahlhelm",
				["link"] = "|cffa335ee|Hitem:41388::::::::70:::::::::|h[Glänzender Titanstahlhelm]|h|r",
			},
			[41516] = {
				["name"] = "Frostgrimmhandschuhe",
				["link"] = "|cff0070dd|Hitem:41516::::::::70:::::::::|h[Frostgrimmhandschuhe]|h|r",
			},
			[20826] = {
				["name"] = "Schwerer silberner Ring",
				["link"] = "|cff0070dd|Hitem:20826::::::::70:::::::::|h[Schwerer silberner Ring]|h|r",
			},
			[20954] = {
				["name"] = "Schwerer Eisenschlagring",
				["link"] = "|cff1eff00|Hitem:20954::::::::70:::::::::|h[Schwerer Eisenschlagring]|h|r",
			},
			[10543] = {
				["name"] = "Goblinschutzhelm",
				["link"] = "|cff1eff00|Hitem:10543::::::::70:::::::::|h[Goblinschutzhelm]|h|r",
			},
			[46379] = {
				["name"] = "Fläschchen des Steinbluts",
				["link"] = "|cffffffff|Hitem:46379::::::::70:::::::::|h[Fläschchen des Steinbluts]|h|r",
			},
			[42412] = {
				["name"] = "Glyphe 'Geißelgefangennahme'",
				["link"] = "|cffffffff|Hitem:42412::::::::70:::::::::|h[Glyphe 'Geißelgefangennahme']|h|r",
			},
			[29528] = {
				["name"] = "Trommeln des Krieges",
				["link"] = "|cff1eff00|Hitem:29528::::::::70:::::::::|h[Trommeln des Krieges]|h|r",
			},
			[25689] = {
				["name"] = "Schwere Grollhufweste",
				["link"] = "|cff0070dd|Hitem:25689::::::::70:::::::::|h[Schwere Grollhufweste]|h|r",
			},
			[43436] = {
				["name"] = "Stulpen des Ausweiders",
				["link"] = "|cff0070dd|Hitem:43436::::::::70:::::::::|h[Stulpen des Ausweiders]|h|r",
			},
			[39469] = {
				["name"] = "Mondlichttinte",
				["link"] = "|cffffffff|Hitem:39469::::::::70:::::::::|h[Mondlichttinte]|h|r",
			},
			[21850] = {
				["name"] = "Netherstoffgürtel",
				["link"] = "|cff1eff00|Hitem:21850::::::::70:::::::::|h[Netherstoffgürtel]|h|r",
			},
			[15054] = {
				["name"] = "Vulkanische Gamaschen",
				["link"] = "|cff1eff00|Hitem:15054::::::::70:::::::::|h[Vulkanische Gamaschen]|h|r",
			},
			[35758] = {
				["name"] = "Beständiger Gischtsmaragd",
				["link"] = "|cffa335ee|Hitem:35758::::::::70:::::::::|h[Beständiger Gischtsmaragd]|h|r",
			},
			[39981] = {
				["name"] = "Feuriger Nephrit",
				["link"] = "|cff1eff00|Hitem:39981::::::::70:::::::::|h[Feuriger Nephrit]|h|r",
			},
			[40109] = {
				["name"] = "Elixier des mächtigen Magierbluts",
				["link"] = "|cffffffff|Hitem:40109::::::::70:::::::::|h[Elixier des mächtigen Magierbluts]|h|r",
			},
			[44332] = {
				["name"] = "Elixier der mächtigen Gedanken",
				["link"] = "|cffffffff|Hitem:44332::::::::70:::::::::|h[Elixier der mächtigen Gedanken]|h|r",
			},
			[18587] = {
				["name"] = "Goblinüberbrückungskabel XL",
				["link"] = "|cffffffff|Hitem:18587::::::::70:::::::::|h[Goblinüberbrückungskabel XL]|h|r",
			},
			[41389] = {
				["name"] = "Flirrender Erdringdiamant",
				["link"] = "|cff0070dd|Hitem:41389::::::::70:::::::::|h[Flirrender Erdringdiamant]|h|r",
			},
			[41517] = {
				["name"] = "Glyphe 'Kettenheilung'",
				["link"] = "|cffffffff|Hitem:41517::::::::70:::::::::|h[Glyphe 'Kettenheilung']|h|r",
			},
			[45740] = {
				["name"] = "Glyphe 'Eisbarriere'",
				["link"] = "|cffffffff|Hitem:45740::::::::70:::::::::|h[Glyphe 'Eisbarriere']|h|r",
			},
			[42413] = {
				["name"] = "Figur - Saphireule",
				["link"] = "|cff0070dd|Hitem:42413::::::::70:::::::::|h[Figur - Saphireule]|h|r",
			},
			[7928] = {
				["name"] = "Verschnörkelte Mithrilschulter",
				["link"] = "|cff1eff00|Hitem:7928::::::::70:::::::::|h[Verschnörkelte Mithrilschulter]|h|r",
			},
			[7944] = {
				["name"] = "Funkelndes Mithrilrapier",
				["link"] = "|cff1eff00|Hitem:7944::::::::70:::::::::|h[Funkelndes Mithrilrapier]|h|r",
			},
			[7960] = {
				["name"] = "Echtsilberchampion",
				["link"] = "|cff0070dd|Hitem:7960::::::::70:::::::::|h[Echtsilberchampion]|h|r",
			},
			[43437] = {
				["name"] = "Taillenschutz des Ausweiders",
				["link"] = "|cff0070dd|Hitem:43437::::::::70:::::::::|h[Taillenschutz des Ausweiders]|h|r",
			},
			[35503] = {
				["name"] = "Glimmender Himmelsfeuerdiamant",
				["link"] = "|cff0070dd|Hitem:35503::::::::70:::::::::|h[Glimmender Himmelsfeuerdiamant]|h|r",
			},
			[35759] = {
				["name"] = "Kraftvoller Gischtsmaragd",
				["link"] = "|cffa335ee|Hitem:35759::::::::70:::::::::|h[Kraftvoller Gischtsmaragd]|h|r",
			},
			[39982] = {
				["name"] = "Trüber Nephrit",
				["link"] = "|cff1eff00|Hitem:39982::::::::70:::::::::|h[Trüber Nephrit]|h|r",
			},
			[32472] = {
				["name"] = "Gerechtomatbrille 2000",
				["link"] = "|cffa335ee|Hitem:32472::::::::70:::::::::|h[Gerechtomatbrille 2000]|h|r",
			},
			[28441] = {
				["name"] = "Donnergroll",
				["link"] = "|cffa335ee|Hitem:28441::::::::70:::::::::|h[Donnergroll]|h|r",
			},
			[8208] = {
				["name"] = "Fester Skorpidhelm",
				["link"] = "|cff1eff00|Hitem:8208::::::::70:::::::::|h[Fester Skorpidhelm]|h|r",
			},
			[41518] = {
				["name"] = "Glyphe 'Kettenblitzschlag'",
				["link"] = "|cffffffff|Hitem:41518::::::::70:::::::::|h[Glyphe 'Kettenblitzschlag']|h|r",
			},
			[20827] = {
				["name"] = "Ring der Silbermacht",
				["link"] = "|cff1eff00|Hitem:20827::::::::70:::::::::|h[Ring der Silbermacht]|h|r",
			},
			[20955] = {
				["name"] = "Goldener Drachenring",
				["link"] = "|cff1eff00|Hitem:20955::::::::70:::::::::|h[Goldener Drachenring]|h|r",
			},
			[4233] = {
				["name"] = "Geschmeidiger mittlerer Balg",
				["link"] = "|cffffffff|Hitem:4233::::::::70:::::::::|h[Geschmeidiger mittlerer Balg]|h|r",
			},
			[42158] = {
				["name"] = "Mystisches Drachenauge",
				["link"] = "|cffa335ee|Hitem:42158::::::::70:::::::::|h[Mystisches Drachenauge]|h|r",
			},
			[4265] = {
				["name"] = "Schweres Rüstungsset",
				["link"] = "|cffffffff|Hitem:4265::::::::70:::::::::|h[Schweres Rüstungsset]|h|r",
			},
			[42414] = {
				["name"] = "Glyphe 'Schattenwort: Tod'",
				["link"] = "|cffffffff|Hitem:42414::::::::70:::::::::|h[Glyphe 'Schattenwort: Tod']|h|r",
			},
			[29529] = {
				["name"] = "Trommeln der Schlacht",
				["link"] = "|cff1eff00|Hitem:29529::::::::70:::::::::|h[Trommeln der Schlacht]|h|r",
			},
			[25498] = {
				["name"] = "Raue Steinstatue",
				["link"] = "|cffffffff|Hitem:25498::::::::70:::::::::|h[Raue Steinstatue]|h|r",
			},
			[12783] = {
				["name"] = "Herzsucher",
				["link"] = "|cff0070dd|Hitem:12783::::::::70:::::::::|h[Herzsucher]|h|r",
			},
			[4377] = {
				["name"] = "Schweres Sprengpulver",
				["link"] = "|cffffffff|Hitem:4377::::::::70:::::::::|h[Schweres Sprengpulver]|h|r",
			},
			[4393] = {
				["name"] = "Handwerkermonokel",
				["link"] = "|cff1eff00|Hitem:4393::::::::70:::::::::|h[Handwerkermonokel]|h|r",
			},
			[43438] = {
				["name"] = "Beinschützer des Ausweiders",
				["link"] = "|cff0070dd|Hitem:43438::::::::70:::::::::|h[Beinschützer des Ausweiders]|h|r",
			},
			[25882] = {
				["name"] = "Robuste Steinstatue",
				["link"] = "|cffffffff|Hitem:25882::::::::70:::::::::|h[Robuste Steinstatue]|h|r",
			},
			[30041] = {
				["name"] = "Stiefel der naturgleichen Anmut",
				["link"] = "|cffa335ee|Hitem:30041::::::::70:::::::::|h[Stiefel der naturgleichen Anmut]|h|r",
			},
			[4457] = {
				["name"] = "Gegrillter Bussardflügel",
				["link"] = "|cffffffff|Hitem:4457::::::::70:::::::::|h[Gegrillter Bussardflügel]|h|r",
			},
			[35760] = {
				["name"] = "Tollkühner Pyrostein",
				["link"] = "|cffa335ee|Hitem:35760::::::::70:::::::::|h[Tollkühner Pyrostein]|h|r",
			},
			[39983] = {
				["name"] = "Aufwendiger Nephrit",
				["link"] = "|cff1eff00|Hitem:39983::::::::70:::::::::|h[Aufwendiger Nephrit]|h|r",
			},
			[40111] = {
				["name"] = "Klobiger Kardinalsrubin",
				["link"] = "|cffa335ee|Hitem:40111::::::::70:::::::::|h[Klobiger Kardinalsrubin]|h|r",
			},
			[2309] = {
				["name"] = "Geprägte Lederstiefel",
				["link"] = "|cff1eff00|Hitem:2309::::::::70:::::::::|h[Geprägte Lederstiefel]|h|r",
			},
			[2317] = {
				["name"] = "Dunkle Ledertunika",
				["link"] = "|cff1eff00|Hitem:2317::::::::70:::::::::|h[Dunkle Ledertunika]|h|r",
			},
			[37168] = {
				["name"] = "Geheimnisvolles Tarotspiel",
				["link"] = "|cffffffff|Hitem:37168::::::::70:::::::::|h[Geheimnisvolles Tarotspiel]|h|r",
			},
			[41391] = {
				["name"] = "Stachelbewehrte Titanstahltreter",
				["link"] = "|cffa335ee|Hitem:41391::::::::70:::::::::|h[Stachelbewehrte Titanstahltreter]|h|r",
			},
			[41519] = {
				["name"] = "Frostgewirkte Gamaschen",
				["link"] = "|cff1eff00|Hitem:41519::::::::70:::::::::|h[Frostgewirkte Gamaschen]|h|r",
			},
			[45742] = {
				["name"] = "Glyphe 'Hammer der Rechtschaffenen'",
				["link"] = "|cffffffff|Hitem:45742::::::::70:::::::::|h[Glyphe 'Hammer der Rechtschaffenen']|h|r",
			},
			[42415] = {
				["name"] = "Glyphe 'Gedankenschinden'",
				["link"] = "|cffffffff|Hitem:42415::::::::70:::::::::|h[Glyphe 'Gedankenschinden']|h|r",
			},
			[34353] = {
				["name"] = "Vieltotmacherbrille X44",
				["link"] = "|cffa335ee|Hitem:34353::::::::70:::::::::|h[Vieltotmacherbrille X44]|h|r",
			},
			[23515] = {
				["name"] = "Flammenbannarmschienen",
				["link"] = "|cff0070dd|Hitem:23515::::::::70:::::::::|h[Flammenbannarmschienen]|h|r",
			},
			[39088] = {
				["name"] = "Kobaltstiefel",
				["link"] = "|cff1eff00|Hitem:39088::::::::70:::::::::|h[Kobaltstiefel]|h|r",
			},
			[13935] = {
				["name"] = "Gebackener Lachs",
				["link"] = "|cffffffff|Hitem:13935::::::::70:::::::::|h[Gebackener Lachs]|h|r",
			},
			[23835] = {
				["name"] = "Gnomischer Geflügelisierer",
				["link"] = "|cff0070dd|Hitem:23835::::::::70:::::::::|h[Gnomischer Geflügelisierer]|h|r",
			},
			[24027] = {
				["name"] = "Klobiger lebendiger Rubin",
				["link"] = "|cff0070dd|Hitem:24027::::::::70:::::::::|h[Klobiger lebendiger Rubin]|h|r",
			},
			[40112] = {
				["name"] = "Feingeschliffener Kardinalsrubin",
				["link"] = "|cffa335ee|Hitem:40112::::::::70:::::::::|h[Feingeschliffener Kardinalsrubin]|h|r",
			},
			[32409] = {
				["name"] = "Unerbittlicher Erdsturmdiamant",
				["link"] = "|cff0070dd|Hitem:32409::::::::70:::::::::|h[Unerbittlicher Erdsturmdiamant]|h|r",
			},
			[32473] = {
				["name"] = "Panzatronikbrille",
				["link"] = "|cffa335ee|Hitem:32473::::::::70:::::::::|h[Panzatronikbrille]|h|r",
			},
			[28442] = {
				["name"] = "Bote des Sturms",
				["link"] = "|cffa335ee|Hitem:28442::::::::70:::::::::|h[Bote des Sturms]|h|r",
			},
			[5081] = {
				["name"] = "Kodobalgtasche",
				["link"] = "|cffffffff|Hitem:5081::::::::70:::::::::|h[Kodobalgtasche]|h|r",
			},
			[20380] = {
				["name"] = "Traumschuppenbrustplatte",
				["link"] = "|cffa335ee|Hitem:20380::::::::70:::::::::|h[Traumschuppenbrustplatte]|h|r",
			},
			[36913] = {
				["name"] = "Saronitbarren",
				["link"] = "|cffffffff|Hitem:36913::::::::70:::::::::|h[Saronitbarren]|h|r",
			},
			[2581] = {
				["name"] = "Schwerer Leinenverband",
				["link"] = "|cffffffff|Hitem:2581::::::::70:::::::::|h[Schwerer Leinenverband]|h|r",
			},
			[41392] = {
				["name"] = "Getemperte Titanstahltreter",
				["link"] = "|cffa335ee|Hitem:41392::::::::70:::::::::|h[Getemperte Titanstahltreter]|h|r",
			},
			[41520] = {
				["name"] = "Frostgewirkte Stiefel",
				["link"] = "|cff1eff00|Hitem:41520::::::::70:::::::::|h[Frostgewirkte Stiefel]|h|r",
			},
			[20828] = {
				["name"] = "Ring des Zwielichts",
				["link"] = "|cff1eff00|Hitem:20828::::::::70:::::::::|h[Ring des Zwielichts]|h|r",
			},
			[16989] = {
				["name"] = "Feuriger Kettengurt",
				["link"] = "|cffa335ee|Hitem:16989::::::::70:::::::::|h[Feuriger Kettengurt]|h|r",
			},
			[10576] = {
				["name"] = "Mechanischer Mithrildrachling",
				["link"] = "|cff1eff00|Hitem:10576::::::::70:::::::::|h[Mechanischer Mithrildrachling]|h|r",
			},
			[42416] = {
				["name"] = "Glyphe 'Göttliche Pein'",
				["link"] = "|cffffffff|Hitem:42416::::::::70:::::::::|h[Glyphe 'Göttliche Pein']|h|r",
			},
			[34354] = {
				["name"] = "Chaosprognosebrille",
				["link"] = "|cffa335ee|Hitem:34354::::::::70:::::::::|h[Chaosprognosebrille]|h|r",
			},
			[34482] = {
				["name"] = "Ranzen des Lederers",
				["link"] = "|cff1eff00|Hitem:34482::::::::70:::::::::|h[Ranzen des Lederers]|h|r",
			},
			[2685] = {
				["name"] = "Saftige Schweinerippchen",
				["link"] = "|cffffffff|Hitem:2685::::::::70:::::::::|h[Saftige Schweinerippchen]|h|r",
			},
			[25691] = {
				["name"] = "Schwere Grollhufstiefel",
				["link"] = "|cff0070dd|Hitem:25691::::::::70:::::::::|h[Schwere Grollhufstiefel]|h|r",
			},
			[25883] = {
				["name"] = "Verdichtete Steinstatue",
				["link"] = "|cffffffff|Hitem:25883::::::::70:::::::::|h[Verdichtete Steinstatue]|h|r",
			},
			[21852] = {
				["name"] = "Netherstoffhose",
				["link"] = "|cff1eff00|Hitem:21852::::::::70:::::::::|h[Netherstoffhose]|h|r",
			},
			[15055] = {
				["name"] = "Vulkanische Schultern",
				["link"] = "|cff1eff00|Hitem:15055::::::::70:::::::::|h[Vulkanische Schultern]|h|r",
			},
			[15087] = {
				["name"] = "Tückische Lederhose",
				["link"] = "|cff1eff00|Hitem:15087::::::::70:::::::::|h[Tückische Lederhose]|h|r",
			},
			[40113] = {
				["name"] = "Runenbeschriebener Kardinalsrubin",
				["link"] = "|cffa335ee|Hitem:40113::::::::70:::::::::|h[Runenbeschriebener Kardinalsrubin]|h|r",
			},
			[15407] = {
				["name"] = "Geschmeidiger unverwüstlicher Balg",
				["link"] = "|cffffffff|Hitem:15407::::::::70:::::::::|h[Geschmeidiger unverwüstlicher Balg]|h|r",
			},
			[2845] = {
				["name"] = "Kupferaxt",
				["link"] = "|cffffffff|Hitem:2845::::::::70:::::::::|h[Kupferaxt]|h|r",
			},
			[2853] = {
				["name"] = "Kupferarmschienen",
				["link"] = "|cffffffff|Hitem:2853::::::::70:::::::::|h[Kupferarmschienen]|h|r",
			},
			[45744] = {
				["name"] = "Glyphe 'Schild der Rechtschaffenheit'",
				["link"] = "|cffffffff|Hitem:45744::::::::70:::::::::|h[Glyphe 'Schild der Rechtschaffenheit']|h|r",
			},
			[2869] = {
				["name"] = "Bronzene Brustplatte mit Versilberung",
				["link"] = "|cff1eff00|Hitem:2869::::::::70:::::::::|h[Bronzene Brustplatte mit Versilberung]|h|r",
			},
			[38322] = {
				["name"] = "Eisengebundener Foliant",
				["link"] = "|cffa335ee|Hitem:38322::::::::70:::::::::|h[Eisengebundener Foliant]|h|r",
			},
			[34355] = {
				["name"] = "Blitzgeätzte Brille",
				["link"] = "|cffa335ee|Hitem:34355::::::::70:::::::::|h[Blitzgeätzte Brille]|h|r",
			},
			[23516] = {
				["name"] = "Flammenbannhelm",
				["link"] = "|cff0070dd|Hitem:23516::::::::70:::::::::|h[Flammenbannhelm]|h|r",
			},
			[43569] = {
				["name"] = "Endloser Heiltrank",
				["link"] = "|cff0070dd|Hitem:43569::::::::70:::::::::|h[Endloser Heiltrank]|h|r",
			},
			[2997] = {
				["name"] = "Wollstoffballen",
				["link"] = "|cffffffff|Hitem:2997::::::::70:::::::::|h[Wollstoffballen]|h|r",
			},
			[32218] = {
				["name"] = "Mächtiger Pyrostein",
				["link"] = "|cffa335ee|Hitem:32218::::::::70:::::::::|h[Mächtiger Pyrostein]|h|r",
			},
			[24092] = {
				["name"] = "Anhänger der Eisflamme",
				["link"] = "|cff0070dd|Hitem:24092::::::::70:::::::::|h[Anhänger der Eisflamme]|h|r",
			},
			[6041] = {
				["name"] = "Stahlwaffenkette",
				["link"] = "|cffffffff|Hitem:6041::::::::70:::::::::|h[Stahlwaffenkette]|h|r",
			},
			[32410] = {
				["name"] = "Donnernder Himmelsfeuerdiamant",
				["link"] = "|cff0070dd|Hitem:32410::::::::70:::::::::|h[Donnernder Himmelsfeuerdiamant]|h|r",
			},
			[32474] = {
				["name"] = "Volltrefferbrille v2.0",
				["link"] = "|cffa335ee|Hitem:32474::::::::70:::::::::|h[Volltrefferbrille v2.0]|h|r",
			},
			[8209] = {
				["name"] = "Feste Skorpidstiefel",
				["link"] = "|cff1eff00|Hitem:8209::::::::70:::::::::|h[Feste Skorpidstiefel]|h|r",
			},
			[41266] = {
				["name"] = "Polarlichtdiamant",
				["link"] = "|cff0070dd|Hitem:41266::::::::70:::::::::|h[Polarlichtdiamant]|h|r",
			},
			[41394] = {
				["name"] = "Glänzende Titanstahltreter",
				["link"] = "|cffa335ee|Hitem:41394::::::::70:::::::::|h[Glänzende Titanstahltreter]|h|r",
			},
			[41522] = {
				["name"] = "Frostgewirkter Gürtel",
				["link"] = "|cff1eff00|Hitem:41522::::::::70:::::::::|h[Frostgewirkter Gürtel]|h|r",
			},
			[33460] = {
				["name"] = "Rolle der Willenskraft VI",
				["link"] = "|cffffffff|Hitem:33460::::::::70:::::::::|h[Rolle der Willenskraft VI]|h|r",
			},
			[12624] = {
				["name"] = "Wilddornpanzerung",
				["link"] = "|cff0070dd|Hitem:12624::::::::70:::::::::|h[Wilddornpanzerung]|h|r",
			},
			[42418] = {
				["name"] = "Figur - Smaragdeber",
				["link"] = "|cff0070dd|Hitem:42418::::::::70:::::::::|h[Figur - Smaragdeber]|h|r",
			},
			[42546] = {
				["name"] = "Einspritzerset: Manatrank",
				["link"] = "|cffffffff|Hitem:42546::::::::70:::::::::|h[Einspritzerset: Manatrank]|h|r",
			},
			[29531] = {
				["name"] = "Trommeln der Wiederherstellung",
				["link"] = "|cff1eff00|Hitem:29531::::::::70:::::::::|h[Trommeln der Wiederherstellung]|h|r",
			},
			[12784] = {
				["name"] = "Arkanitschnitter",
				["link"] = "|cff0070dd|Hitem:12784::::::::70:::::::::|h[Arkanitschnitter]|h|r",
			},
			[25692] = {
				["name"] = "Netherzorngamaschen",
				["link"] = "|cff0070dd|Hitem:25692::::::::70:::::::::|h[Netherzorngamaschen]|h|r",
			},
			[43442] = {
				["name"] = "Flinkpfeilgürtel",
				["link"] = "|cff0070dd|Hitem:43442::::::::70:::::::::|h[Flinkpfeilgürtel]|h|r",
			},
			[21789] = {
				["name"] = "Figur - Dunkeleisenskorpid",
				["link"] = "|cff0070dd|Hitem:21789::::::::70:::::::::|h[Figur - Dunkeleisenskorpid]|h|r",
			},
			[30043] = {
				["name"] = "Stiefel des Wirbelsturms",
				["link"] = "|cffa335ee|Hitem:30043::::::::70:::::::::|h[Stiefel des Wirbelsturms]|h|r",
			},
			[43826] = {
				["name"] = "Glyphe 'Blutstoß'",
				["link"] = "|cffffffff|Hitem:43826::::::::70:::::::::|h[Glyphe 'Blutstoß']|h|r",
			},
			[44210] = {
				["name"] = "Gesichter der Verdammnis",
				["link"] = "|cffa335ee|Hitem:44210::::::::70:::::::::|h[Gesichter der Verdammnis]|h|r",
			},
			[36916] = {
				["name"] = "Kobaltbarren",
				["link"] = "|cffffffff|Hitem:36916::::::::70:::::::::|h[Kobaltbarren]|h|r",
			},
			[41395] = {
				["name"] = "Umschließender Erdringdiamant",
				["link"] = "|cff0070dd|Hitem:41395::::::::70:::::::::|h[Umschließender Erdringdiamant]|h|r",
			},
			[41523] = {
				["name"] = "Mystische frostgewirkte Schultern",
				["link"] = "|cff0070dd|Hitem:41523::::::::70:::::::::|h[Mystische frostgewirkte Schultern]|h|r",
			},
			[33461] = {
				["name"] = "Rolle der Ausdauer VI",
				["link"] = "|cffffffff|Hitem:33461::::::::70:::::::::|h[Rolle der Ausdauer VI]|h|r",
			},
			[3389] = {
				["name"] = "Elixier der Verteidigung",
				["link"] = "|cffffffff|Hitem:3389::::::::70:::::::::|h[Elixier der Verteidigung]|h|r",
			},
			[19166] = {
				["name"] = "Schwarze Amnestie",
				["link"] = "|cffa335ee|Hitem:19166::::::::70:::::::::|h[Schwarze Amnestie]|h|r",
			},
			[34357] = {
				["name"] = "Brille aus Hartkhorium",
				["link"] = "|cffa335ee|Hitem:34357::::::::70:::::::::|h[Brille aus Hartkhorium]|h|r",
			},
			[23517] = {
				["name"] = "Teufelsstahlhandschuhe",
				["link"] = "|cff0070dd|Hitem:23517::::::::70:::::::::|h[Teufelsstahlhandschuhe]|h|r",
			},
			[3469] = {
				["name"] = "Kupferkettenstiefel",
				["link"] = "|cffffffff|Hitem:3469::::::::70:::::::::|h[Kupferkettenstiefel]|h|r",
			},
			[3485] = {
				["name"] = "Grüne Eisenstulpen",
				["link"] = "|cff1eff00|Hitem:3485::::::::70:::::::::|h[Grüne Eisenstulpen]|h|r",
			},
			[43827] = {
				["name"] = "Glyphe 'Todesstoß'",
				["link"] = "|cffffffff|Hitem:43827::::::::70:::::::::|h[Glyphe 'Todesstoß']|h|r",
			},
			[19998] = {
				["name"] = "Blutrebenlinse",
				["link"] = "|cff0070dd|Hitem:19998::::::::70:::::::::|h[Blutrebenlinse]|h|r",
			},
			[44211] = {
				["name"] = "Frostgewirkte Handschuhe",
				["link"] = "|cff1eff00|Hitem:44211::::::::70:::::::::|h[Frostgewirkte Handschuhe]|h|r",
			},
			[32475] = {
				["name"] = "Lebensreplikatorbrille",
				["link"] = "|cffa335ee|Hitem:32475::::::::70:::::::::|h[Lebensreplikatorbrille]|h|r",
			},
			[41396] = {
				["name"] = "Ewiger Erdringdiamant",
				["link"] = "|cff0070dd|Hitem:41396::::::::70:::::::::|h[Ewiger Erdringdiamant]|h|r",
			},
			[41524] = {
				["name"] = "Glyphe 'Lava'",
				["link"] = "|cffffffff|Hitem:41524::::::::70:::::::::|h[Glyphe 'Lava']|h|r",
			},
			[45747] = {
				["name"] = "Glyphe 'Erlösung'",
				["link"] = "|cffffffff|Hitem:45747::::::::70:::::::::|h[Glyphe 'Erlösung']|h|r",
			},
			[20958] = {
				["name"] = "Citrinring der Loderflamme",
				["link"] = "|cff1eff00|Hitem:20958::::::::70:::::::::|h[Citrinring der Loderflamme]|h|r",
			},
			[10545] = {
				["name"] = "Gnomenschutzbrille",
				["link"] = "|cff1eff00|Hitem:10545::::::::70:::::::::|h[Gnomenschutzbrille]|h|r",
			},
			[42420] = {
				["name"] = "Gedunkelte Kristallfokuslinse",
				["link"] = "|cff1eff00|Hitem:42420::::::::70:::::::::|h[Gedunkelte Kristallfokuslinse]|h|r",
			},
			[34358] = {
				["name"] = "Halsreif aus Hartkhorium",
				["link"] = "|cffa335ee|Hitem:34358::::::::70:::::::::|h[Halsreif aus Hartkhorium]|h|r",
			},
			[21342] = {
				["name"] = "Kernteufelsstofftasche",
				["link"] = "|cffa335ee|Hitem:21342::::::::70:::::::::|h[Kernteufelsstofftasche]|h|r",
			},
			[25693] = {
				["name"] = "Netherzornstiefel",
				["link"] = "|cff0070dd|Hitem:25693::::::::70:::::::::|h[Netherzornstiefel]|h|r",
			},
			[43316] = {
				["name"] = "Glyphe 'Wassergestalt'",
				["link"] = "|cffffffff|Hitem:43316::::::::70:::::::::|h[Glyphe 'Wassergestalt']|h|r",
			},
			[43444] = {
				["name"] = "Flinkpfeilarmschienen",
				["link"] = "|cff0070dd|Hitem:43444::::::::70:::::::::|h[Flinkpfeilarmschienen]|h|r",
			},
			[21790] = {
				["name"] = "Saphiranhänger der Winternacht",
				["link"] = "|cff1eff00|Hitem:21790::::::::70:::::::::|h[Saphiranhänger der Winternacht]|h|r",
			},
			[30044] = {
				["name"] = "Gürtel des Monsuns",
				["link"] = "|cffa335ee|Hitem:30044::::::::70:::::::::|h[Gürtel des Monsuns]|h|r",
			},
			[15056] = {
				["name"] = "Sturmschleierrüstung",
				["link"] = "|cff0070dd|Hitem:15056::::::::70:::::::::|h[Sturmschleierrüstung]|h|r",
			},
			[15088] = {
				["name"] = "Tückischer Ledergürtel",
				["link"] = "|cff1eff00|Hitem:15088::::::::70:::::::::|h[Tückischer Ledergürtel]|h|r",
			},
			[3829] = {
				["name"] = "Frostöl",
				["link"] = "|cffffffff|Hitem:3829::::::::70:::::::::|h[Frostöl]|h|r",
			},
			[3837] = {
				["name"] = "Goldene Schuppenhelmkappe",
				["link"] = "|cff1eff00|Hitem:3837::::::::70:::::::::|h[Goldene Schuppenhelmkappe]|h|r",
			},
			[3845] = {
				["name"] = "Goldener Schuppenkürass",
				["link"] = "|cff1eff00|Hitem:3845::::::::70:::::::::|h[Goldener Schuppenkürass]|h|r",
			},
			[3853] = {
				["name"] = "Mondstahlbreitschwert",
				["link"] = "|cff1eff00|Hitem:3853::::::::70:::::::::|h[Mondstahlbreitschwert]|h|r",
			},
			[41397] = {
				["name"] = "Mächtiger Erdringdiamant",
				["link"] = "|cff0070dd|Hitem:41397::::::::70:::::::::|h[Mächtiger Erdringdiamant]|h|r",
			},
			[41525] = {
				["name"] = "Mystische frostgewirkte Robe",
				["link"] = "|cff0070dd|Hitem:41525::::::::70:::::::::|h[Mystische frostgewirkte Robe]|h|r",
			},
			[42421] = {
				["name"] = "Gedunkelte Nephritfokuslinse",
				["link"] = "|cff1eff00|Hitem:42421::::::::70:::::::::|h[Gedunkelte Nephritfokuslinse]|h|r",
			},
			[34359] = {
				["name"] = "Anhänger aus Sonnenfeuer",
				["link"] = "|cffa335ee|Hitem:34359::::::::70:::::::::|h[Anhänger aus Sonnenfeuer]|h|r",
			},
			[7913] = {
				["name"] = "Barbarische Eisenschultern",
				["link"] = "|cff1eff00|Hitem:7913::::::::70:::::::::|h[Barbarische Eisenschultern]|h|r",
			},
			[23518] = {
				["name"] = "Teufelsstahlgamaschen",
				["link"] = "|cff0070dd|Hitem:23518::::::::70:::::::::|h[Teufelsstahlgamaschen]|h|r",
			},
			[7945] = {
				["name"] = "Großer schwarzer Streitkolben",
				["link"] = "|cff1eff00|Hitem:7945::::::::70:::::::::|h[Großer schwarzer Streitkolben]|h|r",
			},
			[7961] = {
				["name"] = "Phantomklinge",
				["link"] = "|cff0070dd|Hitem:7961::::::::70:::::::::|h[Phantomklinge]|h|r",
			},
			[23774] = {
				["name"] = "Werkzeugkasten aus Teufelseisen",
				["link"] = "|cff1eff00|Hitem:23774::::::::70:::::::::|h[Werkzeugkasten aus Teufelseisen]|h|r",
			},
			[23838] = {
				["name"] = "Verzauberter Helm des Vorarbeiters",
				["link"] = "|cffa335ee|Hitem:23838::::::::70:::::::::|h[Verzauberter Helm des Vorarbeiters]|h|r",
			},
			[32220] = {
				["name"] = "Glitzernder Pyrostein",
				["link"] = "|cffa335ee|Hitem:32220::::::::70:::::::::|h[Glitzernder Pyrostein]|h|r",
			},
			[19999] = {
				["name"] = "Blutrebenschutzbrille",
				["link"] = "|cff0070dd|Hitem:19999::::::::70:::::::::|h[Blutrebenschutzbrille]|h|r",
			},
			[40118] = {
				["name"] = "Präziser Kardinalsrubin",
				["link"] = "|cffa335ee|Hitem:40118::::::::70:::::::::|h[Präziser Kardinalsrubin]|h|r",
			},
			[32476] = {
				["name"] = "Gadgetsturmbrille",
				["link"] = "|cffa335ee|Hitem:32476::::::::70:::::::::|h[Gadgetsturmbrille]|h|r",
			},
			[12209] = {
				["name"] = "Mageres Wolfsteak",
				["link"] = "|cffffffff|Hitem:12209::::::::70:::::::::|h[Mageres Wolfsteak]|h|r",
			},
			[8185] = {
				["name"] = "Schildkrötenschuppengamaschen",
				["link"] = "|cff1eff00|Hitem:8185::::::::70:::::::::|h[Schildkrötenschuppengamaschen]|h|r",
			},
			[36919] = {
				["name"] = "Kardinalsrubin",
				["link"] = "|cffa335ee|Hitem:36919::::::::70:::::::::|h[Kardinalsrubin]|h|r",
			},
			[20575] = {
				["name"] = "Schwarzwelpentunika",
				["link"] = "|cff1eff00|Hitem:20575::::::::70:::::::::|h[Schwarzwelpentunika]|h|r",
			},
			[41398] = {
				["name"] = "Unerbittlicher Erdringdiamant",
				["link"] = "|cff0070dd|Hitem:41398::::::::70:::::::::|h[Unerbittlicher Erdringdiamant]|h|r",
			},
			[41526] = {
				["name"] = "Glyphe 'Schock'",
				["link"] = "|cffffffff|Hitem:41526::::::::70:::::::::|h[Glyphe 'Schock']|h|r",
			},
			[20831] = {
				["name"] = "Schwere goldene Halskette des Kampfes",
				["link"] = "|cff1eff00|Hitem:20831::::::::70:::::::::|h[Schwere goldene Halskette des Kampfes]|h|r",
			},
			[20959] = {
				["name"] = "Das Jadeauge",
				["link"] = "|cff1eff00|Hitem:20959::::::::70:::::::::|h[Das Jadeauge]|h|r",
			},
			[21023] = {
				["name"] = "Dirges abgefahrene Chimaerokkoteletts",
				["link"] = "|cffffffff|Hitem:21023::::::::70:::::::::|h[Dirges abgefahrene Chimaerokkoteletts]|h|r",
			},
			[4250] = {
				["name"] = "Gürtel des Hügelwächters",
				["link"] = "|cff1eff00|Hitem:4250::::::::70:::::::::|h[Gürtel des Hügelwächters]|h|r",
			},
			[12625] = {
				["name"] = "Schultern der Morgenröte",
				["link"] = "|cff0070dd|Hitem:12625::::::::70:::::::::|h[Schultern der Morgenröte]|h|r",
			},
			[34360] = {
				["name"] = "Amulett des fließenden Lebens",
				["link"] = "|cffa335ee|Hitem:34360::::::::70:::::::::|h[Amulett des fließenden Lebens]|h|r",
			},
			[4314] = {
				["name"] = "Doppelt genähte Wollschultern",
				["link"] = "|cff1eff00|Hitem:4314::::::::70:::::::::|h[Doppelt genähte Wollschultern]|h|r",
			},
			[4330] = {
				["name"] = "Modisches rotes Hemd",
				["link"] = "|cffffffff|Hitem:4330::::::::70:::::::::|h[Modisches rotes Hemd]|h|r",
			},
			[4362] = {
				["name"] = "Raues Schießeisen",
				["link"] = "|cff1eff00|Hitem:4362::::::::70:::::::::|h[Raues Schießeisen]|h|r",
			},
			[25694] = {
				["name"] = "Netherzorngürtel",
				["link"] = "|cff0070dd|Hitem:25694::::::::70:::::::::|h[Netherzorngürtel]|h|r",
			},
			[35128] = {
				["name"] = "Gehärtetes Khorium",
				["link"] = "|cff1eff00|Hitem:35128::::::::70:::::::::|h[Gehärtetes Khorium]|h|r",
			},
			[43446] = {
				["name"] = "Flinkpfeilstulpen",
				["link"] = "|cff0070dd|Hitem:43446::::::::70:::::::::|h[Flinkpfeilstulpen]|h|r",
			},
			[25886] = {
				["name"] = "Violettes Rauchsignal",
				["link"] = "|cffffffff|Hitem:25886::::::::70:::::::::|h[Violettes Rauchsignal]|h|r",
			},
			[21855] = {
				["name"] = "Netherstofftunika",
				["link"] = "|cff1eff00|Hitem:21855::::::::70:::::::::|h[Netherstofftunika]|h|r",
			},
			[39991] = {
				["name"] = "Spröder Nephrit",
				["link"] = "|cff1eff00|Hitem:39991::::::::70:::::::::|h[Spröder Nephrit]|h|r",
			},
			[40119] = {
				["name"] = "Gediegener Fürstenzirkon",
				["link"] = "|cffa335ee|Hitem:40119::::::::70:::::::::|h[Gediegener Fürstenzirkon]|h|r",
			},
			[41527] = {
				["name"] = "Glyphe 'Waffe der Lebensgeister'",
				["link"] = "|cffffffff|Hitem:41527::::::::70:::::::::|h[Glyphe 'Waffe der Lebensgeister']|h|r",
			},
			[34105] = {
				["name"] = "Köcher der tausend Federn",
				["link"] = "|cff0070dd|Hitem:34105::::::::70:::::::::|h[Köcher der tausend Federn]|h|r",
			},
			[19168] = {
				["name"] = "Finsterer Streiter",
				["link"] = "|cffa335ee|Hitem:19168::::::::70:::::::::|h[Finsterer Streiter]|h|r",
			},
			[42551] = {
				["name"] = "Schneebrille für klaren Blick",
				["link"] = "|cffa335ee|Hitem:42551::::::::70:::::::::|h[Schneebrille für klaren Blick]|h|r",
			},
			[23519] = {
				["name"] = "Teufelsstahlhelm",
				["link"] = "|cff0070dd|Hitem:23519::::::::70:::::::::|h[Teufelsstahlhelm]|h|r",
			},
			[43447] = {
				["name"] = "Flinkpfeilhelm",
				["link"] = "|cff0070dd|Hitem:43447::::::::70:::::::::|h[Flinkpfeilhelm]|h|r",
			},
			[23839] = {
				["name"] = "Verstärkter Helm des Vorarbeiters",
				["link"] = "|cffa335ee|Hitem:23839::::::::70:::::::::|h[Verstärkter Helm des Vorarbeiters]|h|r",
			},
			[32221] = {
				["name"] = "Verschleierter Pyrostein",
				["link"] = "|cffa335ee|Hitem:32221::::::::70:::::::::|h[Verschleierter Pyrostein]|h|r",
			},
			[24095] = {
				["name"] = "Anhänger des Erlöschens",
				["link"] = "|cff0070dd|Hitem:24095::::::::70:::::::::|h[Anhänger des Erlöschens]|h|r",
			},
			[10034] = {
				["name"] = "Smokinghemd",
				["link"] = "|cffffffff|Hitem:10034::::::::70:::::::::|h[Smokinghemd]|h|r",
			},
			[32413] = {
				["name"] = "Frostgranate",
				["link"] = "|cffffffff|Hitem:32413::::::::70:::::::::|h[Frostgranate]|h|r",
			},
			[41400] = {
				["name"] = "Donnernder Polarlichtdiamant",
				["link"] = "|cff0070dd|Hitem:41400::::::::70:::::::::|h[Donnernder Polarlichtdiamant]|h|r",
			},
			[41528] = {
				["name"] = "Mystische frostgewirkte Gelenkbänder",
				["link"] = "|cff0070dd|Hitem:41528::::::::70:::::::::|h[Mystische frostgewirkte Gelenkbänder]|h|r",
			},
			[20832] = {
				["name"] = "Krone der Mondseele",
				["link"] = "|cff0070dd|Hitem:20832::::::::70:::::::::|h[Krone der Mondseele]|h|r",
			},
			[20960] = {
				["name"] = "Gravierter Echtsilberring",
				["link"] = "|cff1eff00|Hitem:20960::::::::70:::::::::|h[Gravierter Echtsilberring]|h|r",
			},
			[10514] = {
				["name"] = "Mithrilschrapnellbombe",
				["link"] = "|cffffffff|Hitem:10514::::::::70:::::::::|h[Mithrilschrapnellbombe]|h|r",
			},
			[10546] = {
				["name"] = "Tödliches Zielfernrohr",
				["link"] = "|cffffffff|Hitem:10546::::::::70:::::::::|h[Tödliches Zielfernrohr]|h|r",
			},
			[34362] = {
				["name"] = "Ring der geschmiedeten Macht",
				["link"] = "|cffa335ee|Hitem:34362::::::::70:::::::::|h[Ring der geschmiedeten Macht]|h|r",
			},
			[34490] = {
				["name"] = "Tasche für alle Felle",
				["link"] = "|cff0070dd|Hitem:34490::::::::70:::::::::|h[Tasche für alle Felle]|h|r",
			},
			[25695] = {
				["name"] = "Gürtel des Teufelspirschers",
				["link"] = "|cff0070dd|Hitem:25695::::::::70:::::::::|h[Gürtel des Teufelspirschers]|h|r",
			},
			[43448] = {
				["name"] = "Flinkpfeilgamaschen",
				["link"] = "|cff0070dd|Hitem:43448::::::::70:::::::::|h[Flinkpfeilgamaschen]|h|r",
			},
			[21792] = {
				["name"] = "Halskette des Diamantturms",
				["link"] = "|cff0070dd|Hitem:21792::::::::70:::::::::|h[Halskette des Diamantturms]|h|r",
			},
			[30046] = {
				["name"] = "Gürtel des schwarzen Adlers",
				["link"] = "|cffa335ee|Hitem:30046::::::::70:::::::::|h[Gürtel des schwarzen Adlers]|h|r",
			},
			[15057] = {
				["name"] = "Sturmschleierhose",
				["link"] = "|cff0070dd|Hitem:15057::::::::70:::::::::|h[Sturmschleierhose]|h|r",
			},
			[36922] = {
				["name"] = "Königsbernstein",
				["link"] = "|cffa335ee|Hitem:36922::::::::70:::::::::|h[Königsbernstein]|h|r",
			},
			[41401] = {
				["name"] = "Bemerkenswerter Erdringdiamant",
				["link"] = "|cff0070dd|Hitem:41401::::::::70:::::::::|h[Bemerkenswerter Erdringdiamant]|h|r",
			},
			[41529] = {
				["name"] = "Glyphe 'Totem des Feuerelementars'",
				["link"] = "|cffffffff|Hitem:41529::::::::70:::::::::|h[Glyphe 'Totem des Feuerelementars']|h|r",
			},
			[5770] = {
				["name"] = "Roben von Arcana",
				["link"] = "|cff1eff00|Hitem:5770::::::::70:::::::::|h[Roben von Arcana]|h|r",
			},
			[19169] = {
				["name"] = "Nachtlauer",
				["link"] = "|cffa335ee|Hitem:19169::::::::70:::::::::|h[Nachtlauer]|h|r",
			},
			[42553] = {
				["name"] = "Visagenverflüssigungsbrille",
				["link"] = "|cffa335ee|Hitem:42553::::::::70:::::::::|h[Visagenverflüssigungsbrille]|h|r",
			},
			[34747] = {
				["name"] = "Nordischer Eintopf",
				["link"] = "|cffffffff|Hitem:34747::::::::70:::::::::|h[Nordischer Eintopf]|h|r",
			},
			[11826] = {
				["name"] = "Lil' Smoky",
				["link"] = "|cffffffff|Hitem:11826::::::::70:::::::::|h[Lil' Smoky]|h|r",
			},
			[43449] = {
				["name"] = "Flinkpfeilschulterschutz",
				["link"] = "|cff0070dd|Hitem:43449::::::::70:::::::::|h[Flinkpfeilschulterschutz]|h|r",
			},
			[5962] = {
				["name"] = "Wächterhose",
				["link"] = "|cff1eff00|Hitem:5962::::::::70:::::::::|h[Wächterhose]|h|r",
			},
			[32222] = {
				["name"] = "Tückischer Pyrostein",
				["link"] = "|cffa335ee|Hitem:32222::::::::70:::::::::|h[Tückischer Pyrostein]|h|r",
			},
			[6042] = {
				["name"] = "Eisenschildstachel",
				["link"] = "|cffffffff|Hitem:6042::::::::70:::::::::|h[Eisenschildstachel]|h|r",
			},
			[32478] = {
				["name"] = "Totmacherbrille X11",
				["link"] = "|cffa335ee|Hitem:32478::::::::70:::::::::|h[Totmacherbrille X11]|h|r",
			},
			[12210] = {
				["name"] = "Gerösteter Raptor",
				["link"] = "|cffffffff|Hitem:12210::::::::70:::::::::|h[Gerösteter Raptor]|h|r",
			},
			[8211] = {
				["name"] = "Wildlederweste",
				["link"] = "|cff1eff00|Hitem:8211::::::::70:::::::::|h[Wildlederweste]|h|r",
			},
			[41146] = {
				["name"] = "Sonnenzielfernrohr",
				["link"] = "|cff0070dd|Hitem:41146::::::::70:::::::::|h[Sonnenzielfernrohr]|h|r",
			},
			[41530] = {
				["name"] = "Glyphe 'Feuernova'",
				["link"] = "|cffffffff|Hitem:41530::::::::70:::::::::|h[Glyphe 'Feuernova']|h|r",
			},
			[20833] = {
				["name"] = "Tückischer Mondsteinring",
				["link"] = "|cff1eff00|Hitem:20833::::::::70:::::::::|h[Tückischer Mondsteinring]|h|r",
			},
			[20961] = {
				["name"] = "Citrinring der rapiden Heilung",
				["link"] = "|cff1eff00|Hitem:20961::::::::70:::::::::|h[Citrinring der rapiden Heilung]|h|r",
			},
			[21217] = {
				["name"] = "Weisenfisch Supreme",
				["link"] = "|cffffffff|Hitem:21217::::::::70:::::::::|h[Weisenfisch Supreme]|h|r",
			},
			[42554] = {
				["name"] = "Grünsichtbrille",
				["link"] = "|cffa335ee|Hitem:42554::::::::70:::::::::|h[Grünsichtbrille]|h|r",
			},
			[29535] = {
				["name"] = "Netherkobrabeinrüstung",
				["link"] = "|cffa335ee|Hitem:29535::::::::70:::::::::|h[Netherkobrabeinrüstung]|h|r",
			},
			[34748] = {
				["name"] = "Mammutmahl",
				["link"] = "|cffffffff|Hitem:34748::::::::70:::::::::|h[Mammutmahl]|h|r",
			},
			[25696] = {
				["name"] = "Brustplatte des Teufelspirschers",
				["link"] = "|cff0070dd|Hitem:25696::::::::70:::::::::|h[Brustplatte des Teufelspirschers]|h|r",
			},
			[43450] = {
				["name"] = "Sturmbalggürtel",
				["link"] = "|cff0070dd|Hitem:43450::::::::70:::::::::|h[Sturmbalggürtel]|h|r",
			},
			[18594] = {
				["name"] = "Mächtige Zephyriumladung",
				["link"] = "|cffffffff|Hitem:18594::::::::70:::::::::|h[Mächtige Zephyriumladung]|h|r",
			},
			[6714] = {
				["name"] = "EZ-Thro-Dynamit",
				["link"] = "|cffffffff|Hitem:6714::::::::70:::::::::|h[EZ-Thro-Dynamit]|h|r",
			},
			[41531] = {
				["name"] = "Glyphe 'Flammenschock'",
				["link"] = "|cffffffff|Hitem:41531::::::::70:::::::::|h[Glyphe 'Flammenschock']|h|r",
			},
			[19170] = {
				["name"] = "Ebenholzhand",
				["link"] = "|cffa335ee|Hitem:19170::::::::70:::::::::|h[Ebenholzhand]|h|r",
			},
			[42555] = {
				["name"] = "Elektrofluktische Sichtverbesserer",
				["link"] = "|cffa335ee|Hitem:42555::::::::70:::::::::|h[Elektrofluktische Sichtverbesserer]|h|r",
			},
			[6890] = {
				["name"] = "Geräuchertes Bärenfleisch",
				["link"] = "|cffffffff|Hitem:6890::::::::70:::::::::|h[Geräuchertes Bärenfleisch]|h|r",
			},
			[23521] = {
				["name"] = "Zornstahlhelm",
				["link"] = "|cff0070dd|Hitem:23521::::::::70:::::::::|h[Zornstahlhelm]|h|r",
			},
			[19682] = {
				["name"] = "Blutrebenweste",
				["link"] = "|cff0070dd|Hitem:19682::::::::70:::::::::|h[Blutrebenweste]|h|r",
			},
			[23841] = {
				["name"] = "Gnomisches Flammengeschütz",
				["link"] = "|cffffffff|Hitem:23841::::::::70:::::::::|h[Gnomisches Flammengeschütz]|h|r",
			},
			[24033] = {
				["name"] = "Gediegener Stern der Elune",
				["link"] = "|cff0070dd|Hitem:24033::::::::70:::::::::|h[Gediegener Stern der Elune]|h|r",
			},
			[7050] = {
				["name"] = "Seidenes Stirnband",
				["link"] = "|cff1eff00|Hitem:7050::::::::70:::::::::|h[Seidenes Stirnband]|h|r",
			},
			[14130] = {
				["name"] = "Hexerzwirnturban",
				["link"] = "|cff1eff00|Hitem:14130::::::::70:::::::::|h[Hexerzwirnturban]|h|r",
			},
			[7082] = {
				["name"] = "Essenz der Luft",
				["link"] = "|cff1eff00|Hitem:7082::::::::70:::::::::|h[Essenz der Luft]|h|r",
			},
			[32479] = {
				["name"] = "Wunderheilbinokel XT40",
				["link"] = "|cffa335ee|Hitem:32479::::::::70:::::::::|h[Wunderheilbinokel XT40]|h|r",
			},
			[40892] = {
				["name"] = "Spitzhammer",
				["link"] = "|cffffffff|Hitem:40892::::::::70:::::::::|h[Spitzhammer]|h|r",
			},
			[36925] = {
				["name"] = "Fürstenzirkon",
				["link"] = "|cffa335ee|Hitem:36925::::::::70:::::::::|h[Fürstenzirkon]|h|r",
			},
			[41532] = {
				["name"] = "Glyphe 'Waffe der Flammenzunge'",
				["link"] = "|cffffffff|Hitem:41532::::::::70:::::::::|h[Glyphe 'Waffe der Flammenzunge']|h|r",
			},
			[45755] = {
				["name"] = "Glyphe 'Schutzgeist'",
				["link"] = "|cffffffff|Hitem:45755::::::::70:::::::::|h[Glyphe 'Schutzgeist']|h|r",
			},
			[21154] = {
				["name"] = "Festtagskleid",
				["link"] = "|cffffffff|Hitem:21154::::::::70:::::::::|h[Festtagskleid]|h|r",
			},
			[34366] = {
				["name"] = "Sonnenfeuerhandlappen",
				["link"] = "|cffa335ee|Hitem:34366::::::::70:::::::::|h[Sonnenfeuerhandlappen]|h|r",
			},
			[29536] = {
				["name"] = "Netherkluftbeinrüstung",
				["link"] = "|cffa335ee|Hitem:29536::::::::70:::::::::|h[Netherkluftbeinrüstung]|h|r",
			},
			[34750] = {
				["name"] = "Wurmfrikadellen",
				["link"] = "|cffffffff|Hitem:34750::::::::70:::::::::|h[Wurmfrikadellen]|h|r",
			},
			[25697] = {
				["name"] = "Armschienen des Teufelspirschers",
				["link"] = "|cff0070dd|Hitem:25697::::::::70:::::::::|h[Armschienen des Teufelspirschers]|h|r",
			},
			[43452] = {
				["name"] = "Sturmbalghandgelenksschützer",
				["link"] = "|cff0070dd|Hitem:43452::::::::70:::::::::|h[Sturmbalghandgelenksschützer]|h|r",
			},
			[21858] = {
				["name"] = "Zauberfeuertasche",
				["link"] = "|cff0070dd|Hitem:21858::::::::70:::::::::|h[Zauberfeuertasche]|h|r",
			},
			[15058] = {
				["name"] = "Sturmschleierschultern",
				["link"] = "|cff0070dd|Hitem:15058::::::::70:::::::::|h[Sturmschleierschultern]|h|r",
			},
			[15090] = {
				["name"] = "Runenverzierte Lederrüstung",
				["link"] = "|cff1eff00|Hitem:15090::::::::70:::::::::|h[Runenverzierte Lederrüstung]|h|r",
			},
			[39997] = {
				["name"] = "Feingeschliffener Scharlachrubin",
				["link"] = "|cff0070dd|Hitem:39997::::::::70:::::::::|h[Feingeschliffener Scharlachrubin]|h|r",
			},
			[40125] = {
				["name"] = "Massiver Königsbernstein",
				["link"] = "|cffa335ee|Hitem:40125::::::::70:::::::::|h[Massiver Königsbernstein]|h|r",
			},
			[40893] = {
				["name"] = "Klingenhacke",
				["link"] = "|cffffffff|Hitem:40893::::::::70:::::::::|h[Klingenhacke]|h|r",
			},
			[41533] = {
				["name"] = "Glyphe 'Totem des heilenden Flusses'",
				["link"] = "|cffffffff|Hitem:41533::::::::70:::::::::|h[Glyphe 'Totem des heilenden Flusses']|h|r",
			},
			[45756] = {
				["name"] = "Glyphe 'Sühne'",
				["link"] = "|cffffffff|Hitem:45756::::::::70:::::::::|h[Glyphe 'Sühne']|h|r",
			},
			[19043] = {
				["name"] = "Schwerer Gürtel der Holzschlundfeste",
				["link"] = "|cff0070dd|Hitem:19043::::::::70:::::::::|h[Schwerer Gürtel der Holzschlundfeste]|h|r",
			},
			[34367] = {
				["name"] = "Hände des ewigen Lichts",
				["link"] = "|cffa335ee|Hitem:34367::::::::70:::::::::|h[Hände des ewigen Lichts]|h|r",
			},
			[38590] = {
				["name"] = "Dunkle Chitinwächterstiefel",
				["link"] = "|cff0070dd|Hitem:38590::::::::70:::::::::|h[Dunkle Chitinwächterstiefel]|h|r",
			},
			[7914] = {
				["name"] = "Barbarische Eisenbrustplatte",
				["link"] = "|cff1eff00|Hitem:7914::::::::70:::::::::|h[Barbarische Eisenbrustplatte]|h|r",
			},
			[34751] = {
				["name"] = "Gerösteter Worg",
				["link"] = "|cffffffff|Hitem:34751::::::::70:::::::::|h[Gerösteter Worg]|h|r",
			},
			[7946] = {
				["name"] = "Runenverzierter Mithrilhammer",
				["link"] = "|cff1eff00|Hitem:7946::::::::70:::::::::|h[Runenverzierter Mithrilhammer]|h|r",
			},
			[19683] = {
				["name"] = "Blutrebengamaschen",
				["link"] = "|cff0070dd|Hitem:19683::::::::70:::::::::|h[Blutrebengamaschen]|h|r",
			},
			[32224] = {
				["name"] = "Strahlender Gischtsmaragd",
				["link"] = "|cffa335ee|Hitem:32224::::::::70:::::::::|h[Strahlender Gischtsmaragd]|h|r",
			},
			[24098] = {
				["name"] = "Anhänger der Nullrune",
				["link"] = "|cff0070dd|Hitem:24098::::::::70:::::::::|h[Anhänger der Nullrune]|h|r",
			},
			[32480] = {
				["name"] = "Mondlupenbrille",
				["link"] = "|cffa335ee|Hitem:32480::::::::70:::::::::|h[Mondlupenbrille]|h|r",
			},
			[8170] = {
				["name"] = "Unverwüstliches Leder",
				["link"] = "|cffffffff|Hitem:8170::::::::70:::::::::|h[Unverwüstliches Leder]|h|r",
			},
			[49084] = {
				["name"] = "Glyphe 'Befehl'",
				["link"] = "|cffffffff|Hitem:49084::::::::70:::::::::|h[Glyphe 'Befehl']|h|r",
			},
			[8212] = {
				["name"] = "Wildledergamaschen",
				["link"] = "|cff1eff00|Hitem:8212::::::::70:::::::::|h[Wildledergamaschen]|h|r",
			},
			[41534] = {
				["name"] = "Glyphe 'Welle der Heilung'",
				["link"] = "|cffffffff|Hitem:41534::::::::70:::::::::|h[Glyphe 'Welle der Heilung']|h|r",
			},
			[45757] = {
				["name"] = "Glyphe 'Gedankenexplosion'",
				["link"] = "|cffffffff|Hitem:45757::::::::70:::::::::|h[Glyphe 'Gedankenexplosion']|h|r",
			},
			[20963] = {
				["name"] = "Filigranarbeit aus Mithril",
				["link"] = "|cffffffff|Hitem:20963::::::::70:::::::::|h[Filigranarbeit aus Mithril]|h|r",
			},
			[4251] = {
				["name"] = "Schultern des Hügelwächters",
				["link"] = "|cff1eff00|Hitem:4251::::::::70:::::::::|h[Schultern des Hügelwächters]|h|r",
			},
			[38591] = {
				["name"] = "Dunkle arktische Gamaschen",
				["link"] = "|cff0070dd|Hitem:38591::::::::70:::::::::|h[Dunkle arktische Gamaschen]|h|r",
			},
			[4331] = {
				["name"] = "Phönixhandschuhe",
				["link"] = "|cff1eff00|Hitem:4331::::::::70:::::::::|h[Phönixhandschuhe]|h|r",
			},
			[42942] = {
				["name"] = "Gebackener Mantarochen",
				["link"] = "|cffffffff|Hitem:42942::::::::70:::::::::|h[Gebackener Mantarochen]|h|r",
			},
			[4379] = {
				["name"] = "Versilberte Schrotflinte",
				["link"] = "|cff1eff00|Hitem:4379::::::::70:::::::::|h[Versilberte Schrotflinte]|h|r",
			},
			[4395] = {
				["name"] = "Goblinlandmine",
				["link"] = "|cffffffff|Hitem:4395::::::::70:::::::::|h[Goblinlandmine]|h|r",
			},
			[43454] = {
				["name"] = "Sturmbalghandschutz",
				["link"] = "|cff0070dd|Hitem:43454::::::::70:::::::::|h[Sturmbalghandschutz]|h|r",
			},
			[43582] = {
				["name"] = "Titanring der Frostwache",
				["link"] = "|cffa335ee|Hitem:43582::::::::70:::::::::|h[Titanring der Frostwache]|h|r",
			},
			[21859] = {
				["name"] = "Magieerfüllte Netherstoffhose",
				["link"] = "|cff0070dd|Hitem:21859::::::::70:::::::::|h[Magieerfüllte Netherstoffhose]|h|r",
			},
			[40127] = {
				["name"] = "Mystischer Königsbernstein",
				["link"] = "|cffa335ee|Hitem:40127::::::::70:::::::::|h[Mystischer Königsbernstein]|h|r",
			},
			[40767] = {
				["name"] = "Überschallbooster",
				["link"] = "|cff0070dd|Hitem:40767::::::::70:::::::::|h[Überschallbooster]|h|r",
			},
			[2302] = {
				["name"] = "Handgenähte Lederstiefel",
				["link"] = "|cffffffff|Hitem:2302::::::::70:::::::::|h[Handgenähte Lederstiefel]|h|r",
			},
			[36928] = {
				["name"] = "Schreckensstein",
				["link"] = "|cffa335ee|Hitem:36928::::::::70:::::::::|h[Schreckensstein]|h|r",
			},
			[2318] = {
				["name"] = "Leichtes Leder",
				["link"] = "|cffffffff|Hitem:2318::::::::70:::::::::|h[Leichtes Leder]|h|r",
			},
			[18660] = {
				["name"] = "Weltvergrößerer",
				["link"] = "|cff1eff00|Hitem:18660::::::::70:::::::::|h[Weltvergrößerer]|h|r",
			},
			[13459] = {
				["name"] = "Großer Schattenschutztrank",
				["link"] = "|cffffffff|Hitem:13459::::::::70:::::::::|h[Großer Schattenschutztrank]|h|r",
			},
			[45758] = {
				["name"] = "Glyphe 'Hymne der Hoffnung'",
				["link"] = "|cffffffff|Hitem:45758::::::::70:::::::::|h[Glyphe 'Hymne der Hoffnung']|h|r",
			},
			[19044] = {
				["name"] = "Macht der Holzschlundfeste",
				["link"] = "|cff0070dd|Hitem:19044::::::::70:::::::::|h[Macht der Holzschlundfeste]|h|r",
			},
			[34113] = {
				["name"] = "Feldreparaturbot 110G",
				["link"] = "|cffffffff|Hitem:34113::::::::70:::::::::|h[Feldreparaturbot 110G]|h|r",
			},
			[34369] = {
				["name"] = "Panzerung von Sonne und Schatten",
				["link"] = "|cffa335ee|Hitem:34369::::::::70:::::::::|h[Panzerung von Sonne und Schatten]|h|r",
			},
			[38592] = {
				["name"] = "Dunkler arktischer Brustharnisch",
				["link"] = "|cff0070dd|Hitem:38592::::::::70:::::::::|h[Dunkler arktischer Brustharnisch]|h|r",
			},
			[23523] = {
				["name"] = "Khoriumhose",
				["link"] = "|cff0070dd|Hitem:23523::::::::70:::::::::|h[Khoriumhose]|h|r",
			},
			[2454] = {
				["name"] = "Elixier der Löwenstärke",
				["link"] = "|cffffffff|Hitem:2454::::::::70:::::::::|h[Elixier der Löwenstärke]|h|r",
			},
			[43455] = {
				["name"] = "Sturmbalgkrone",
				["link"] = "|cff0070dd|Hitem:43455::::::::70:::::::::|h[Sturmbalgkrone]|h|r",
			},
			[43583] = {
				["name"] = "Eiszeitliche Robe",
				["link"] = "|cffa335ee|Hitem:43583::::::::70:::::::::|h[Eiszeitliche Robe]|h|r",
			},
			[24035] = {
				["name"] = "Funkelnder Stern der Elune",
				["link"] = "|cff0070dd|Hitem:24035::::::::70:::::::::|h[Funkelnder Stern der Elune]|h|r",
			},
			[20004] = {
				["name"] = "Mächtiges Trollblutelixier",
				["link"] = "|cffffffff|Hitem:20004::::::::70:::::::::|h[Mächtiges Trollblutelixier]|h|r",
			},
			[40128] = {
				["name"] = "Spiegelnder Königsbernstein",
				["link"] = "|cffa335ee|Hitem:40128::::::::70:::::::::|h[Spiegelnder Königsbernstein]|h|r",
			},
			[40768] = {
				["name"] = "MOLL-E",
				["link"] = "|cff0070dd|Hitem:40768::::::::70:::::::::|h[MOLL-E]|h|r",
			},
			[40896] = {
				["name"] = "Glyphe 'Rasende Regeneration'",
				["link"] = "|cffffffff|Hitem:40896::::::::70:::::::::|h[Glyphe 'Rasende Regeneration']|h|r",
			},
			[2582] = {
				["name"] = "Grüne Wollweste",
				["link"] = "|cff1eff00|Hitem:2582::::::::70:::::::::|h[Grüne Wollweste]|h|r",
			},
			[41536] = {
				["name"] = "Glyphe 'Blitzschlag'",
				["link"] = "|cffffffff|Hitem:41536::::::::70:::::::::|h[Glyphe 'Blitzschlag']|h|r",
			},
			[20964] = {
				["name"] = "Aquamarinsiegel",
				["link"] = "|cff0070dd|Hitem:20964::::::::70:::::::::|h[Aquamarinsiegel]|h|r",
			},
			[10548] = {
				["name"] = "Heckenschützenzielfernrohr",
				["link"] = "|cffffffff|Hitem:10548::::::::70:::::::::|h[Heckenschützenzielfernrohr]|h|r",
			},
			[10644] = {
				["name"] = "Rezept: Goblinraketentreibstoff",
				["link"] = "|cffffffff|Hitem:10644::::::::70:::::::::|h[Rezept: Goblinraketentreibstoff]|h|r",
			},
			[34754] = {
				["name"] = "Megamammutmahl",
				["link"] = "|cffffffff|Hitem:34754::::::::70:::::::::|h[Megamammutmahl]|h|r",
			},
			[43456] = {
				["name"] = "Sturmbalgbeinschützer",
				["link"] = "|cff0070dd|Hitem:43456::::::::70:::::::::|h[Sturmbalgbeinschützer]|h|r",
			},
			[43584] = {
				["name"] = "Eiszeitliches Taillenband",
				["link"] = "|cffa335ee|Hitem:43584::::::::70:::::::::|h[Eiszeitliches Taillenband]|h|r",
			},
			[21860] = {
				["name"] = "Magieerfüllte Netherstoffstiefel",
				["link"] = "|cff0070dd|Hitem:21860::::::::70:::::::::|h[Magieerfüllte Netherstoffstiefel]|h|r",
			},
			[15059] = {
				["name"] = "Lebendige Brustplatte",
				["link"] = "|cff0070dd|Hitem:15059::::::::70:::::::::|h[Lebendige Brustplatte]|h|r",
			},
			[15091] = {
				["name"] = "Runenverzierte Lederstulpen",
				["link"] = "|cff1eff00|Hitem:15091::::::::70:::::::::|h[Runenverzierte Lederstulpen]|h|r",
			},
			[40001] = {
				["name"] = "Scheinender Scharlachrubin",
				["link"] = "|cff0070dd|Hitem:40001::::::::70:::::::::|h[Scheinender Scharlachrubin]|h|r",
			},
			[40129] = {
				["name"] = "Stattlicher Schreckensstein",
				["link"] = "|cffa335ee|Hitem:40129::::::::70:::::::::|h[Stattlicher Schreckensstein]|h|r",
			},
			[40769] = {
				["name"] = "Konstruktionsset: Schrottbot",
				["link"] = "|cffffffff|Hitem:40769::::::::70:::::::::|h[Konstruktionsset: Schrottbot]|h|r",
			},
			[18405] = {
				["name"] = "Gürtel des Erzmagiers",
				["link"] = "|cffa335ee|Hitem:18405::::::::70:::::::::|h[Gürtel des Erzmagiers]|h|r",
			},
			[22756] = {
				["name"] = "Sylvanweste",
				["link"] = "|cff0070dd|Hitem:22756::::::::70:::::::::|h[Sylvanweste]|h|r",
			},
			[2854] = {
				["name"] = "Runenverzierte Kupferarmschienen",
				["link"] = "|cff1eff00|Hitem:2854::::::::70:::::::::|h[Runenverzierte Kupferarmschienen]|h|r",
			},
			[45760] = {
				["name"] = "Glyphe 'Schmerzunterdrückung'",
				["link"] = "|cffffffff|Hitem:45760::::::::70:::::::::|h[Glyphe 'Schmerzunterdrückung']|h|r",
			},
			[5739] = {
				["name"] = "Barbarischer Harnisch",
				["link"] = "|cff1eff00|Hitem:5739::::::::70:::::::::|h[Barbarischer Harnisch]|h|r",
			},
			[11604] = {
				["name"] = "Dunkeleisenplatte",
				["link"] = "|cff0070dd|Hitem:11604::::::::70:::::::::|h[Dunkeleisenplatte]|h|r",
			},
			[34371] = {
				["name"] = "Lederbrustschutz der Sonne",
				["link"] = "|cffa335ee|Hitem:34371::::::::70:::::::::|h[Lederbrustschutz der Sonne]|h|r",
			},
			[23524] = {
				["name"] = "Khoriumgürtel",
				["link"] = "|cff0070dd|Hitem:23524::::::::70:::::::::|h[Khoriumgürtel]|h|r",
			},
			[19685] = {
				["name"] = "Urzeitliches Fledermaushautwams",
				["link"] = "|cff0070dd|Hitem:19685::::::::70:::::::::|h[Urzeitliches Fledermaushautwams]|h|r",
			},
			[43585] = {
				["name"] = "Eiszeitliche Schuhe",
				["link"] = "|cffa335ee|Hitem:43585::::::::70:::::::::|h[Eiszeitliche Schuhe]|h|r",
			},
			[24036] = {
				["name"] = "Scheinender lebendiger Rubin",
				["link"] = "|cff0070dd|Hitem:24036::::::::70:::::::::|h[Scheinender lebendiger Rubin]|h|r",
			},
			[40130] = {
				["name"] = "Unbeständiger Schreckensstein",
				["link"] = "|cffa335ee|Hitem:40130::::::::70:::::::::|h[Unbeständiger Schreckensstein]|h|r",
			},
			[12212] = {
				["name"] = "Dschungeleintopf",
				["link"] = "|cffffffff|Hitem:12212::::::::70:::::::::|h[Dschungeleintopf]|h|r",
			},
			[36931] = {
				["name"] = "Ametrin",
				["link"] = "|cffa335ee|Hitem:36931::::::::70:::::::::|h[Ametrin]|h|r",
			},
			[33092] = {
				["name"] = "Heiltrankeinspritzung",
				["link"] = "|cffffffff|Hitem:33092::::::::70:::::::::|h[Heiltrankeinspritzung]|h|r",
			},
			[12404] = {
				["name"] = "Verdichteter Wetzstein",
				["link"] = "|cffffffff|Hitem:12404::::::::70:::::::::|h[Verdichteter Wetzstein]|h|r",
			},
			[41538] = {
				["name"] = "Glyphe 'Totem der Manaflut'",
				["link"] = "|cffffffff|Hitem:41538::::::::70:::::::::|h[Glyphe 'Totem der Manaflut']|h|r",
			},
			[45761] = {
				["name"] = "Glyphe 'Blutgier'",
				["link"] = "|cffffffff|Hitem:45761::::::::70:::::::::|h[Glyphe 'Blutgier']|h|r",
			},
			[12628] = {
				["name"] = "Dämonengeschmiedete Brustplatte",
				["link"] = "|cff0070dd|Hitem:12628::::::::70:::::::::|h[Dämonengeschmiedete Brustplatte]|h|r",
			},
			[34372] = {
				["name"] = "Lederhandschuhe der Sonne",
				["link"] = "|cffa335ee|Hitem:34372::::::::70:::::::::|h[Lederhandschuhe der Sonne]|h|r",
			},
			[34756] = {
				["name"] = "Würziger Wurmburger",
				["link"] = "|cffffffff|Hitem:34756::::::::70:::::::::|h[Würziger Wurmburger]|h|r",
			},
			[43458] = {
				["name"] = "Riesenmalmerbeinschützer",
				["link"] = "|cffa335ee|Hitem:43458::::::::70:::::::::|h[Riesenmalmerbeinschützer]|h|r",
			},
			[21861] = {
				["name"] = "Magieerfüllte Netherstoffrobe",
				["link"] = "|cff0070dd|Hitem:21861::::::::70:::::::::|h[Magieerfüllte Netherstoffrobe]|h|r",
			},
			[43970] = {
				["name"] = "Frostgrimmstiefel",
				["link"] = "|cff0070dd|Hitem:43970::::::::70:::::::::|h[Frostgrimmstiefel]|h|r",
			},
			[40003] = {
				["name"] = "Präziser Scharlachrubin",
				["link"] = "|cff0070dd|Hitem:40003::::::::70:::::::::|h[Präziser Scharlachrubin]|h|r",
			},
			[40771] = {
				["name"] = "Kobaltsplitterbombe",
				["link"] = "|cffffffff|Hitem:40771::::::::70:::::::::|h[Kobaltsplitterbombe]|h|r",
			},
			[40899] = {
				["name"] = "Glyphe 'Knurren'",
				["link"] = "|cffffffff|Hitem:40899::::::::70:::::::::|h[Glyphe 'Knurren']|h|r",
			},
			[33093] = {
				["name"] = "Manatrankeinspritzung",
				["link"] = "|cffffffff|Hitem:33093::::::::70:::::::::|h[Manatrankeinspritzung]|h|r",
			},
			[18662] = {
				["name"] = "Schwerer Lederball",
				["link"] = "|cffffffff|Hitem:18662::::::::70:::::::::|h[Schwerer Lederball]|h|r",
			},
			[41539] = {
				["name"] = "Glyphe 'Sturmschlag'",
				["link"] = "|cffffffff|Hitem:41539::::::::70:::::::::|h[Glyphe 'Sturmschlag']|h|r",
			},
			[45762] = {
				["name"] = "Glyphe 'Mordlust'",
				["link"] = "|cffffffff|Hitem:45762::::::::70:::::::::|h[Glyphe 'Mordlust']|h|r",
			},
			[3382] = {
				["name"] = "Schwaches Trollblutelixier",
				["link"] = "|cffffffff|Hitem:3382::::::::70:::::::::|h[Schwaches Trollblutelixier]|h|r",
			},
			[3390] = {
				["name"] = "Elixier der geringen Beweglichkeit",
				["link"] = "|cffffffff|Hitem:3390::::::::70:::::::::|h[Elixier der geringen Beweglichkeit]|h|r",
			},
			[6795] = {
				["name"] = "Weißes Schwadroneurshemd",
				["link"] = "|cffffffff|Hitem:6795::::::::70:::::::::|h[Weißes Schwadroneurshemd]|h|r",
			},
			[42435] = {
				["name"] = "Titanstahlmesser",
				["link"] = "|cffa335ee|Hitem:42435::::::::70:::::::::|h[Titanstahlmesser]|h|r",
			},
			[34373] = {
				["name"] = "Umarmung des Phönix",
				["link"] = "|cffa335ee|Hitem:34373::::::::70:::::::::|h[Umarmung des Phönix]|h|r",
			},
			[23525] = {
				["name"] = "Khoriumstiefel",
				["link"] = "|cff0070dd|Hitem:23525::::::::70:::::::::|h[Khoriumstiefel]|h|r",
			},
			[3470] = {
				["name"] = "Rauer Schleifstein",
				["link"] = "|cffffffff|Hitem:3470::::::::70:::::::::|h[Rauer Schleifstein]|h|r",
			},
			[3478] = {
				["name"] = "Grober Schleifstein",
				["link"] = "|cffffffff|Hitem:3478::::::::70:::::::::|h[Grober Schleifstein]|h|r",
			},
			[43459] = {
				["name"] = "Riesenmalmerarmschienen",
				["link"] = "|cffa335ee|Hitem:43459::::::::70:::::::::|h[Riesenmalmerarmschienen]|h|r",
			},
			[43587] = {
				["name"] = "Eisbanngurt",
				["link"] = "|cffa335ee|Hitem:43587::::::::70:::::::::|h[Eisbanngurt]|h|r",
			},
			[43971] = {
				["name"] = "Frostgrimmgugel",
				["link"] = "|cff0070dd|Hitem:43971::::::::70:::::::::|h[Frostgrimmgugel]|h|r",
			},
			[14100] = {
				["name"] = "Hellstoffrobe",
				["link"] = "|cff1eff00|Hitem:14100::::::::70:::::::::|h[Hellstoffrobe]|h|r",
			},
			[14132] = {
				["name"] = "Hexerzwirngamaschen",
				["link"] = "|cff1eff00|Hitem:14132::::::::70:::::::::|h[Hexerzwirngamaschen]|h|r",
			},
			[44739] = {
				["name"] = "Diamantgeschliffenes Linsenzielfernrohr",
				["link"] = "|cffffffff|Hitem:44739::::::::70:::::::::|h[Diamantgeschliffenes Linsenzielfernrohr]|h|r",
			},
			[40772] = {
				["name"] = "Gnomisches Armeemesser",
				["link"] = "|cffffffff|Hitem:40772::::::::70:::::::::|h[Gnomisches Armeemesser]|h|r",
			},
			[40900] = {
				["name"] = "Glyphe 'Zerfleischen'",
				["link"] = "|cffffffff|Hitem:40900::::::::70:::::::::|h[Glyphe 'Zerfleischen']|h|r",
			},
			[41540] = {
				["name"] = "Glyphe 'Lavapeitsche'",
				["link"] = "|cffffffff|Hitem:41540::::::::70:::::::::|h[Glyphe 'Lavapeitsche']|h|r",
			},
			[10421] = {
				["name"] = "Raue Kupferweste",
				["link"] = "|cffffffff|Hitem:10421::::::::70:::::::::|h[Raue Kupferweste]|h|r",
			},
			[20966] = {
				["name"] = "Jadeanhänger der Zauberwucht",
				["link"] = "|cff1eff00|Hitem:20966::::::::70:::::::::|h[Jadeanhänger der Zauberwucht]|h|r",
			},
			[3662] = {
				["name"] = "Krokiliskensteak",
				["link"] = "|cffffffff|Hitem:3662::::::::70:::::::::|h[Krokiliskensteak]|h|r",
			},
			[10645] = {
				["name"] = "Gnomentodesstrahl",
				["link"] = "|cffffffff|Hitem:10645::::::::70:::::::::|h[Gnomentodesstrahl]|h|r",
			},
			[7387] = {
				["name"] = "Schwärzlicher Gürtel",
				["link"] = "|cff1eff00|Hitem:7387::::::::70:::::::::|h[Schwärzlicher Gürtel]|h|r",
			},
			[34758] = {
				["name"] = "Große Rhinowurst",
				["link"] = "|cffffffff|Hitem:34758::::::::70:::::::::|h[Große Rhinowurst]|h|r",
			},
			[21542] = {
				["name"] = "Festtagsanzug",
				["link"] = "|cffffffff|Hitem:21542::::::::70:::::::::|h[Festtagsanzug]|h|r",
			},
			[3726] = {
				["name"] = "Großes Bärensteak",
				["link"] = "|cffffffff|Hitem:3726::::::::70:::::::::|h[Großes Bärensteak]|h|r",
			},
			[43332] = {
				["name"] = "Glyphe 'Dornen'",
				["link"] = "|cffffffff|Hitem:43332::::::::70:::::::::|h[Glyphe 'Dornen']|h|r",
			},
			[25893] = {
				["name"] = "Mystischer Himmelsfeuerdiamant",
				["link"] = "|cff0070dd|Hitem:25893::::::::70:::::::::|h[Mystischer Himmelsfeuerdiamant]|h|r",
			},
			[21862] = {
				["name"] = "Magieerfüllte Netherstofftunika",
				["link"] = "|cff0070dd|Hitem:21862::::::::70:::::::::|h[Magieerfüllte Netherstofftunika]|h|r",
			},
			[15060] = {
				["name"] = "Lebendige Gamaschen",
				["link"] = "|cff0070dd|Hitem:15060::::::::70:::::::::|h[Lebendige Gamaschen]|h|r",
			},
			[15092] = {
				["name"] = "Runenverzierte Lederarmschienen",
				["link"] = "|cff1eff00|Hitem:15092::::::::70:::::::::|h[Runenverzierte Lederarmschienen]|h|r",
			},
			[40133] = {
				["name"] = "Geläuterter Schreckensstein",
				["link"] = "|cffa335ee|Hitem:40133::::::::70:::::::::|h[Geläuterter Schreckensstein]|h|r",
			},
			[22246] = {
				["name"] = "Verzauberter Magiestoffbeutel",
				["link"] = "|cff1eff00|Hitem:22246::::::::70:::::::::|h[Verzauberter Magiestoffbeutel]|h|r",
			},
			[18407] = {
				["name"] = "Teufelsstoffhandschuhe",
				["link"] = "|cff0070dd|Hitem:18407::::::::70:::::::::|h[Teufelsstoffhandschuhe]|h|r",
			},
			[32839] = {
				["name"] = "Kessel des erheblichen Arkanschutzes",
				["link"] = "|cffffffff|Hitem:32839::::::::70:::::::::|h[Kessel des erheblichen Arkanschutzes]|h|r",
			},
			[3854] = {
				["name"] = "Frosttigerklinge",
				["link"] = "|cff1eff00|Hitem:3854::::::::70:::::::::|h[Frosttigerklinge]|h|r",
			},
			[41285] = {
				["name"] = "Chaotischer Polarlichtdiamant",
				["link"] = "|cff0070dd|Hitem:41285::::::::70:::::::::|h[Chaotischer Polarlichtdiamant]|h|r",
			},
			[22758] = {
				["name"] = "Sylvanschultern",
				["link"] = "|cff0070dd|Hitem:22758::::::::70:::::::::|h[Sylvanschultern]|h|r",
			},
			[41541] = {
				["name"] = "Glyphe 'Wasserbeherrschung'",
				["link"] = "|cffffffff|Hitem:41541::::::::70:::::::::|h[Glyphe 'Wasserbeherrschung']|h|r",
			},
			[45764] = {
				["name"] = "Glyphe 'Schattentanz'",
				["link"] = "|cffffffff|Hitem:45764::::::::70:::::::::|h[Glyphe 'Schattentanz']|h|r",
			},
			[19047] = {
				["name"] = "Weisheit der Holzschlundfeste",
				["link"] = "|cff0070dd|Hitem:19047::::::::70:::::::::|h[Weisheit der Holzschlundfeste]|h|r",
			},
			[11605] = {
				["name"] = "Dunkeleisenschultern",
				["link"] = "|cff1eff00|Hitem:11605::::::::70:::::::::|h[Dunkeleisenschultern]|h|r",
			},
			[34375] = {
				["name"] = "Sonnengetränkter Schuppenbrustschutz",
				["link"] = "|cffa335ee|Hitem:34375::::::::70:::::::::|h[Sonnengetränkter Schuppenbrustschutz]|h|r",
			},
			[7915] = {
				["name"] = "Barbarischer Eisenhelm",
				["link"] = "|cff1eff00|Hitem:7915::::::::70:::::::::|h[Barbarischer Eisenhelm]|h|r",
			},
			[34759] = {
				["name"] = "Geräucherte Steinflosse",
				["link"] = "|cffffffff|Hitem:34759::::::::70:::::::::|h[Geräucherte Steinflosse]|h|r",
			},
			[7947] = {
				["name"] = "Ebenholzmesser",
				["link"] = "|cff1eff00|Hitem:7947::::::::70:::::::::|h[Ebenholzmesser]|h|r",
			},
			[7963] = {
				["name"] = "Stahlbrustplatte",
				["link"] = "|cff1eff00|Hitem:7963::::::::70:::::::::|h[Stahlbrustplatte]|h|r",
			},
			[19687] = {
				["name"] = "Urzeitliche Fledermaushautarmschienen",
				["link"] = "|cff0070dd|Hitem:19687::::::::70:::::::::|h[Urzeitliche Fledermaushautarmschienen]|h|r",
			},
			[43973] = {
				["name"] = "Frostgrimmschultern",
				["link"] = "|cff0070dd|Hitem:43973::::::::70:::::::::|h[Frostgrimmschultern]|h|r",
			},
			[20007] = {
				["name"] = "Magierblutelixier",
				["link"] = "|cffffffff|Hitem:20007::::::::70:::::::::|h[Magierblutelixier]|h|r",
			},
			[32420] = {
				["name"] = "Nachtend",
				["link"] = "|cffa335ee|Hitem:32420::::::::70:::::::::|h[Nachtend]|h|r",
			},
			[12213] = {
				["name"] = "Aas Surprise",
				["link"] = "|cffffffff|Hitem:12213::::::::70:::::::::|h[Aas Surprise]|h|r",
			},
			[40902] = {
				["name"] = "Glyphe 'Zerfetzen'",
				["link"] = "|cffffffff|Hitem:40902::::::::70:::::::::|h[Glyphe 'Zerfetzen']|h|r",
			},
			[8214] = {
				["name"] = "Wildlederhelm",
				["link"] = "|cff1eff00|Hitem:8214::::::::70:::::::::|h[Wildlederhelm]|h|r",
			},
			[12405] = {
				["name"] = "Thoriumrüstung",
				["link"] = "|cff1eff00|Hitem:12405::::::::70:::::::::|h[Thoriumrüstung]|h|r",
			},
			[41542] = {
				["name"] = "Glyphe 'Waffe des Windzorns'",
				["link"] = "|cffffffff|Hitem:41542::::::::70:::::::::|h[Glyphe 'Waffe des Windzorns']|h|r",
			},
			[29157] = {
				["name"] = "Goldring der Macht",
				["link"] = "|cff0070dd|Hitem:29157::::::::70:::::::::|h[Goldring der Macht]|h|r",
			},
			[4236] = {
				["name"] = "Geschmeidiger schwerer Balg",
				["link"] = "|cffffffff|Hitem:4236::::::::70:::::::::|h[Geschmeidiger schwerer Balg]|h|r",
			},
			[4252] = {
				["name"] = "Dunkle Lederschultern",
				["link"] = "|cff1eff00|Hitem:4252::::::::70:::::::::|h[Dunkle Lederschultern]|h|r",
			},
			[34376] = {
				["name"] = "Sonnengetränkte Schuppenhandschuhe",
				["link"] = "|cffa335ee|Hitem:34376::::::::70:::::::::|h[Sonnengetränkte Schuppenhandschuhe]|h|r",
			},
			[4316] = {
				["name"] = "Schwere Wollhose",
				["link"] = "|cff1eff00|Hitem:4316::::::::70:::::::::|h[Schwere Wollhose]|h|r",
			},
			[4332] = {
				["name"] = "Hellgelbes Hemd",
				["link"] = "|cffffffff|Hitem:4332::::::::70:::::::::|h[Hellgelbes Hemd]|h|r",
			},
			[34760] = {
				["name"] = "Gegrillte Knochenschuppe",
				["link"] = "|cffffffff|Hitem:34760::::::::70:::::::::|h[Gegrillte Knochenschuppe]|h|r",
			},
			[4364] = {
				["name"] = "Grobes Sprengpulver",
				["link"] = "|cffffffff|Hitem:4364::::::::70:::::::::|h[Grobes Sprengpulver]|h|r",
			},
			[4380] = {
				["name"] = "Große Bronzebombe",
				["link"] = "|cffffffff|Hitem:4380::::::::70:::::::::|h[Große Bronzebombe]|h|r",
			},
			[4396] = {
				["name"] = "Mechanischer Drachling",
				["link"] = "|cff1eff00|Hitem:4396::::::::70:::::::::|h[Mechanischer Drachling]|h|r",
			},
			[25894] = {
				["name"] = "Flüchtiger Himmelsfeuerdiamant",
				["link"] = "|cff0070dd|Hitem:25894::::::::70:::::::::|h[Flüchtiger Himmelsfeuerdiamant]|h|r",
			},
			[21863] = {
				["name"] = "Seelenstoffhandschuhe",
				["link"] = "|cffa335ee|Hitem:21863::::::::70:::::::::|h[Seelenstoffhandschuhe]|h|r",
			},
			[21991] = {
				["name"] = "Schwerer Netherstoffverband",
				["link"] = "|cffffffff|Hitem:21991::::::::70:::::::::|h[Schwerer Netherstoffverband]|h|r",
			},
			[40135] = {
				["name"] = "Geheimnisvoller Schreckensstein",
				["link"] = "|cffa335ee|Hitem:40135::::::::70:::::::::|h[Geheimnisvoller Schreckensstein]|h|r",
			},
			[44742] = {
				["name"] = "Mechanische Schneebrille",
				["link"] = "|cff0070dd|Hitem:44742::::::::70:::::::::|h[Mechanische Schneebrille]|h|r",
			},
			[40903] = {
				["name"] = "Glyphe 'Krallenhieb'",
				["link"] = "|cffffffff|Hitem:40903::::::::70:::::::::|h[Glyphe 'Krallenhieb']|h|r",
			},
			[22759] = {
				["name"] = "Dornenholzhelm",
				["link"] = "|cff0070dd|Hitem:22759::::::::70:::::::::|h[Dornenholzhelm]|h|r",
			},
			[41543] = {
				["name"] = "Dämmergewirkter Gürtel",
				["link"] = "|cff1eff00|Hitem:41543::::::::70:::::::::|h[Dämmergewirkter Gürtel]|h|r",
			},
			[45766] = {
				["name"] = "Glyphe 'Dolchfächer'",
				["link"] = "|cffffffff|Hitem:45766::::::::70:::::::::|h[Glyphe 'Dolchfächer']|h|r",
			},
			[18984] = {
				["name"] = "Dimensionszerfetzer: Ewige Warte",
				["link"] = "|cff1eff00|Hitem:18984::::::::70:::::::::|h[Dimensionszerfetzer: Ewige Warte]|h|r",
			},
			[19048] = {
				["name"] = "Schwere Stiefel der Holzschlundfeste",
				["link"] = "|cff0070dd|Hitem:19048::::::::70:::::::::|h[Schwere Stiefel der Holzschlundfeste]|h|r",
			},
			[34377] = {
				["name"] = "Kampfplatte aus Hartkhorium",
				["link"] = "|cffa335ee|Hitem:34377::::::::70:::::::::|h[Kampfplatte aus Hartkhorium]|h|r",
			},
			[34761] = {
				["name"] = "Sautierte Grundel",
				["link"] = "|cffffffff|Hitem:34761::::::::70:::::::::|h[Sautierte Grundel]|h|r",
			},
			[43335] = {
				["name"] = "Glyphe 'Gabe der Wildnis'",
				["link"] = "|cffffffff|Hitem:43335::::::::70:::::::::|h[Glyphe 'Gabe der Wildnis']|h|r",
			},
			[19688] = {
				["name"] = "Bluttigerbrustplatte",
				["link"] = "|cff0070dd|Hitem:19688::::::::70:::::::::|h[Bluttigerbrustplatte]|h|r",
			},
			[43591] = {
				["name"] = "Polarkordel",
				["link"] = "|cffa335ee|Hitem:43591::::::::70:::::::::|h[Polarkordel]|h|r",
			},
			[24039] = {
				["name"] = "Stürmischer Stern der Elune",
				["link"] = "|cff0070dd|Hitem:24039::::::::70:::::::::|h[Stürmischer Stern der Elune]|h|r",
			},
			[14101] = {
				["name"] = "Hellstoffhandschuhe",
				["link"] = "|cff1eff00|Hitem:14101::::::::70:::::::::|h[Hellstoffhandschuhe]|h|r",
			},
			[41544] = {
				["name"] = "Dämmergewirkte Stiefel",
				["link"] = "|cff1eff00|Hitem:41544::::::::70:::::::::|h[Dämmergewirkte Stiefel]|h|r",
			},
			[45767] = {
				["name"] = "Glyphe 'Schurkenhandel'",
				["link"] = "|cffffffff|Hitem:45767::::::::70:::::::::|h[Glyphe 'Schurkenhandel']|h|r",
			},
			[29158] = {
				["name"] = "Echtsilberring des Kommandanten",
				["link"] = "|cff0070dd|Hitem:29158::::::::70:::::::::|h[Echtsilberring des Kommandanten]|h|r",
			},
			[33866] = {
				["name"] = "Sturmkoteletts",
				["link"] = "|cffffffff|Hitem:33866::::::::70:::::::::|h[Sturmkoteletts]|h|r",
			},
			[17193] = {
				["name"] = "Sulfuronhammer",
				["link"] = "|cffa335ee|Hitem:17193::::::::70:::::::::|h[Sulfuronhammer]|h|r",
			},
			[34762] = {
				["name"] = "Gegrillte Groppe",
				["link"] = "|cffffffff|Hitem:34762::::::::70:::::::::|h[Gegrillte Groppe]|h|r",
			},
			[43464] = {
				["name"] = "Rolle der Beweglichkeit VIII",
				["link"] = "|cffffffff|Hitem:43464::::::::70:::::::::|h[Rolle der Beweglichkeit VIII]|h|r",
			},
			[25895] = {
				["name"] = "Rätselhafter Himmelsfeuerdiamant",
				["link"] = "|cff0070dd|Hitem:25895::::::::70:::::::::|h[Rätselhafter Himmelsfeuerdiamant]|h|r",
			},
			[21864] = {
				["name"] = "Seelenstoffschultern",
				["link"] = "|cffa335ee|Hitem:21864::::::::70:::::::::|h[Seelenstoffschultern]|h|r",
			},
			[15061] = {
				["name"] = "Lebendige Schultern",
				["link"] = "|cff0070dd|Hitem:15061::::::::70:::::::::|h[Lebendige Schultern]|h|r",
			},
			[15093] = {
				["name"] = "Runenverzierter Ledergürtel",
				["link"] = "|cff1eff00|Hitem:15093::::::::70:::::::::|h[Runenverzierter Ledergürtel]|h|r",
			},
			[22248] = {
				["name"] = "Verzauberte Runenstofftasche",
				["link"] = "|cff1eff00|Hitem:22248::::::::70:::::::::|h[Verzauberte Runenstofftasche]|h|r",
			},
			[18409] = {
				["name"] = "Mondstoffhandschuhe",
				["link"] = "|cff0070dd|Hitem:18409::::::::70:::::::::|h[Mondstoffhandschuhe]|h|r",
			},
			[22760] = {
				["name"] = "Dornenholzstiefel",
				["link"] = "|cff0070dd|Hitem:22760::::::::70:::::::::|h[Dornenholzstiefel]|h|r",
			},
			[22824] = {
				["name"] = "Elixier der erheblichen Stärke",
				["link"] = "|cffffffff|Hitem:22824::::::::70:::::::::|h[Elixier der erheblichen Stärke]|h|r",
			},
			[45768] = {
				["name"] = "Glyphe 'Verstümmeln'",
				["link"] = "|cffffffff|Hitem:45768::::::::70:::::::::|h[Glyphe 'Verstümmeln']|h|r",
			},
			[33867] = {
				["name"] = "Gebratene Blutflosse",
				["link"] = "|cffffffff|Hitem:33867::::::::70:::::::::|h[Gebratene Blutflosse]|h|r",
			},
			[19049] = {
				["name"] = "Kampfhandschuhe der Holzschlundfeste",
				["link"] = "|cff0070dd|Hitem:19049::::::::70:::::::::|h[Kampfhandschuhe der Holzschlundfeste]|h|r",
			},
			[31398] = {
				["name"] = "Das gefrorene Auge",
				["link"] = "|cffa335ee|Hitem:31398::::::::70:::::::::|h[Das gefrorene Auge]|h|r",
			},
			[34379] = {
				["name"] = "Sonnengesegnete Brustplatte",
				["link"] = "|cffa335ee|Hitem:34379::::::::70:::::::::|h[Sonnengesegnete Brustplatte]|h|r",
			},
			[23528] = {
				["name"] = "Teuflischer Wetzstein",
				["link"] = "|cffffffff|Hitem:23528::::::::70:::::::::|h[Teuflischer Wetzstein]|h|r",
			},
			[43465] = {
				["name"] = "Rolle der Stärke VII",
				["link"] = "|cffffffff|Hitem:43465::::::::70:::::::::|h[Rolle der Stärke VII]|h|r",
			},
			[43593] = {
				["name"] = "Eisiger Schuppenbrustschutz",
				["link"] = "|cffa335ee|Hitem:43593::::::::70:::::::::|h[Eisiger Schuppenbrustschutz]|h|r",
			},
			[5996] = {
				["name"] = "Elixier der Wasseratmung",
				["link"] = "|cffffffff|Hitem:5996::::::::70:::::::::|h[Elixier der Wasseratmung]|h|r",
			},
			[40010] = {
				["name"] = "Irisierender Himmelssaphir",
				["link"] = "|cff0070dd|Hitem:40010::::::::70:::::::::|h[Irisierender Himmelssaphir]|h|r",
			},
			[12214] = {
				["name"] = "Eigenartiger Eintopf",
				["link"] = "|cffffffff|Hitem:12214::::::::70:::::::::|h[Eigenartiger Eintopf]|h|r",
			},
			[40906] = {
				["name"] = "Glyphe 'Rasche Heilung'",
				["link"] = "|cffffffff|Hitem:40906::::::::70:::::::::|h[Glyphe 'Rasche Heilung']|h|r",
			},
			[8215] = {
				["name"] = "Wildlederumhang",
				["link"] = "|cff1eff00|Hitem:8215::::::::70:::::::::|h[Wildlederumhang]|h|r",
			},
			[12406] = {
				["name"] = "Thoriumgürtel",
				["link"] = "|cff1eff00|Hitem:12406::::::::70:::::::::|h[Thoriumgürtel]|h|r",
			},
			[41546] = {
				["name"] = "Dämmergewirkte Gugel",
				["link"] = "|cff1eff00|Hitem:41546::::::::70:::::::::|h[Dämmergewirkte Gugel]|h|r",
			},
			[45769] = {
				["name"] = "Glyphe 'Mantel der Schatten'",
				["link"] = "|cffffffff|Hitem:45769::::::::70:::::::::|h[Glyphe 'Mantel der Schatten']|h|r",
			},
			[29159] = {
				["name"] = "Leuchtendes Thoriumband",
				["link"] = "|cff1eff00|Hitem:29159::::::::70:::::::::|h[Leuchtendes Thoriumband]|h|r",
			},
			[6316] = {
				["name"] = "Lochfrenzy Supreme",
				["link"] = "|cffffffff|Hitem:6316::::::::70:::::::::|h[Lochfrenzy Supreme]|h|r",
			},
			[38347] = {
				["name"] = "Mammutbergbautasche",
				["link"] = "|cff0070dd|Hitem:38347::::::::70:::::::::|h[Mammutbergbautasche]|h|r",
			},
			[34380] = {
				["name"] = "Sonnengesegnete Stulpen",
				["link"] = "|cffa335ee|Hitem:34380::::::::70:::::::::|h[Sonnengesegnete Stulpen]|h|r",
			},
			[34764] = {
				["name"] = "Pochierter Nesselfisch",
				["link"] = "|cffffffff|Hitem:34764::::::::70:::::::::|h[Pochierter Nesselfisch]|h|r",
			},
			[43338] = {
				["name"] = "Glyphe 'Tier wiederbeleben'",
				["link"] = "|cffffffff|Hitem:43338::::::::70:::::::::|h[Glyphe 'Tier wiederbeleben']|h|r",
			},
			[43466] = {
				["name"] = "Rolle der Stärke VIII",
				["link"] = "|cffffffff|Hitem:43466::::::::70:::::::::|h[Rolle der Stärke VIII]|h|r",
			},
			[25896] = {
				["name"] = "Mächtiger Erdsturmdiamant",
				["link"] = "|cff0070dd|Hitem:25896::::::::70:::::::::|h[Mächtiger Erdsturmdiamant]|h|r",
			},
			[21865] = {
				["name"] = "Seelenstoffweste",
				["link"] = "|cffa335ee|Hitem:21865::::::::70:::::::::|h[Seelenstoffweste]|h|r",
			},
			[43850] = {
				["name"] = "Besitzzertifikat",
				["link"] = "|cffffffff|Hitem:43850::::::::70:::::::::|h[Besitzzertifikat]|h|r",
			},
			[8951] = {
				["name"] = "Elixier der großen Verteidigung",
				["link"] = "|cffffffff|Hitem:8951::::::::70:::::::::|h[Elixier der großen Verteidigung]|h|r",
			},
			[40011] = {
				["name"] = "Stürmischer Himmelssaphir",
				["link"] = "|cff0070dd|Hitem:40011::::::::70:::::::::|h[Stürmischer Himmelssaphir]|h|r",
			},
			[40139] = {
				["name"] = "Schreckensstein des Verteidigers",
				["link"] = "|cffa335ee|Hitem:40139::::::::70:::::::::|h[Schreckensstein des Verteidigers]|h|r",
			},
			[22249] = {
				["name"] = "Große Verzauberertasche",
				["link"] = "|cff1eff00|Hitem:22249::::::::70:::::::::|h[Große Verzauberertasche]|h|r",
			},
			[18282] = {
				["name"] = "Kernscharfschützengewehr",
				["link"] = "|cffa335ee|Hitem:18282::::::::70:::::::::|h[Kernscharfschützengewehr]|h|r",
			},
			[41163] = {
				["name"] = "Titanbarren",
				["link"] = "|cff1eff00|Hitem:41163::::::::70:::::::::|h[Titanbarren]|h|r",
			},
			[22761] = {
				["name"] = "Dornenholzgürtel",
				["link"] = "|cff0070dd|Hitem:22761::::::::70:::::::::|h[Dornenholzgürtel]|h|r",
			},
			[22825] = {
				["name"] = "Elixier der Heilkraft",
				["link"] = "|cffffffff|Hitem:22825::::::::70:::::::::|h[Elixier der Heilkraft]|h|r",
			},
			[45770] = {
				["name"] = "Glyphe 'Donner'",
				["link"] = "|cffffffff|Hitem:45770::::::::70:::::::::|h[Glyphe 'Donner']|h|r",
			},
			[18986] = {
				["name"] = "Extrem sicherer Transporter: Gadgetzan",
				["link"] = "|cff1eff00|Hitem:18986::::::::70:::::::::|h[Extrem sicherer Transporter: Gadgetzan]|h|r",
			},
			[19050] = {
				["name"] = "Mantel der Holzschlundfeste",
				["link"] = "|cff0070dd|Hitem:19050::::::::70:::::::::|h[Mantel der Holzschlundfeste]|h|r",
			},
			[31399] = {
				["name"] = "Der Schutz der Natur",
				["link"] = "|cffa335ee|Hitem:31399::::::::70:::::::::|h[Der Schutz der Natur]|h|r",
			},
			[42443] = {
				["name"] = "Saronitknüppel der Gerechtigkeit",
				["link"] = "|cff0070dd|Hitem:42443::::::::70:::::::::|h[Saronitknüppel der Gerechtigkeit]|h|r",
			},
			[42955] = {
				["name"] = "Glyphe 'Hinterhalt'",
				["link"] = "|cffffffff|Hitem:42955::::::::70:::::::::|h[Glyphe 'Hinterhalt']|h|r",
			},
			[43339] = {
				["name"] = "Glyphe 'Arkane Intelligenz'",
				["link"] = "|cffffffff|Hitem:43339::::::::70:::::::::|h[Glyphe 'Arkane Intelligenz']|h|r",
			},
			[23785] = {
				["name"] = "Gehärtetes Adamantitrohr",
				["link"] = "|cffffffff|Hitem:23785::::::::70:::::::::|h[Gehärtetes Adamantitrohr]|h|r",
			},
			[43595] = {
				["name"] = "Eisige Schuppenstiefel",
				["link"] = "|cffa335ee|Hitem:43595::::::::70:::::::::|h[Eisige Schuppenstiefel]|h|r",
			},
			[10007] = {
				["name"] = "Rote Magiestoffweste",
				["link"] = "|cff1eff00|Hitem:10007::::::::70:::::::::|h[Rote Magiestoffweste]|h|r",
			},
			[20074] = {
				["name"] = "Schwerer Krokiliskeneintopf",
				["link"] = "|cffffffff|Hitem:20074::::::::70:::::::::|h[Schwerer Krokiliskeneintopf]|h|r",
			},
			[32423] = {
				["name"] = "Eisiger Sprengzünder",
				["link"] = "|cffffffff|Hitem:32423::::::::70:::::::::|h[Eisiger Sprengzünder]|h|r",
			},
			[7148] = {
				["name"] = "Goblinüberbrückungskabel",
				["link"] = "|cffffffff|Hitem:7148::::::::70:::::::::|h[Goblinüberbrückungskabel]|h|r",
			},
			[40908] = {
				["name"] = "Glyphe 'Anregen'",
				["link"] = "|cffffffff|Hitem:40908::::::::70:::::::::|h[Glyphe 'Anregen']|h|r",
			},
			[41548] = {
				["name"] = "Dämmergewirkte Gamaschen",
				["link"] = "|cff1eff00|Hitem:41548::::::::70:::::::::|h[Dämmergewirkte Gamaschen]|h|r",
			},
			[10423] = {
				["name"] = "Bronzene Gamaschen mit Versilberung",
				["link"] = "|cff1eff00|Hitem:10423::::::::70:::::::::|h[Bronzene Gamaschen mit Versilberung]|h|r",
			},
			[20906] = {
				["name"] = "Umflochtener Kupferring",
				["link"] = "|cff1eff00|Hitem:20906::::::::70:::::::::|h[Umflochtener Kupferring]|h|r",
			},
			[29160] = {
				["name"] = "Smaragdring des Löwen",
				["link"] = "|cff1eff00|Hitem:29160::::::::70:::::::::|h[Smaragdring des Löwen]|h|r",
			},
			[34766] = {
				["name"] = "Pochierte nordische Groppe",
				["link"] = "|cffffffff|Hitem:34766::::::::70:::::::::|h[Pochierte nordische Groppe]|h|r",
			},
			[21546] = {
				["name"] = "Elixier der großen Feuermacht",
				["link"] = "|cffffffff|Hitem:21546::::::::70:::::::::|h[Elixier der großen Feuermacht]|h|r",
			},
			[43340] = {
				["name"] = "Glyphe 'Segen der Macht'",
				["link"] = "|cffffffff|Hitem:43340::::::::70:::::::::|h[Glyphe 'Segen der Macht']|h|r",
			},
			[25897] = {
				["name"] = "Starker Erdsturmdiamant",
				["link"] = "|cff0070dd|Hitem:25897::::::::70:::::::::|h[Starker Erdsturmdiamant]|h|r",
			},
			[21866] = {
				["name"] = "Arkanostoffarmschienen",
				["link"] = "|cff0070dd|Hitem:21866::::::::70:::::::::|h[Arkanostoffarmschienen]|h|r",
			},
			[15062] = {
				["name"] = "Teufelssauriergamaschen",
				["link"] = "|cff0070dd|Hitem:15062::::::::70:::::::::|h[Teufelssauriergamaschen]|h|r",
			},
			[15094] = {
				["name"] = "Runenverziertes Lederstirnband",
				["link"] = "|cff1eff00|Hitem:15094::::::::70:::::::::|h[Runenverziertes Lederstirnband]|h|r",
			},
			[40013] = {
				["name"] = "Glatter Herbstglimmer",
				["link"] = "|cff0070dd|Hitem:40013::::::::70:::::::::|h[Glatter Herbstglimmer]|h|r",
			},
			[40141] = {
				["name"] = "Schreckensstein des Wächters",
				["link"] = "|cffa335ee|Hitem:40141::::::::70:::::::::|h[Schreckensstein des Wächters]|h|r",
			},
			[18283] = {
				["name"] = "Biznicks 247x128 treffsicheres Zielfernrohr",
				["link"] = "|cff0070dd|Hitem:18283::::::::70:::::::::|h[Biznicks 247x128 treffsicheres Zielfernrohr]|h|r",
			},
			[7676] = {
				["name"] = "Disteltee",
				["link"] = "|cffffffff|Hitem:7676::::::::70:::::::::|h[Disteltee]|h|r",
			},
			[22762] = {
				["name"] = "Eisenrankenbrustplatte",
				["link"] = "|cff0070dd|Hitem:22762::::::::70:::::::::|h[Eisenrankenbrustplatte]|h|r",
			},
			[41549] = {
				["name"] = "Dämmergewirkte Robe",
				["link"] = "|cff1eff00|Hitem:41549::::::::70:::::::::|h[Dämmergewirkte Robe]|h|r",
			},
			[31080] = {
				["name"] = "Quecksilberstein",
				["link"] = "|cff1eff00|Hitem:31080::::::::70:::::::::|h[Quecksilberstein]|h|r",
			},
			[19051] = {
				["name"] = "Gurt der Dämmerung",
				["link"] = "|cff0070dd|Hitem:19051::::::::70:::::::::|h[Gurt der Dämmerung]|h|r",
			},
			[11607] = {
				["name"] = "Dunkeleisenzerreißer",
				["link"] = "|cff0070dd|Hitem:11607::::::::70:::::::::|h[Dunkeleisenzerreißer]|h|r",
			},
			[7916] = {
				["name"] = "Barbarische Eisenstiefel",
				["link"] = "|cff1eff00|Hitem:7916::::::::70:::::::::|h[Barbarische Eisenstiefel]|h|r",
			},
			[7932] = {
				["name"] = "Mithrilschuppenschultern",
				["link"] = "|cff1eff00|Hitem:7932::::::::70:::::::::|h[Mithrilschuppenschultern]|h|r",
			},
			[7964] = {
				["name"] = "Robuster Wetzstein",
				["link"] = "|cffffffff|Hitem:7964::::::::70:::::::::|h[Robuster Wetzstein]|h|r",
			},
			[43469] = {
				["name"] = "Stiefel des Klagegeists",
				["link"] = "|cffa335ee|Hitem:43469::::::::70:::::::::|h[Stiefel des Klagegeists]|h|r",
			},
			[16022] = {
				["name"] = "Arkanitdrachling",
				["link"] = "|cff0070dd|Hitem:16022::::::::70:::::::::|h[Arkanitdrachling]|h|r",
			},
			[43725] = {
				["name"] = "Glyphe 'Geisterwolf'",
				["link"] = "|cffffffff|Hitem:43725::::::::70:::::::::|h[Glyphe 'Geisterwolf']|h|r",
			},
			[40014] = {
				["name"] = "Massiver Herbstglimmer",
				["link"] = "|cff0070dd|Hitem:40014::::::::70:::::::::|h[Massiver Herbstglimmer]|h|r",
			},
			[40142] = {
				["name"] = "Gravierter Ametrin",
				["link"] = "|cffa335ee|Hitem:40142::::::::70:::::::::|h[Gravierter Ametrin]|h|r",
			},
			[12215] = {
				["name"] = "Schwerer Kodoeintopf",
				["link"] = "|cffffffff|Hitem:12215::::::::70:::::::::|h[Schwerer Kodoeintopf]|h|r",
			},
			[8172] = {
				["name"] = "Geschmeidiger dicker Balg",
				["link"] = "|cffffffff|Hitem:8172::::::::70:::::::::|h[Geschmeidiger dicker Balg]|h|r",
			},
			[8216] = {
				["name"] = "Großer Voodooumhang",
				["link"] = "|cff1eff00|Hitem:8216::::::::70:::::::::|h[Großer Voodooumhang]|h|r",
			},
			[41550] = {
				["name"] = "Dämmergewirkte Schultern",
				["link"] = "|cff1eff00|Hitem:41550::::::::70:::::::::|h[Dämmergewirkte Schultern]|h|r",
			},
			[45773] = {
				["name"] = "Smaragdtasche",
				["link"] = "|cff0070dd|Hitem:45773::::::::70:::::::::|h[Smaragdtasche]|h|r",
			},
			[20907] = {
				["name"] = "Robuster Bronzering",
				["link"] = "|cff1eff00|Hitem:20907::::::::70:::::::::|h[Robuster Bronzering]|h|r",
			},
			[33872] = {
				["name"] = "Feuriger Würztalbuk",
				["link"] = "|cffffffff|Hitem:33872::::::::70:::::::::|h[Feuriger Würztalbuk]|h|r",
			},
			[4253] = {
				["name"] = "Gekräftigte Lederhandschuhe",
				["link"] = "|cff0070dd|Hitem:4253::::::::70:::::::::|h[Gekräftigte Lederhandschuhe]|h|r",
			},
			[12631] = {
				["name"] = "Feurige Plattenstulpen",
				["link"] = "|cff0070dd|Hitem:12631::::::::70:::::::::|h[Feurige Plattenstulpen]|h|r",
			},
			[4317] = {
				["name"] = "Phönixhose",
				["link"] = "|cff1eff00|Hitem:4317::::::::70:::::::::|h[Phönixhose]|h|r",
			},
			[4333] = {
				["name"] = "Dunkles Seidenhemd",
				["link"] = "|cffffffff|Hitem:4333::::::::70:::::::::|h[Dunkles Seidenhemd]|h|r",
			},
			[42958] = {
				["name"] = "Glyphe 'Verkrüppelndes Gift'",
				["link"] = "|cffffffff|Hitem:42958::::::::70:::::::::|h[Glyphe 'Verkrüppelndes Gift']|h|r",
			},
			[4365] = {
				["name"] = "Grobes Dynamit",
				["link"] = "|cffffffff|Hitem:4365::::::::70:::::::::|h[Grobes Dynamit]|h|r",
			},
			[4381] = {
				["name"] = "Schwacher Rekombobulator",
				["link"] = "|cff1eff00|Hitem:4381::::::::70:::::::::|h[Schwacher Rekombobulator]|h|r",
			},
			[4397] = {
				["name"] = "Gnomische Tarnvorrichtung",
				["link"] = "|cff1eff00|Hitem:4397::::::::70:::::::::|h[Gnomische Tarnvorrichtung]|h|r",
			},
			[25898] = {
				["name"] = "Harter Erdsturmdiamant",
				["link"] = "|cff0070dd|Hitem:25898::::::::70:::::::::|h[Harter Erdsturmdiamant]|h|r",
			},
			[21867] = {
				["name"] = "Arkanostoffstiefel",
				["link"] = "|cff0070dd|Hitem:21867::::::::70:::::::::|h[Arkanostoffstiefel]|h|r",
			},
			[21931] = {
				["name"] = "Geflochtener Kupferring",
				["link"] = "|cff1eff00|Hitem:21931::::::::70:::::::::|h[Geflochtener Kupferring]|h|r",
			},
			[22251] = {
				["name"] = "Cenarische Kräutertasche",
				["link"] = "|cff1eff00|Hitem:22251::::::::70:::::::::|h[Cenarische Kräutertasche]|h|r",
			},
			[9144] = {
				["name"] = "Wildrankentrank",
				["link"] = "|cffffffff|Hitem:9144::::::::70:::::::::|h[Wildrankentrank]|h|r",
			},
			[2303] = {
				["name"] = "Handgenähte Lederhose",
				["link"] = "|cffffffff|Hitem:2303::::::::70:::::::::|h[Handgenähte Lederhose]|h|r",
			},
			[2311] = {
				["name"] = "Weißes Lederwams",
				["link"] = "|cff1eff00|Hitem:2311::::::::70:::::::::|h[Weißes Lederwams]|h|r",
			},
			[41167] = {
				["name"] = "Herzsucherzielfernrohr",
				["link"] = "|cff0070dd|Hitem:41167::::::::70:::::::::|h[Herzsucherzielfernrohr]|h|r",
			},
			[22763] = {
				["name"] = "Eisenrankenhandschuhe",
				["link"] = "|cff0070dd|Hitem:22763::::::::70:::::::::|h[Eisenrankenhandschuhe]|h|r",
			},
			[22827] = {
				["name"] = "Elixier der erheblichen Frostmacht",
				["link"] = "|cffffffff|Hitem:22827::::::::70:::::::::|h[Elixier der erheblichen Frostmacht]|h|r",
			},
			[50125] = {
				["name"] = "Glyphe 'Hastige Verjüngung'",
				["link"] = "|cffffffff|Hitem:50125::::::::70:::::::::|h[Glyphe 'Hastige Verjüngung']|h|r",
			},
			[19052] = {
				["name"] = "Stiefel der Dämmerung",
				["link"] = "|cff0070dd|Hitem:19052::::::::70:::::::::|h[Stiefel der Dämmerung]|h|r",
			},
			[27498] = {
				["name"] = "Rolle der Beweglichkeit V",
				["link"] = "|cffffffff|Hitem:27498::::::::70:::::::::|h[Rolle der Beweglichkeit V]|h|r",
			},
			[42959] = {
				["name"] = "Glyphe 'Tödlicher Wurf'",
				["link"] = "|cffffffff|Hitem:42959::::::::70:::::::::|h[Glyphe 'Tödlicher Wurf']|h|r",
			},
			[2455] = {
				["name"] = "Schwacher Manatrank",
				["link"] = "|cffffffff|Hitem:2455::::::::70:::::::::|h[Schwacher Manatrank]|h|r",
			},
			[19692] = {
				["name"] = "Blutseelenstulpen",
				["link"] = "|cff0070dd|Hitem:19692::::::::70:::::::::|h[Blutseelenstulpen]|h|r",
			},
			[40016] = {
				["name"] = "Mystischer Herbstglimmer",
				["link"] = "|cff0070dd|Hitem:40016::::::::70:::::::::|h[Mystischer Herbstglimmer]|h|r",
			},
			[40144] = {
				["name"] = "Ametrin des Champions",
				["link"] = "|cffa335ee|Hitem:40144::::::::70:::::::::|h[Ametrin des Champions]|h|r",
			},
			[40912] = {
				["name"] = "Glyphe 'Nachwachsen'",
				["link"] = "|cffffffff|Hitem:40912::::::::70:::::::::|h[Glyphe 'Nachwachsen']|h|r",
			},
			[32850] = {
				["name"] = "Kessel des erheblichen Frostschutzes",
				["link"] = "|cffffffff|Hitem:32850::::::::70:::::::::|h[Kessel des erheblichen Frostschutzes]|h|r",
			},
			[41168] = {
				["name"] = "Plattenverstärkte Gefechtsschrotflinte",
				["link"] = "|cffa335ee|Hitem:41168::::::::70:::::::::|h[Plattenverstärkte Gefechtsschrotflinte]|h|r",
			},
			[2583] = {
				["name"] = "Wollstiefel",
				["link"] = "|cff1eff00|Hitem:2583::::::::70:::::::::|h[Wollstiefel]|h|r",
			},
			[41552] = {
				["name"] = "Glyphe 'Elementarbeherrschung'",
				["link"] = "|cffffffff|Hitem:41552::::::::70:::::::::|h[Glyphe 'Elementarbeherrschung']|h|r",
			},
			[45775] = {
				["name"] = "Glyphe 'Erdschild'",
				["link"] = "|cffffffff|Hitem:45775::::::::70:::::::::|h[Glyphe 'Erdschild']|h|r",
			},
			[33874] = {
				["name"] = "Kiblers Häppchen",
				["link"] = "|cffffffff|Hitem:33874::::::::70:::::::::|h[Kiblers Häppchen]|h|r",
			},
			[38225] = {
				["name"] = "Mycahs Botanikerbeutel",
				["link"] = "|cff0070dd|Hitem:38225::::::::70:::::::::|h[Mycahs Botanikerbeutel]|h|r",
			},
			[17197] = {
				["name"] = "Lebkuchen",
				["link"] = "|cffffffff|Hitem:17197::::::::70:::::::::|h[Lebkuchen]|h|r",
			},
			[2679] = {
				["name"] = "Verkohltes Wolfsfleisch",
				["link"] = "|cffffffff|Hitem:2679::::::::70:::::::::|h[Verkohltes Wolfsfleisch]|h|r",
			},
			[42960] = {
				["name"] = "Glyphe 'Entrinnen'",
				["link"] = "|cffffffff|Hitem:42960::::::::70:::::::::|h[Glyphe 'Entrinnen']|h|r",
			},
			[43344] = {
				["name"] = "Glyphe 'Wasseratmung'",
				["link"] = "|cffffffff|Hitem:43344::::::::70:::::::::|h[Glyphe 'Wasseratmung']|h|r",
			},
			[25899] = {
				["name"] = "Grober Erdsturmdiamant",
				["link"] = "|cff0070dd|Hitem:25899::::::::70:::::::::|h[Grober Erdsturmdiamant]|h|r",
			},
			[21868] = {
				["name"] = "Arkanostoffrobe",
				["link"] = "|cff0070dd|Hitem:21868::::::::70:::::::::|h[Arkanostoffrobe]|h|r",
			},
			[15063] = {
				["name"] = "Teufelssaurierstulpen",
				["link"] = "|cff0070dd|Hitem:15063::::::::70:::::::::|h[Teufelssaurierstulpen]|h|r",
			},
			[15095] = {
				["name"] = "Runenverzierte Lederhose",
				["link"] = "|cff1eff00|Hitem:15095::::::::70:::::::::|h[Runenverzierte Lederhose]|h|r",
			},
			[40017] = {
				["name"] = "Spiegelnder Herbstglimmer",
				["link"] = "|cff0070dd|Hitem:40017::::::::70:::::::::|h[Spiegelnder Herbstglimmer]|h|r",
			},
			[40145] = {
				["name"] = "Prunkvoller Ametrin",
				["link"] = "|cffa335ee|Hitem:40145::::::::70:::::::::|h[Prunkvoller Ametrin]|h|r",
			},
			[22252] = {
				["name"] = "Cenarischer Ranzen",
				["link"] = "|cff1eff00|Hitem:22252::::::::70:::::::::|h[Cenarischer Ranzen]|h|r",
			},
			[18413] = {
				["name"] = "Schutzumhang der Verteidigung",
				["link"] = "|cff0070dd|Hitem:18413::::::::70:::::::::|h[Schutzumhang der Verteidigung]|h|r",
			},
			[32851] = {
				["name"] = "Kessel des erheblichen Naturschutzes",
				["link"] = "|cffffffff|Hitem:32851::::::::70:::::::::|h[Kessel des erheblichen Naturschutzes]|h|r",
			},
			[22764] = {
				["name"] = "Eisenrankengürtel",
				["link"] = "|cff0070dd|Hitem:22764::::::::70:::::::::|h[Eisenrankengürtel]|h|r",
			},
			[22828] = {
				["name"] = "Trank der Wahnsinnsstärke",
				["link"] = "|cffffffff|Hitem:22828::::::::70:::::::::|h[Trank der Wahnsinnsstärke]|h|r",
			},
			[2863] = {
				["name"] = "Grober Wetzstein",
				["link"] = "|cffffffff|Hitem:2863::::::::70:::::::::|h[Grober Wetzstein]|h|r",
			},
			[2871] = {
				["name"] = "Schwerer Wetzstein",
				["link"] = "|cffffffff|Hitem:2871::::::::70:::::::::|h[Schwerer Wetzstein]|h|r",
			},
			[724] = {
				["name"] = "Pastete aus Geiferzahnleber",
				["link"] = "|cffffffff|Hitem:724::::::::70:::::::::|h[Pastete aus Geiferzahnleber]|h|r",
			},
			[11608] = {
				["name"] = "Dunkeleisenpulverisierer",
				["link"] = "|cff0070dd|Hitem:11608::::::::70:::::::::|h[Dunkeleisenpulverisierer]|h|r",
			},
			[27499] = {
				["name"] = "Rolle der Intelligenz V",
				["link"] = "|cffffffff|Hitem:27499::::::::70:::::::::|h[Rolle der Intelligenz V]|h|r",
			},
			[42961] = {
				["name"] = "Glyphe 'Ausweiden'",
				["link"] = "|cffffffff|Hitem:42961::::::::70:::::::::|h[Glyphe 'Ausweiden']|h|r",
			},
			[19693] = {
				["name"] = "Dunkelseelenbrustplatte",
				["link"] = "|cff0070dd|Hitem:19693::::::::70:::::::::|h[Dunkelseelenbrustplatte]|h|r",
			},
			[16023] = {
				["name"] = "Meisterliche Zielattrappe",
				["link"] = "|cffffffff|Hitem:16023::::::::70:::::::::|h[Meisterliche Zielattrappe]|h|r",
			},
			[5997] = {
				["name"] = "Elixier der schwachen Verteidigung",
				["link"] = "|cffffffff|Hitem:5997::::::::70:::::::::|h[Elixier der schwachen Verteidigung]|h|r",
			},
			[40146] = {
				["name"] = "Wilder Ametrin",
				["link"] = "|cffa335ee|Hitem:40146::::::::70:::::::::|h[Wilder Ametrin]|h|r",
			},
			[48720] = {
				["name"] = "Glyphe 'Klaue'",
				["link"] = "|cffffffff|Hitem:48720::::::::70:::::::::|h[Glyphe 'Klaue']|h|r",
			},
			[12216] = {
				["name"] = "Gewürzter Chilikrebs",
				["link"] = "|cffffffff|Hitem:12216::::::::70:::::::::|h[Gewürzter Chilikrebs]|h|r",
			},
			[40914] = {
				["name"] = "Glyphe 'Heilende Berührung'",
				["link"] = "|cffffffff|Hitem:40914::::::::70:::::::::|h[Glyphe 'Heilende Berührung']|h|r",
			},
			[32852] = {
				["name"] = "Kessel des erheblichen Schattenschutzes",
				["link"] = "|cffffffff|Hitem:32852::::::::70:::::::::|h[Kessel des erheblichen Schattenschutzes]|h|r",
			},
			[12408] = {
				["name"] = "Thoriumarmschienen",
				["link"] = "|cff1eff00|Hitem:12408::::::::70:::::::::|h[Thoriumarmschienen]|h|r",
			},
			[41554] = {
				["name"] = "Schwarze dämmergewirkte Robe",
				["link"] = "|cff0070dd|Hitem:41554::::::::70:::::::::|h[Schwarze dämmergewirkte Robe]|h|r",
			},
			[45777] = {
				["name"] = "Glyphe 'Verhexen'",
				["link"] = "|cffffffff|Hitem:45777::::::::70:::::::::|h[Glyphe 'Verhexen']|h|r",
			},
			[20909] = {
				["name"] = "Barbarischer Eisenhalsschmuck",
				["link"] = "|cff1eff00|Hitem:20909::::::::70:::::::::|h[Barbarischer Eisenhalsschmuck]|h|r",
			},
			[12632] = {
				["name"] = "Sturmstulpen",
				["link"] = "|cff0070dd|Hitem:12632::::::::70:::::::::|h[Sturmstulpen]|h|r",
			},
			[17198] = {
				["name"] = "Eierflip",
				["link"] = "|cffffffff|Hitem:17198::::::::70:::::::::|h[Eierflip]|h|r",
			},
			[12792] = {
				["name"] = "Vulkanischer Hammer",
				["link"] = "|cff1eff00|Hitem:12792::::::::70:::::::::|h[Vulkanischer Hammer]|h|r",
			},
			[3239] = {
				["name"] = "Rauer Gewichtsstein",
				["link"] = "|cffffffff|Hitem:3239::::::::70:::::::::|h[Rauer Gewichtsstein]|h|r",
			},
			[21869] = {
				["name"] = "Eisschattenzwirnschultern",
				["link"] = "|cffa335ee|Hitem:21869::::::::70:::::::::|h[Eisschattenzwirnschultern]|h|r",
			},
			[21933] = {
				["name"] = "Dicke Bronzehalskette",
				["link"] = "|cff1eff00|Hitem:21933::::::::70:::::::::|h[Dicke Bronzehalskette]|h|r",
			},
			[40147] = {
				["name"] = "Tödlicher Ametrin",
				["link"] = "|cffa335ee|Hitem:40147::::::::70:::::::::|h[Tödlicher Ametrin]|h|r",
			},
			[40915] = {
				["name"] = "Glyphe 'Blühendes Leben'",
				["link"] = "|cffffffff|Hitem:40915::::::::70:::::::::|h[Glyphe 'Blühendes Leben']|h|r",
			},
			[22573] = {
				["name"] = "Erdpartikel",
				["link"] = "|cffffffff|Hitem:22573::::::::70:::::::::|h[Erdpartikel]|h|r",
			},
			[41555] = {
				["name"] = "Schwarze dämmergewirkte Gelenkbänder",
				["link"] = "|cff0070dd|Hitem:41555::::::::70:::::::::|h[Schwarze dämmergewirkte Gelenkbänder]|h|r",
			},
			[45778] = {
				["name"] = "Glyphe 'Totem der Steinklaue'",
				["link"] = "|cffffffff|Hitem:45778::::::::70:::::::::|h[Glyphe 'Totem der Steinklaue']|h|r",
			},
			[3383] = {
				["name"] = "Elixier der Weisheit",
				["link"] = "|cffffffff|Hitem:3383::::::::70:::::::::|h[Elixier der Weisheit]|h|r",
			},
			[3391] = {
				["name"] = "Elixier der Ogerstärke",
				["link"] = "|cffffffff|Hitem:3391::::::::70:::::::::|h[Elixier der Ogerstärke]|h|r",
			},
			[858] = {
				["name"] = "Geringer Heiltrank",
				["link"] = "|cffffffff|Hitem:858::::::::70:::::::::|h[Geringer Heiltrank]|h|r",
			},
			[42963] = {
				["name"] = "Glyphe 'Finte'",
				["link"] = "|cffffffff|Hitem:42963::::::::70:::::::::|h[Glyphe 'Finte']|h|r",
			},
			[3471] = {
				["name"] = "Kupferkettenweste",
				["link"] = "|cff1eff00|Hitem:3471::::::::70:::::::::|h[Kupferkettenweste]|h|r",
			},
			[3487] = {
				["name"] = "Schweres Kupferbreitschwert",
				["link"] = "|cff1eff00|Hitem:3487::::::::70:::::::::|h[Schweres Kupferbreitschwert]|h|r",
			},
			[14104] = {
				["name"] = "Hellstoffhose",
				["link"] = "|cff1eff00|Hitem:14104::::::::70:::::::::|h[Hellstoffhose]|h|r",
			},
			[14136] = {
				["name"] = "Robe der Winternacht",
				["link"] = "|cff0070dd|Hitem:14136::::::::70:::::::::|h[Robe der Winternacht]|h|r",
			},
			[3575] = {
				["name"] = "Eisenbarren",
				["link"] = "|cffffffff|Hitem:3575::::::::70:::::::::|h[Eisenbarren]|h|r",
			},
			[40916] = {
				["name"] = "Glyphe 'Sternenfeuer'",
				["link"] = "|cffffffff|Hitem:40916::::::::70:::::::::|h[Glyphe 'Sternenfeuer']|h|r",
			},
			[32854] = {
				["name"] = "Hammer der rechtschaffenen Macht",
				["link"] = "|cffa335ee|Hitem:32854::::::::70:::::::::|h[Hammer der rechtschaffenen Macht]|h|r",
			},
			[45779] = {
				["name"] = "Glyphe 'Heimsuchung'",
				["link"] = "|cffffffff|Hitem:45779::::::::70:::::::::|h[Glyphe 'Heimsuchung']|h|r",
			},
			[7277] = {
				["name"] = "Handgenähte Armschienen",
				["link"] = "|cffffffff|Hitem:7277::::::::70:::::::::|h[Handgenähte Armschienen]|h|r",
			},
			[3663] = {
				["name"] = "Murlocflossensuppe",
				["link"] = "|cffffffff|Hitem:3663::::::::70:::::::::|h[Murlocflossensuppe]|h|r",
			},
			[7373] = {
				["name"] = "Schwärzliche Ledergamaschen",
				["link"] = "|cff1eff00|Hitem:7373::::::::70:::::::::|h[Schwärzliche Ledergamaschen]|h|r",
			},
			[10713] = {
				["name"] = "Pläne: Veredelter Mithrilzylinder",
				["link"] = "|cffffffff|Hitem:10713::::::::70:::::::::|h[Pläne: Veredelter Mithrilzylinder]|h|r",
			},
			[42964] = {
				["name"] = "Glyphe 'Erdrosseln'",
				["link"] = "|cffffffff|Hitem:42964::::::::70:::::::::|h[Glyphe 'Erdrosseln']|h|r",
			},
			[3719] = {
				["name"] = "Umhang des Hügelwächters",
				["link"] = "|cff1eff00|Hitem:3719::::::::70:::::::::|h[Umhang des Hügelwächters]|h|r",
			},
			[3727] = {
				["name"] = "Scharfe Löwenkoteletts",
				["link"] = "|cffffffff|Hitem:3727::::::::70:::::::::|h[Scharfe Löwenkoteletts]|h|r",
			},
			[10841] = {
				["name"] = "Golddorntee",
				["link"] = "|cffffffff|Hitem:10841::::::::70:::::::::|h[Golddorntee]|h|r",
			},
			[25901] = {
				["name"] = "Bemerkenswerter Erdsturmdiamant",
				["link"] = "|cff0070dd|Hitem:25901::::::::70:::::::::|h[Bemerkenswerter Erdsturmdiamant]|h|r",
			},
			[21870] = {
				["name"] = "Eisschattenzwirnstiefel",
				["link"] = "|cffa335ee|Hitem:21870::::::::70:::::::::|h[Eisschattenzwirnstiefel]|h|r",
			},
			[21934] = {
				["name"] = "Verzierte Tigeraugenhalskette",
				["link"] = "|cff1eff00|Hitem:21934::::::::70:::::::::|h[Verzierte Tigeraugenhalskette]|h|r",
			},
			[15096] = {
				["name"] = "Runenverzierte Lederschultern",
				["link"] = "|cff1eff00|Hitem:15096::::::::70:::::::::|h[Runenverzierte Lederschultern]|h|r",
			},
			[40149] = {
				["name"] = "Transparenter Ametrin",
				["link"] = "|cffa335ee|Hitem:40149::::::::70:::::::::|h[Transparenter Ametrin]|h|r",
			},
			[954] = {
				["name"] = "Rolle der Stärke",
				["link"] = "|cffffffff|Hitem:954::::::::70:::::::::|h[Rolle der Stärke]|h|r",
			},
			[3823] = {
				["name"] = "Geringer Unsichtbarkeitstrank",
				["link"] = "|cffffffff|Hitem:3823::::::::70:::::::::|h[Geringer Unsichtbarkeitstrank]|h|r",
			},
			[3847] = {
				["name"] = "Goldene Schuppenstiefel",
				["link"] = "|cff1eff00|Hitem:3847::::::::70:::::::::|h[Goldene Schuppenstiefel]|h|r",
			},
			[3855] = {
				["name"] = "Massive Eisenaxt",
				["link"] = "|cff1eff00|Hitem:3855::::::::70:::::::::|h[Massive Eisenaxt]|h|r",
			},
			[22830] = {
				["name"] = "Elixier des suchenden Auges",
				["link"] = "|cffffffff|Hitem:22830::::::::70:::::::::|h[Elixier des suchenden Auges]|h|r",
			},
			[45780] = {
				["name"] = "Glyphe 'Metamorphose'",
				["link"] = "|cffffffff|Hitem:45780::::::::70:::::::::|h[Glyphe 'Metamorphose']|h|r",
			},
			[45908] = {
				["name"] = "Glyphe 'Vergiften'",
				["link"] = "|cffffffff|Hitem:45908::::::::70:::::::::|h[Glyphe 'Vergiften']|h|r",
			},
			[42453] = {
				["name"] = "Glyphe 'Verbrennen'",
				["link"] = "|cffffffff|Hitem:42453::::::::70:::::::::|h[Glyphe 'Verbrennen']|h|r",
			},
			[27501] = {
				["name"] = "Rolle der Willenskraft V",
				["link"] = "|cffffffff|Hitem:27501::::::::70:::::::::|h[Rolle der Willenskraft V]|h|r",
			},
			[7917] = {
				["name"] = "Barbarische Eisenhandschuhe",
				["link"] = "|cff1eff00|Hitem:7917::::::::70:::::::::|h[Barbarische Eisenhandschuhe]|h|r",
			},
			[23534] = {
				["name"] = "Helm des Sturms",
				["link"] = "|cffa335ee|Hitem:23534::::::::70:::::::::|h[Helm des Sturms]|h|r",
			},
			[7965] = {
				["name"] = "Robuster Gewichtsstein",
				["link"] = "|cffffffff|Hitem:7965::::::::70:::::::::|h[Robuster Gewichtsstein]|h|r",
			},
			[19695] = {
				["name"] = "Dunkelseelenschultern",
				["link"] = "|cff0070dd|Hitem:19695::::::::70:::::::::|h[Dunkelseelenschultern]|h|r",
			},
			[47828] = {
				["name"] = "Goblinisches Lichtbogenschweißgerät",
				["link"] = "|cffffffff|Hitem:47828::::::::70:::::::::|h[Goblinisches Lichtbogenschweißgerät]|h|r",
			},
			[24110] = {
				["name"] = "Lebendiger Rubinanhänger",
				["link"] = "|cff0070dd|Hitem:24110::::::::70:::::::::|h[Lebendiger Rubinanhänger]|h|r",
			},
			[40150] = {
				["name"] = "Gewandter Ametrin",
				["link"] = "|cffa335ee|Hitem:40150::::::::70:::::::::|h[Gewandter Ametrin]|h|r",
			},
			[12217] = {
				["name"] = "Drachenodemchili",
				["link"] = "|cffffffff|Hitem:12217::::::::70:::::::::|h[Drachenodemchili]|h|r",
			},
			[8173] = {
				["name"] = "Dickes Rüstungsset",
				["link"] = "|cffffffff|Hitem:8173::::::::70:::::::::|h[Dickes Rüstungsset]|h|r",
			},
			[8189] = {
				["name"] = "Schildkrötenschuppenbrustplatte",
				["link"] = "|cff1eff00|Hitem:8189::::::::70:::::::::|h[Schildkrötenschuppenbrustplatte]|h|r",
			},
			[12409] = {
				["name"] = "Thoriumstiefel",
				["link"] = "|cff1eff00|Hitem:12409::::::::70:::::::::|h[Thoriumstiefel]|h|r",
			},
			[8346] = {
				["name"] = "Stulpen des Meeres",
				["link"] = "|cff0070dd|Hitem:8346::::::::70:::::::::|h[Stulpen des Meeres]|h|r",
			},
			[45781] = {
				["name"] = "Glyphe 'Chaosblitz'",
				["link"] = "|cffffffff|Hitem:45781::::::::70:::::::::|h[Glyphe 'Chaosblitz']|h|r",
			},
			[4238] = {
				["name"] = "Leinentasche",
				["link"] = "|cffffffff|Hitem:4238::::::::70:::::::::|h[Leinentasche]|h|r",
			},
			[4254] = {
				["name"] = "Barbarische Handschuhe",
				["link"] = "|cff1eff00|Hitem:4254::::::::70:::::::::|h[Barbarische Handschuhe]|h|r",
			},
			[12633] = {
				["name"] = "Helm der weißen Seele",
				["link"] = "|cff0070dd|Hitem:12633::::::::70:::::::::|h[Helm der weißen Seele]|h|r",
			},
			[42454] = {
				["name"] = "Glyphe 'Feuersbrunst'",
				["link"] = "|cffffffff|Hitem:42454::::::::70:::::::::|h[Glyphe 'Feuersbrunst']|h|r",
			},
			[4318] = {
				["name"] = "Handschuhe der Meditation",
				["link"] = "|cff1eff00|Hitem:4318::::::::70:::::::::|h[Handschuhe der Meditation]|h|r",
			},
			[4334] = {
				["name"] = "Formelles weißes Hemd",
				["link"] = "|cffffffff|Hitem:4334::::::::70:::::::::|h[Formelles weißes Hemd]|h|r",
			},
			[42966] = {
				["name"] = "Glyphe 'Solarplexus'",
				["link"] = "|cffffffff|Hitem:42966::::::::70:::::::::|h[Glyphe 'Solarplexus']|h|r",
			},
			[4366] = {
				["name"] = "Zielattrappe",
				["link"] = "|cffffffff|Hitem:4366::::::::70:::::::::|h[Zielattrappe]|h|r",
			},
			[4382] = {
				["name"] = "Bronzegerüst",
				["link"] = "|cffffffff|Hitem:4382::::::::70:::::::::|h[Bronzegerüst]|h|r",
			},
			[43350] = {
				["name"] = "Glyphe 'Tier heilen'",
				["link"] = "|cffffffff|Hitem:43350::::::::70:::::::::|h[Glyphe 'Tier heilen']|h|r",
			},
			[21871] = {
				["name"] = "Eisschattenzwirnrobe",
				["link"] = "|cffa335ee|Hitem:21871::::::::70:::::::::|h[Eisschattenzwirnrobe]|h|r",
			},
			[40023] = {
				["name"] = "Unbeständiger Zwielichtopal",
				["link"] = "|cff0070dd|Hitem:40023::::::::70:::::::::|h[Unbeständiger Zwielichtopal]|h|r",
			},
			[22191] = {
				["name"] = "Obsidianpanzertunika",
				["link"] = "|cffa335ee|Hitem:22191::::::::70:::::::::|h[Obsidianpanzertunika]|h|r",
			},
			[22383] = {
				["name"] = "Weisenklinge",
				["link"] = "|cffa335ee|Hitem:22383::::::::70:::::::::|h[Weisenklinge]|h|r",
			},
			[9210] = {
				["name"] = "Geisterfarbstoff",
				["link"] = "|cffffffff|Hitem:9210::::::::70:::::::::|h[Geisterfarbstoff]|h|r",
			},
			[22831] = {
				["name"] = "Elixier der erheblichen Beweglichkeit",
				["link"] = "|cffffffff|Hitem:22831::::::::70:::::::::|h[Elixier der erheblichen Beweglichkeit]|h|r",
			},
			[45782] = {
				["name"] = "Glyphe 'Dämonischer Zirkel'",
				["link"] = "|cffffffff|Hitem:45782::::::::70:::::::::|h[Glyphe 'Dämonischer Zirkel']|h|r",
			},
			[1180] = {
				["name"] = "Rolle der Ausdauer",
				["link"] = "|cffffffff|Hitem:1180::::::::70:::::::::|h[Rolle der Ausdauer]|h|r",
			},
			[19056] = {
				["name"] = "Argentumstiefel",
				["link"] = "|cff0070dd|Hitem:19056::::::::70:::::::::|h[Argentumstiefel]|h|r",
			},
			[42455] = {
				["name"] = "Glyphe 'Verderbnis'",
				["link"] = "|cffffffff|Hitem:42455::::::::70:::::::::|h[Glyphe 'Verderbnis']|h|r",
			},
			[27502] = {
				["name"] = "Rolle der Ausdauer V",
				["link"] = "|cffffffff|Hitem:27502::::::::70:::::::::|h[Rolle der Ausdauer V]|h|r",
			},
			[19440] = {
				["name"] = "Mächtiges Gegengift",
				["link"] = "|cffffffff|Hitem:19440::::::::70:::::::::|h[Mächtiges Gegengift]|h|r",
			},
			[43351] = {
				["name"] = "Glyphe 'Totstellen'",
				["link"] = "|cffffffff|Hitem:43351::::::::70:::::::::|h[Glyphe 'Totstellen']|h|r",
			},
			[47574] = {
				["name"] = "Sonnengeschmiedete Armschienen",
				["link"] = "|cffa335ee|Hitem:47574::::::::70:::::::::|h[Sonnengeschmiedete Armschienen]|h|r",
			},
			[14137] = {
				["name"] = "Mondstoffgamaschen",
				["link"] = "|cff0070dd|Hitem:14137::::::::70:::::::::|h[Mondstoffgamaschen]|h|r",
			},
			[40536] = {
				["name"] = "Explosiver Lockvogel",
				["link"] = "|cffffffff|Hitem:40536::::::::70:::::::::|h[Explosiver Lockvogel]|h|r",
			},
			[40920] = {
				["name"] = "Glyphe 'Hurrikan'",
				["link"] = "|cffffffff|Hitem:40920::::::::70:::::::::|h[Glyphe 'Hurrikan']|h|r",
			},
			[45783] = {
				["name"] = "Glyphe 'Schattenflamme'",
				["link"] = "|cffffffff|Hitem:45783::::::::70:::::::::|h[Glyphe 'Schattenflamme']|h|r",
			},
			[10586] = {
				["name"] = "Der Große",
				["link"] = "|cffffffff|Hitem:10586::::::::70:::::::::|h[Der Große]|h|r",
			},
			[42456] = {
				["name"] = "Glyphe 'Fluch der Pein'",
				["link"] = "|cffffffff|Hitem:42456::::::::70:::::::::|h[Glyphe 'Fluch der Pein']|h|r",
			},
			[42968] = {
				["name"] = "Glyphe 'Vorbereitung'",
				["link"] = "|cffffffff|Hitem:42968::::::::70:::::::::|h[Glyphe 'Vorbereitung']|h|r",
			},
			[21872] = {
				["name"] = "Schwarzschattentasche",
				["link"] = "|cff0070dd|Hitem:21872::::::::70:::::::::|h[Schwarzschattentasche]|h|r",
			},
			[43864] = {
				["name"] = "Glänzende Saronitarmschienen",
				["link"] = "|cff0070dd|Hitem:43864::::::::70:::::::::|h[Glänzende Saronitarmschienen]|h|r",
			},
			[40025] = {
				["name"] = "Leuchtender Zwielichtopal",
				["link"] = "|cff0070dd|Hitem:40025::::::::70:::::::::|h[Leuchtender Zwielichtopal]|h|r",
			},
			[44504] = {
				["name"] = "Nesingwary 4000",
				["link"] = "|cffa335ee|Hitem:44504::::::::70:::::::::|h[Nesingwary 4000]|h|r",
			},
			[22384] = {
				["name"] = "Willensbrecher",
				["link"] = "|cffa335ee|Hitem:22384::::::::70:::::::::|h[Willensbrecher]|h|r",
			},
			[40921] = {
				["name"] = "Glyphe 'Sternenregen'",
				["link"] = "|cffffffff|Hitem:40921::::::::70:::::::::|h[Glyphe 'Sternenregen']|h|r",
			},
			[22832] = {
				["name"] = "Erstklassiger Manatrank",
				["link"] = "|cffffffff|Hitem:22832::::::::70:::::::::|h[Erstklassiger Manatrank]|h|r",
			},
			[19057] = {
				["name"] = "Handschuhe der Dämmerung",
				["link"] = "|cff0070dd|Hitem:19057::::::::70:::::::::|h[Handschuhe der Dämmerung]|h|r",
			},
			[42457] = {
				["name"] = "Glyphe 'Todesmantel'",
				["link"] = "|cffffffff|Hitem:42457::::::::70:::::::::|h[Glyphe 'Todesmantel']|h|r",
			},
			[27503] = {
				["name"] = "Rolle der Stärke V",
				["link"] = "|cffffffff|Hitem:27503::::::::70:::::::::|h[Rolle der Stärke V]|h|r",
			},
			[42969] = {
				["name"] = "Glyphe 'Blutung'",
				["link"] = "|cffffffff|Hitem:42969::::::::70:::::::::|h[Glyphe 'Blutung']|h|r",
			},
			[15993] = {
				["name"] = "Thoriumgranate",
				["link"] = "|cffffffff|Hitem:15993::::::::70:::::::::|h[Thoriumgranate]|h|r",
			},
			[5966] = {
				["name"] = "Wächterhandschuhe",
				["link"] = "|cff1eff00|Hitem:5966::::::::70:::::::::|h[Wächterhandschuhe]|h|r",
			},
			[43865] = {
				["name"] = "Glänzende Saronitschulterstücke",
				["link"] = "|cff0070dd|Hitem:43865::::::::70:::::::::|h[Glänzende Saronitschulterstücke]|h|r",
			},
			[24048] = {
				["name"] = "Glatter Dämmerstein",
				["link"] = "|cff0070dd|Hitem:24048::::::::70:::::::::|h[Glatter Dämmerstein]|h|r",
			},
			[40026] = {
				["name"] = "Geläuterter Zwielichtopal",
				["link"] = "|cff0070dd|Hitem:40026::::::::70:::::::::|h[Geläuterter Zwielichtopal]|h|r",
			},
			[40154] = {
				["name"] = "Solider Ametrin",
				["link"] = "|cffa335ee|Hitem:40154::::::::70:::::::::|h[Solider Ametrin]|h|r",
			},
			[32494] = {
				["name"] = "Holobrille der Zerstörung",
				["link"] = "|cffa335ee|Hitem:32494::::::::70:::::::::|h[Holobrille der Zerstörung]|h|r",
			},
			[12218] = {
				["name"] = "Monsteromelett",
				["link"] = "|cffffffff|Hitem:12218::::::::70:::::::::|h[Monsteromelett]|h|r",
			},
			[40922] = {
				["name"] = "Glyphe 'Zorn'",
				["link"] = "|cffffffff|Hitem:40922::::::::70:::::::::|h[Glyphe 'Zorn']|h|r",
			},
			[12410] = {
				["name"] = "Thoriumhelm",
				["link"] = "|cff1eff00|Hitem:12410::::::::70:::::::::|h[Thoriumhelm]|h|r",
			},
			[8347] = {
				["name"] = "Drachenschuppenstulpen",
				["link"] = "|cff0070dd|Hitem:8347::::::::70:::::::::|h[Drachenschuppenstulpen]|h|r",
			},
			[6238] = {
				["name"] = "Braune Leinenrobe",
				["link"] = "|cff1eff00|Hitem:6238::::::::70:::::::::|h[Braune Leinenrobe]|h|r",
			},
			[7051] = {
				["name"] = "Irdene Weste",
				["link"] = "|cff1eff00|Hitem:7051::::::::70:::::::::|h[Irdene Weste]|h|r",
			},
			[42458] = {
				["name"] = "Glyphe 'Furcht'",
				["link"] = "|cffffffff|Hitem:42458::::::::70:::::::::|h[Glyphe 'Furcht']|h|r",
			},
			[6350] = {
				["name"] = "Raue bronzene Stiefel",
				["link"] = "|cff1eff00|Hitem:6350::::::::70:::::::::|h[Raue bronzene Stiefel]|h|r",
			},
			[32225] = {
				["name"] = "Schillernder Gischtsmaragd",
				["link"] = "|cffa335ee|Hitem:32225::::::::70:::::::::|h[Schillernder Gischtsmaragd]|h|r",
			},
			[9233] = {
				["name"] = "Elixier der Dämonenentdeckung",
				["link"] = "|cffffffff|Hitem:9233::::::::70:::::::::|h[Elixier der Dämonenentdeckung]|h|r",
			},
			[12794] = {
				["name"] = "Meisterlicher Sturmhammer",
				["link"] = "|cff0070dd|Hitem:12794::::::::70:::::::::|h[Meisterlicher Sturmhammer]|h|r",
			},
			[20008] = {
				["name"] = "Trank der lebhaften Aktion",
				["link"] = "|cffffffff|Hitem:20008::::::::70:::::::::|h[Trank der lebhaften Aktion]|h|r",
			},
			[4425] = {
				["name"] = "Rolle der Beweglichkeit III",
				["link"] = "|cffffffff|Hitem:4425::::::::70:::::::::|h[Rolle der Beweglichkeit III]|h|r",
			},
			[43354] = {
				["name"] = "Glyphe 'Besessene Stärke'",
				["link"] = "|cffffffff|Hitem:43354::::::::70:::::::::|h[Glyphe 'Besessene Stärke']|h|r",
			},
			[8827] = {
				["name"] = "Elixier des Wasserwandelns",
				["link"] = "|cffffffff|Hitem:8827::::::::70:::::::::|h[Elixier des Wasserwandelns]|h|r",
			},
			[7076] = {
				["name"] = "Essenz der Erde",
				["link"] = "|cff1eff00|Hitem:7076::::::::70:::::::::|h[Essenz der Erde]|h|r",
			},
			[21873] = {
				["name"] = "Urmondstoffgürtel",
				["link"] = "|cffa335ee|Hitem:21873::::::::70:::::::::|h[Urmondstoffgürtel]|h|r",
			},
			[7060] = {
				["name"] = "Azurblaue Schultern",
				["link"] = "|cff1eff00|Hitem:7060::::::::70:::::::::|h[Azurblaue Schultern]|h|r",
			},
			[23507] = {
				["name"] = "Adamantitbrustplatte",
				["link"] = "|cff0070dd|Hitem:23507::::::::70:::::::::|h[Adamantitbrustplatte]|h|r",
			},
			[32199] = {
				["name"] = "Scheinender Purpurspinell",
				["link"] = "|cffa335ee|Hitem:32199::::::::70:::::::::|h[Scheinender Purpurspinell]|h|r",
			},
			[40155] = {
				["name"] = "Tollkühner Ametrin",
				["link"] = "|cffa335ee|Hitem:40155::::::::70:::::::::|h[Tollkühner Ametrin]|h|r",
			},
			[3491] = {
				["name"] = "Schwerer bronzener Streitkolben",
				["link"] = "|cff1eff00|Hitem:3491::::::::70:::::::::|h[Schwerer bronzener Streitkolben]|h|r",
			},
			[43535] = {
				["name"] = "Glyphe 'Blutwandlung'",
				["link"] = "|cffffffff|Hitem:43535::::::::70:::::::::|h[Glyphe 'Blutwandlung']|h|r",
			},
			[23836] = {
				["name"] = "Goblinraketenwerfer",
				["link"] = "|cff0070dd|Hitem:23836::::::::70:::::::::|h[Goblinraketenwerfer]|h|r",
			},
			[22385] = {
				["name"] = "Gamaschen der Titanen",
				["link"] = "|cffa335ee|Hitem:22385::::::::70:::::::::|h[Gamaschen der Titanen]|h|r",
			},
			[9179] = {
				["name"] = "Elixier der großen Intelligenz",
				["link"] = "|cffffffff|Hitem:9179::::::::70:::::::::|h[Elixier der großen Intelligenz]|h|r",
			},
			[40923] = {
				["name"] = "Glyphe 'Mondfeuer'",
				["link"] = "|cffffffff|Hitem:40923::::::::70:::::::::|h[Glyphe 'Mondfeuer']|h|r",
			},
			[42459] = {
				["name"] = "Glyphe 'Teufelswache'",
				["link"] = "|cffffffff|Hitem:42459::::::::70:::::::::|h[Glyphe 'Teufelswache']|h|r",
			},
			[30831] = {
				["name"] = "Umhang der Arkanflucht",
				["link"] = "|cff0070dd|Hitem:30831::::::::70:::::::::|h[Umhang der Arkanflucht]|h|r",
			},
			[41307] = {
				["name"] = "Zerstörerischer Polarlichtdiamant",
				["link"] = "|cff0070dd|Hitem:41307::::::::70:::::::::|h[Zerstörerischer Polarlichtdiamant]|h|r",
			},
			[15049] = {
				["name"] = "Blaue Drachenschuppenschultern",
				["link"] = "|cff0070dd|Hitem:15049::::::::70:::::::::|h[Blaue Drachenschuppenschultern]|h|r",
			},
			[22833] = {
				["name"] = "Elixier der erheblichen Feuermacht",
				["link"] = "|cffffffff|Hitem:22833::::::::70:::::::::|h[Elixier der erheblichen Feuermacht]|h|r",
			},
			[45622] = {
				["name"] = "Glyphe 'Monsun'",
				["link"] = "|cffffffff|Hitem:45622::::::::70:::::::::|h[Glyphe 'Monsun']|h|r",
			},
			[18508] = {
				["name"] = "Armschienen der schnellen Flucht",
				["link"] = "|cff0070dd|Hitem:18508::::::::70:::::::::|h[Armschienen der schnellen Flucht]|h|r",
			},
			[45776] = {
				["name"] = "Glyphe 'Totem des Ingrimms'",
				["link"] = "|cffffffff|Hitem:45776::::::::70:::::::::|h[Glyphe 'Totem des Ingrimms']|h|r",
			},
			[23530] = {
				["name"] = "Teufelsstahlschildstachel",
				["link"] = "|cff1eff00|Hitem:23530::::::::70:::::::::|h[Teufelsstahlschildstachel]|h|r",
			},
			[19058] = {
				["name"] = "Goldener Mantel der Dämmerung",
				["link"] = "|cff0070dd|Hitem:19058::::::::70:::::::::|h[Goldener Mantel der Dämmerung]|h|r",
			},
			[29973] = {
				["name"] = "Brustplatte des Ursturms",
				["link"] = "|cff0070dd|Hitem:29973::::::::70:::::::::|h[Brustplatte des Ursturms]|h|r",
			},
			[1712] = {
				["name"] = "Rolle der Willenskraft II",
				["link"] = "|cffffffff|Hitem:1712::::::::70:::::::::|h[Rolle der Willenskraft II]|h|r",
			},
			[7078] = {
				["name"] = "Essenz des Feuers",
				["link"] = "|cff1eff00|Hitem:7078::::::::70:::::::::|h[Essenz des Feuers]|h|r",
			},
			[10042] = {
				["name"] = "Aschenstoffrobe",
				["link"] = "|cff1eff00|Hitem:10042::::::::70:::::::::|h[Aschenstoffrobe]|h|r",
			},
			[34061] = {
				["name"] = "Steuerung für eine turbogetriebene Flugmaschine",
				["link"] = "|cffa335ee|Hitem:34061::::::::70:::::::::|h[Steuerung für eine turbogetriebene Flugmaschine]|h|r",
			},
			[42971] = {
				["name"] = "Glyphe 'Lebenskraft'",
				["link"] = "|cffffffff|Hitem:42971::::::::70:::::::::|h[Glyphe 'Lebenskraft']|h|r",
			},
			[21932] = {
				["name"] = "Schwerer Kupferring",
				["link"] = "|cff1eff00|Hitem:21932::::::::70:::::::::|h[Schwerer Kupferring]|h|r",
			},
			[21341] = {
				["name"] = "Teufelsstofftasche",
				["link"] = "|cff0070dd|Hitem:21341::::::::70:::::::::|h[Teufelsstofftasche]|h|r",
			},
			[43355] = {
				["name"] = "Glyphe 'Aspekt des Rudels'",
				["link"] = "|cffffffff|Hitem:43355::::::::70:::::::::|h[Glyphe 'Aspekt des Rudels']|h|r",
			},
			[23793] = {
				["name"] = "Schweres Knotenhautleder",
				["link"] = "|cffffffff|Hitem:23793::::::::70:::::::::|h[Schweres Knotenhautleder]|h|r",
			},
			[29521] = {
				["name"] = "Netherstoßarmschienen",
				["link"] = "|cffa335ee|Hitem:29521::::::::70:::::::::|h[Netherstoßarmschienen]|h|r",
			},
			[7052] = {
				["name"] = "Azurblauer Seidengürtel",
				["link"] = "|cff1eff00|Hitem:7052::::::::70:::::::::|h[Azurblauer Seidengürtel]|h|r",
			},
			[14042] = {
				["name"] = "Aschenstoffweste",
				["link"] = "|cff1eff00|Hitem:14042::::::::70:::::::::|h[Aschenstoffweste]|h|r",
			},
			[39900] = {
				["name"] = "Klobiger Blutstein",
				["link"] = "|cff1eff00|Hitem:39900::::::::70:::::::::|h[Klobiger Blutstein]|h|r",
			},
			[7054] = {
				["name"] = "Robe der Macht",
				["link"] = "|cff0070dd|Hitem:7054::::::::70:::::::::|h[Robe der Macht]|h|r",
			},
			[14138] = {
				["name"] = "Mondstoffweste",
				["link"] = "|cff0070dd|Hitem:14138::::::::70:::::::::|h[Mondstoffweste]|h|r",
			},
			[39992] = {
				["name"] = "Zerschmetterter Nephrit",
				["link"] = "|cff1eff00|Hitem:39992::::::::70:::::::::|h[Zerschmetterter Nephrit]|h|r",
			},
			[32495] = {
				["name"] = "Superheillinse 4000",
				["link"] = "|cffa335ee|Hitem:32495::::::::70:::::::::|h[Superheillinse 4000]|h|r",
			},
			[19691] = {
				["name"] = "Blutseelenschultern",
				["link"] = "|cff0070dd|Hitem:19691::::::::70:::::::::|h[Blutseelenschultern]|h|r",
			},
			[40668] = {
				["name"] = "Dreieckiger Kobaltschild",
				["link"] = "|cff1eff00|Hitem:40668::::::::70:::::::::|h[Dreieckiger Kobaltschild]|h|r",
			},
			[41355] = {
				["name"] = "Bindungen der Vergeltung",
				["link"] = "|cff0070dd|Hitem:41355::::::::70:::::::::|h[Bindungen der Vergeltung]|h|r",
			},
			[7166] = {
				["name"] = "Kupferdolch",
				["link"] = "|cffffffff|Hitem:7166::::::::70:::::::::|h[Kupferdolch]|h|r",
			},
			[23529] = {
				["name"] = "Adamantitwetzstein",
				["link"] = "|cff1eff00|Hitem:23529::::::::70:::::::::|h[Adamantitwetzstein]|h|r",
			},
			[18506] = {
				["name"] = "Mungostiefel",
				["link"] = "|cff0070dd|Hitem:18506::::::::70:::::::::|h[Mungostiefel]|h|r",
			},
			[10025] = {
				["name"] = "Schattenzwirnmaske",
				["link"] = "|cff1eff00|Hitem:10025::::::::70:::::::::|h[Schattenzwirnmaske]|h|r",
			},
			[13933] = {
				["name"] = "Hummereintopf",
				["link"] = "|cffffffff|Hitem:13933::::::::70:::::::::|h[Hummereintopf]|h|r",
			},
			[19690] = {
				["name"] = "Blutseelenbrustplatte",
				["link"] = "|cff0070dd|Hitem:19690::::::::70:::::::::|h[Blutseelenbrustplatte]|h|r",
			},
			[23565] = {
				["name"] = "Umarmung des wirbelnden Nethers",
				["link"] = "|cffa335ee|Hitem:23565::::::::70:::::::::|h[Umarmung des wirbelnden Nethers]|h|r",
			},
			[40120] = {
				["name"] = "Funkelnder Fürstenzirkon",
				["link"] = "|cffa335ee|Hitem:40120::::::::70:::::::::|h[Funkelnder Fürstenzirkon]|h|r",
			},
			[24085] = {
				["name"] = "Khoriumband des Laubs",
				["link"] = "|cff0070dd|Hitem:24085::::::::70:::::::::|h[Khoriumband des Laubs]|h|r",
			},
			[7358] = {
				["name"] = "Langfingerhandschuhe",
				["link"] = "|cff1eff00|Hitem:7358::::::::70:::::::::|h[Langfingerhandschuhe]|h|r",
			},
			[4237] = {
				["name"] = "Handgenähter Ledergürtel",
				["link"] = "|cffffffff|Hitem:4237::::::::70:::::::::|h[Handgenähter Ledergürtel]|h|r",
			},
			[10587] = {
				["name"] = "Goblinbombenspender",
				["link"] = "|cffffffff|Hitem:10587::::::::70:::::::::|h[Goblinbombenspender]|h|r",
			},
			[42460] = {
				["name"] = "Glyphe 'Teufelsjäger'",
				["link"] = "|cffffffff|Hitem:42460::::::::70:::::::::|h[Glyphe 'Teufelsjäger']|h|r",
			},
			[7374] = {
				["name"] = "Schwärzliche Lederrüstung",
				["link"] = "|cff1eff00|Hitem:7374::::::::70:::::::::|h[Schwärzliche Lederrüstung]|h|r",
			},
			[7390] = {
				["name"] = "Schwärzliche Stiefel",
				["link"] = "|cff1eff00|Hitem:7390::::::::70:::::::::|h[Schwärzliche Stiefel]|h|r",
			},
			[25521] = {
				["name"] = "Große Rune des Schutzes",
				["link"] = "|cffffffff|Hitem:25521::::::::70:::::::::|h[Große Rune des Schutzes]|h|r",
			},
			[42972] = {
				["name"] = "Glyphe 'Finsterer Stoß'",
				["link"] = "|cffffffff|Hitem:42972::::::::70:::::::::|h[Glyphe 'Finsterer Stoß']|h|r",
			},
			[21847] = {
				["name"] = "Zauberfeuerhandschuhe",
				["link"] = "|cffa335ee|Hitem:21847::::::::70:::::::::|h[Zauberfeuerhandschuhe]|h|r",
			},
			[43539] = {
				["name"] = "Glyphe 'Umarmung des Todes'",
				["link"] = "|cffffffff|Hitem:43539::::::::70:::::::::|h[Glyphe 'Umarmung des Todes']|h|r",
			},
			[43356] = {
				["name"] = "Glyphe 'Wildtier ängstigen'",
				["link"] = "|cffffffff|Hitem:43356::::::::70:::::::::|h[Glyphe 'Wildtier ängstigen']|h|r",
			},
			[47579] = {
				["name"] = "Schwarze Chitinarmschienen",
				["link"] = "|cffa335ee|Hitem:47579::::::::70:::::::::|h[Schwarze Chitinarmschienen]|h|r",
			},
			[43672] = {
				["name"] = "Glyphe 'Pestilenz'",
				["link"] = "|cffffffff|Hitem:43672::::::::70:::::::::|h[Glyphe 'Pestilenz']|h|r",
			},
			[21874] = {
				["name"] = "Urmondstoffschultern",
				["link"] = "|cffa335ee|Hitem:21874::::::::70:::::::::|h[Urmondstoffschultern]|h|r",
			},
			[43868] = {
				["name"] = "Glyphe 'Siegel der Rechtschaffenheit'",
				["link"] = "|cffffffff|Hitem:43868::::::::70:::::::::|h[Glyphe 'Siegel der Rechtschaffenheit']|h|r",
			},
			[43439] = {
				["name"] = "Treter des Ausweiders",
				["link"] = "|cff0070dd|Hitem:43439::::::::70:::::::::|h[Treter des Ausweiders]|h|r",
			},
			[6468] = {
				["name"] = "Deviatschuppengürtel",
				["link"] = "|cff0070dd|Hitem:6468::::::::70:::::::::|h[Deviatschuppengürtel]|h|r",
			},
			[38413] = {
				["name"] = "Frostschuppenstiefel",
				["link"] = "|cff1eff00|Hitem:38413::::::::70:::::::::|h[Frostschuppenstiefel]|h|r",
			},
			[22194] = {
				["name"] = "Dunkler Griff des Zerstörers",
				["link"] = "|cffa335ee|Hitem:22194::::::::70:::::::::|h[Dunkler Griff des Zerstörers]|h|r",
			},
			[8949] = {
				["name"] = "Elixier der Beweglichkeit",
				["link"] = "|cffffffff|Hitem:8949::::::::70:::::::::|h[Elixier der Beweglichkeit]|h|r",
			},
			[5963] = {
				["name"] = "Barbarische Gamaschen",
				["link"] = "|cff1eff00|Hitem:5963::::::::70:::::::::|h[Barbarische Gamaschen]|h|r",
			},
			[40669] = {
				["name"] = "Getemperter Saronitgürtel",
				["link"] = "|cff0070dd|Hitem:40669::::::::70:::::::::|h[Getemperter Saronitgürtel]|h|r",
			},
			[42552] = {
				["name"] = "Geladene Titanbrille",
				["link"] = "|cffa335ee|Hitem:42552::::::::70:::::::::|h[Geladene Titanbrille]|h|r",
			},
			[14134] = {
				["name"] = "Umhang des Feuers",
				["link"] = "|cff0070dd|Hitem:14134::::::::70:::::::::|h[Umhang des Feuers]|h|r",
			},
			[43334] = {
				["name"] = "Glyphe 'Herausforderndes Gebrüll'",
				["link"] = "|cffffffff|Hitem:43334::::::::70:::::::::|h[Glyphe 'Herausforderndes Gebrüll']|h|r",
			},
			[41181] = {
				["name"] = "Gewetzter Kobaltspalter",
				["link"] = "|cff0070dd|Hitem:41181::::::::70:::::::::|h[Gewetzter Kobaltspalter]|h|r",
			},
			[39998] = {
				["name"] = "Runenbeschriebener Scharlachrubin",
				["link"] = "|cff0070dd|Hitem:39998::::::::70:::::::::|h[Runenbeschriebener Scharlachrubin]|h|r",
			},
			[45771] = {
				["name"] = "Glyphe 'Wildgeist'",
				["link"] = "|cffffffff|Hitem:45771::::::::70:::::::::|h[Glyphe 'Wildgeist']|h|r",
			},
			[22834] = {
				["name"] = "Elixier der erheblichen Verteidigung",
				["link"] = "|cffffffff|Hitem:22834::::::::70:::::::::|h[Elixier der erheblichen Verteidigung]|h|r",
			},
			[2312] = {
				["name"] = "Feine Lederhandschuhe",
				["link"] = "|cff1eff00|Hitem:2312::::::::70:::::::::|h[Feine Lederhandschuhe]|h|r",
			},
			[12614] = {
				["name"] = "Runenverzierte Plattengamaschen",
				["link"] = "|cff1eff00|Hitem:12614::::::::70:::::::::|h[Runenverzierte Plattengamaschen]|h|r",
			},
			[23781] = {
				["name"] = "Elementarsprengpulver",
				["link"] = "|cffffffff|Hitem:23781::::::::70:::::::::|h[Elementarsprengpulver]|h|r",
			},
			[45603] = {
				["name"] = "Glyphe 'Pflege'",
				["link"] = "|cffffffff|Hitem:45603::::::::70:::::::::|h[Glyphe 'Pflege']|h|r",
			},
			[19059] = {
				["name"] = "Argentumschultern",
				["link"] = "|cff0070dd|Hitem:19059::::::::70:::::::::|h[Argentumschultern]|h|r",
			},
			[23533] = {
				["name"] = "Stahlgriffstulpen",
				["link"] = "|cffa335ee|Hitem:23533::::::::70:::::::::|h[Stahlgriffstulpen]|h|r",
			},
			[42461] = {
				["name"] = "Glyphe 'Lebenslinie'",
				["link"] = "|cffffffff|Hitem:42461::::::::70:::::::::|h[Glyphe 'Lebenslinie']|h|r",
			},
			[39976] = {
				["name"] = "Robuster Nephrit",
				["link"] = "|cff1eff00|Hitem:39976::::::::70:::::::::|h[Robuster Nephrit]|h|r",
			},
			[15802] = {
				["name"] = "Mondstoffstiefel",
				["link"] = "|cff0070dd|Hitem:15802::::::::70:::::::::|h[Mondstoffstiefel]|h|r",
			},
			[7918] = {
				["name"] = "Schwere Mithrilschulter",
				["link"] = "|cff1eff00|Hitem:7918::::::::70:::::::::|h[Schwere Mithrilschulter]|h|r",
			},
			[7934] = {
				["name"] = "Schwerer Mithrilhelm",
				["link"] = "|cff1eff00|Hitem:7934::::::::70:::::::::|h[Schwerer Mithrilhelm]|h|r",
			},
			[23520] = {
				["name"] = "Zornstahlhandschuhe",
				["link"] = "|cff0070dd|Hitem:23520::::::::70:::::::::|h[Zornstahlhandschuhe]|h|r",
			},
			[7966] = {
				["name"] = "Robuster Schleifstein",
				["link"] = "|cffffffff|Hitem:7966::::::::70:::::::::|h[Robuster Schleifstein]|h|r",
			},
			[43357] = {
				["name"] = "Glyphe 'Feuerzauberschutz'",
				["link"] = "|cffffffff|Hitem:43357::::::::70:::::::::|h[Glyphe 'Feuerzauberschutz']|h|r",
			},
			[15994] = {
				["name"] = "Thoriumapparat",
				["link"] = "|cffffffff|Hitem:15994::::::::70:::::::::|h[Thoriumapparat]|h|r",
			},
			[18408] = {
				["name"] = "Infernohandschuhe",
				["link"] = "|cff0070dd|Hitem:18408::::::::70:::::::::|h[Infernohandschuhe]|h|r",
			},
			[21990] = {
				["name"] = "Netherstoffverband",
				["link"] = "|cffffffff|Hitem:21990::::::::70:::::::::|h[Netherstoffverband]|h|r",
			},
			[39774] = {
				["name"] = "Mitternachtstinte",
				["link"] = "|cffffffff|Hitem:39774::::::::70:::::::::|h[Mitternachtstinte]|h|r",
			},
			[8367] = {
				["name"] = "Drachenschuppenbrustplatte",
				["link"] = "|cff0070dd|Hitem:8367::::::::70:::::::::|h[Drachenschuppenbrustplatte]|h|r",
			},
			[24114] = {
				["name"] = "Geflochtene Eterniumkette",
				["link"] = "|cff0070dd|Hitem:24114::::::::70:::::::::|h[Geflochtene Eterniumkette]|h|r",
			},
			[15051] = {
				["name"] = "Schwarze Drachenschuppenschultern",
				["link"] = "|cff0070dd|Hitem:15051::::::::70:::::::::|h[Schwarze Drachenschuppenschultern]|h|r",
			},
			[43343] = {
				["name"] = "Glyphe 'Taschendiebstahl'",
				["link"] = "|cffffffff|Hitem:43343::::::::70:::::::::|h[Glyphe 'Taschendiebstahl']|h|r",
			},
			[24078] = {
				["name"] = "Schwerer Adamantitring",
				["link"] = "|cff1eff00|Hitem:24078::::::::70:::::::::|h[Schwerer Adamantitring]|h|r",
			},
			[38425] = {
				["name"] = "Schweres boreanisches Leder",
				["link"] = "|cffffffff|Hitem:38425::::::::70:::::::::|h[Schweres boreanisches Leder]|h|r",
			},
			[40670] = {
				["name"] = "Saronitverteidiger",
				["link"] = "|cff0070dd|Hitem:40670::::::::70:::::::::|h[Saronitverteidiger]|h|r",
			},
			[8174] = {
				["name"] = "Bequemer Lederhut",
				["link"] = "|cff0070dd|Hitem:8174::::::::70:::::::::|h[Bequemer Lederhut]|h|r",
			},
			[33448] = {
				["name"] = "Runenverzierter Manatrank",
				["link"] = "|cffffffff|Hitem:33448::::::::70:::::::::|h[Runenverzierter Manatrank]|h|r",
			},
			[7053] = {
				["name"] = "Azurblauer Seidenumhang",
				["link"] = "|cff1eff00|Hitem:7053::::::::70:::::::::|h[Azurblauer Seidenumhang]|h|r",
			},
			[41182] = {
				["name"] = "Wilder Kobaltschlitzer",
				["link"] = "|cff0070dd|Hitem:41182::::::::70:::::::::|h[Wilder Kobaltschlitzer]|h|r",
			},
			[43451] = {
				["name"] = "Sturmbalgstampfer",
				["link"] = "|cff0070dd|Hitem:43451::::::::70:::::::::|h[Sturmbalgstampfer]|h|r",
			},
			[32390] = {
				["name"] = "Gurt der Seelenwache",
				["link"] = "|cffa335ee|Hitem:32390::::::::70:::::::::|h[Gurt der Seelenwache]|h|r",
			},
			[8348] = {
				["name"] = "Helm des Feuers",
				["link"] = "|cff0070dd|Hitem:8348::::::::70:::::::::|h[Helm des Feuers]|h|r",
			},
			[45789] = {
				["name"] = "Glyphe 'Seelenverbindung'",
				["link"] = "|cffffffff|Hitem:45789::::::::70:::::::::|h[Glyphe 'Seelenverbindung']|h|r",
			},
			[43592] = {
				["name"] = "Polarstiefel",
				["link"] = "|cffa335ee|Hitem:43592::::::::70:::::::::|h[Polarstiefel]|h|r",
			},
			[44684] = {
				["name"] = "Glyphe 'Frostfeuer'",
				["link"] = "|cffffffff|Hitem:44684::::::::70:::::::::|h[Glyphe 'Frostfeuer']|h|r",
			},
			[4239] = {
				["name"] = "Geprägte Lederhandschuhe",
				["link"] = "|cff1eff00|Hitem:4239::::::::70:::::::::|h[Geprägte Lederhandschuhe]|h|r",
			},
			[4255] = {
				["name"] = "Grüne Lederrüstung",
				["link"] = "|cff1eff00|Hitem:4255::::::::70:::::::::|h[Grüne Lederrüstung]|h|r",
			},
			[28103] = {
				["name"] = "Elixier des Adepten",
				["link"] = "|cffffffff|Hitem:28103::::::::70:::::::::|h[Elixier des Adepten]|h|r",
			},
			[42462] = {
				["name"] = "Glyphe 'Gesundheitsstein'",
				["link"] = "|cffffffff|Hitem:42462::::::::70:::::::::|h[Glyphe 'Gesundheitsstein']|h|r",
			},
			[29489] = {
				["name"] = "Verzauberte Teufelsschuppengamaschen",
				["link"] = "|cff0070dd|Hitem:29489::::::::70:::::::::|h[Verzauberte Teufelsschuppengamaschen]|h|r",
			},
			[4319] = {
				["name"] = "Azurblaue Seidenhandschuhe",
				["link"] = "|cff1eff00|Hitem:4319::::::::70:::::::::|h[Azurblaue Seidenhandschuhe]|h|r",
			},
			[4335] = {
				["name"] = "Dunkellila Seidenhemd",
				["link"] = "|cffffffff|Hitem:4335::::::::70:::::::::|h[Dunkellila Seidenhemd]|h|r",
			},
			[42974] = {
				["name"] = "Glyphe 'Sprinten'",
				["link"] = "|cffffffff|Hitem:42974::::::::70:::::::::|h[Glyphe 'Sprinten']|h|r",
			},
			[4367] = {
				["name"] = "Kleine Zephyriumladung",
				["link"] = "|cffffffff|Hitem:4367::::::::70:::::::::|h[Kleine Zephyriumladung]|h|r",
			},
			[4383] = {
				["name"] = "Mondsichtgewehr",
				["link"] = "|cff1eff00|Hitem:4383::::::::70:::::::::|h[Mondsichtgewehr]|h|r",
			},
			[23531] = {
				["name"] = "Teufelszornstulpen",
				["link"] = "|cffa335ee|Hitem:23531::::::::70:::::::::|h[Teufelszornstulpen]|h|r",
			},
			[47581] = {
				["name"] = "Armschienen des schnellen Todes",
				["link"] = "|cffa335ee|Hitem:47581::::::::70:::::::::|h[Armschienen des schnellen Todes]|h|r",
			},
			[17716] = {
				["name"] = "Schneemeister 9000",
				["link"] = "|cffffffff|Hitem:17716::::::::70:::::::::|h[Schneemeister 9000]|h|r",
			},
			[21875] = {
				["name"] = "Urmondstoffrobe",
				["link"] = "|cffa335ee|Hitem:21875::::::::70:::::::::|h[Urmondstoffrobe]|h|r",
			},
			[43870] = {
				["name"] = "Glänzender Saronithelm",
				["link"] = "|cff0070dd|Hitem:43870::::::::70:::::::::|h[Glänzender Saronithelm]|h|r",
			},
			[8956] = {
				["name"] = "Öl des Feuerbrandes",
				["link"] = "|cffffffff|Hitem:8956::::::::70:::::::::|h[Öl des Feuerbrandes]|h|r",
			},
			[44437] = {
				["name"] = "Dunkle Frostschuppenbrustplatte",
				["link"] = "|cff0070dd|Hitem:44437::::::::70:::::::::|h[Dunkle Frostschuppenbrustplatte]|h|r",
			},
			[5965] = {
				["name"] = "Wächterumhang",
				["link"] = "|cff1eff00|Hitem:5965::::::::70:::::::::|h[Wächterumhang]|h|r",
			},
			[22195] = {
				["name"] = "Leichter Obsidiangürtel",
				["link"] = "|cff0070dd|Hitem:22195::::::::70:::::::::|h[Leichter Obsidiangürtel]|h|r",
			},
			[24106] = {
				["name"] = "Dicke Teufelsstahlhalskette",
				["link"] = "|cff0070dd|Hitem:24106::::::::70:::::::::|h[Dicke Teufelsstahlhalskette]|h|r",
			},
			[14043] = {
				["name"] = "Aschenstoffhandschuhe",
				["link"] = "|cff1eff00|Hitem:14043::::::::70:::::::::|h[Aschenstoffhandschuhe]|h|r",
			},
			[40671] = {
				["name"] = "Getemperte Saronitstiefel",
				["link"] = "|cff0070dd|Hitem:40671::::::::70:::::::::|h[Getemperte Saronitstiefel]|h|r",
			},
			[22451] = {
				["name"] = "Urluft",
				["link"] = "|cff1eff00|Hitem:22451::::::::70:::::::::|h[Urluft]|h|r",
			},
			[2304] = {
				["name"] = "Leichtes Rüstungsset",
				["link"] = "|cffffffff|Hitem:2304::::::::70:::::::::|h[Leichtes Rüstungsset]|h|r",
			},
			[4623] = {
				["name"] = "Geringer Steinschildtrank",
				["link"] = "|cffffffff|Hitem:4623::::::::70:::::::::|h[Geringer Steinschildtrank]|h|r",
			},
			[41183] = {
				["name"] = "Saronitattentäter",
				["link"] = "|cff0070dd|Hitem:41183::::::::70:::::::::|h[Saronitattentäter]|h|r",
			},
			[4234] = {
				["name"] = "Schweres Leder",
				["link"] = "|cffffffff|Hitem:4234::::::::70:::::::::|h[Schweres Leder]|h|r",
			},
			[19686] = {
				["name"] = "Urzeitliche Fledermaushauthandschuhe",
				["link"] = "|cff0070dd|Hitem:19686::::::::70:::::::::|h[Urzeitliche Fledermaushauthandschuhe]|h|r",
			},
			[22835] = {
				["name"] = "Elixier der erheblichen Schattenmacht",
				["link"] = "|cffffffff|Hitem:22835::::::::70:::::::::|h[Elixier der erheblichen Schattenmacht]|h|r",
			},
			[45790] = {
				["name"] = "Glyphe 'Klingensturm'",
				["link"] = "|cffffffff|Hitem:45790::::::::70:::::::::|h[Glyphe 'Klingensturm']|h|r",
			},
			[43463] = {
				["name"] = "Rolle der Beweglichkeit VII",
				["link"] = "|cffffffff|Hitem:43463::::::::70:::::::::|h[Rolle der Beweglichkeit VII]|h|r",
			},
			[43421] = {
				["name"] = "Glyphe 'Tödlicher Stoß'",
				["link"] = "|cffffffff|Hitem:43421::::::::70:::::::::|h[Glyphe 'Tödlicher Stoß']|h|r",
			},
			[43431] = {
				["name"] = "Glyphe 'Siegesrausch'",
				["link"] = "|cffffffff|Hitem:43431::::::::70:::::::::|h[Glyphe 'Siegesrausch']|h|r",
			},
			[3486] = {
				["name"] = "Schwerer Schleifstein",
				["link"] = "|cffffffff|Hitem:3486::::::::70:::::::::|h[Schwerer Schleifstein]|h|r",
			},
			[21846] = {
				["name"] = "Zauberfeuergürtel",
				["link"] = "|cffa335ee|Hitem:21846::::::::70:::::::::|h[Zauberfeuergürtel]|h|r",
			},
			[42463] = {
				["name"] = "Glyphe 'Schreckensgeheul'",
				["link"] = "|cffffffff|Hitem:42463::::::::70:::::::::|h[Glyphe 'Schreckensgeheul']|h|r",
			},
			[3851] = {
				["name"] = "Robuster Eisenschlägel",
				["link"] = "|cff1eff00|Hitem:3851::::::::70:::::::::|h[Robuster Eisenschlägel]|h|r",
			},
			[6043] = {
				["name"] = "Eisengegengewicht",
				["link"] = "|cffffffff|Hitem:6043::::::::70:::::::::|h[Eisengegengewicht]|h|r",
			},
			[3484] = {
				["name"] = "Grüne Eisenstiefel",
				["link"] = "|cff1eff00|Hitem:3484::::::::70:::::::::|h[Grüne Eisenstiefel]|h|r",
			},
			[23539] = {
				["name"] = "Gesegnete Armschienen",
				["link"] = "|cffa335ee|Hitem:23539::::::::70:::::::::|h[Gesegnete Armschienen]|h|r",
			},
			[13851] = {
				["name"] = "Scharfe Wolfrippchen",
				["link"] = "|cffffffff|Hitem:13851::::::::70:::::::::|h[Scharfe Wolfrippchen]|h|r",
			},
			[43331] = {
				["name"] = "Glyphe 'Sorglose Wiedergeburt'",
				["link"] = "|cffffffff|Hitem:43331::::::::70:::::::::|h[Glyphe 'Sorglose Wiedergeburt']|h|r",
			},
			[2456] = {
				["name"] = "Schwacher Verjüngungstrank",
				["link"] = "|cffffffff|Hitem:2456::::::::70:::::::::|h[Schwacher Verjüngungstrank]|h|r",
			},
			[10004] = {
				["name"] = "Schattenzwirnrobe",
				["link"] = "|cff1eff00|Hitem:10004::::::::70:::::::::|h[Schattenzwirnrobe]|h|r",
			},
			[39520] = {
				["name"] = "Kungaloosh",
				["link"] = "|cffffffff|Hitem:39520::::::::70:::::::::|h[Kungaloosh]|h|r",
			},
			[30086] = {
				["name"] = "Steingeschmiedetes Claymore",
				["link"] = "|cff0070dd|Hitem:30086::::::::70:::::::::|h[Steingeschmiedetes Claymore]|h|r",
			},
			[43871] = {
				["name"] = "Saronitzauberklinge",
				["link"] = "|cff0070dd|Hitem:43871::::::::70:::::::::|h[Saronitzauberklinge]|h|r",
			},
			[24051] = {
				["name"] = "Massiver Dämmerstein",
				["link"] = "|cff0070dd|Hitem:24051::::::::70:::::::::|h[Massiver Dämmerstein]|h|r",
			},
			[14107] = {
				["name"] = "Teufelsstoffhose",
				["link"] = "|cff1eff00|Hitem:14107::::::::70:::::::::|h[Teufelsstoffhose]|h|r",
			},
			[40160] = {
				["name"] = "Bruchfester Ametrin",
				["link"] = "|cffa335ee|Hitem:40160::::::::70:::::::::|h[Bruchfester Ametrin]|h|r",
			},
			[13461] = {
				["name"] = "Großer Arkanschutztrank",
				["link"] = "|cffffffff|Hitem:13461::::::::70:::::::::|h[Großer Arkanschutztrank]|h|r",
			},
			[22728] = {
				["name"] = "Dampfpanzersteuerung",
				["link"] = "|cffffffff|Hitem:22728::::::::70:::::::::|h[Dampfpanzersteuerung]|h|r",
			},
			[41107] = {
				["name"] = "Glyphe 'Zornige Vergeltung'",
				["link"] = "|cffffffff|Hitem:41107::::::::70:::::::::|h[Glyphe 'Zornige Vergeltung']|h|r",
			},
			[40672] = {
				["name"] = "Getemperte Saronitbrustplatte",
				["link"] = "|cff0070dd|Hitem:40672::::::::70:::::::::|h[Getemperte Saronitbrustplatte]|h|r",
			},
			[7080] = {
				["name"] = "Essenz des Wassers",
				["link"] = "|cff1eff00|Hitem:7080::::::::70:::::::::|h[Essenz des Wassers]|h|r",
			},
			[39996] = {
				["name"] = "Klobiger Scharlachrubin",
				["link"] = "|cff0070dd|Hitem:39996::::::::70:::::::::|h[Klobiger Scharlachrubin]|h|r",
			},
			[2568] = {
				["name"] = "Braune Leinenweste",
				["link"] = "|cffffffff|Hitem:2568::::::::70:::::::::|h[Braune Leinenweste]|h|r",
			},
			[41184] = {
				["name"] = "Saronitmesser",
				["link"] = "|cff0070dd|Hitem:41184::::::::70:::::::::|h[Saronitmesser]|h|r",
			},
			[2584] = {
				["name"] = "Wollcape",
				["link"] = "|cffffffff|Hitem:2584::::::::70:::::::::|h[Wollcape]|h|r",
			},
			[34378] = {
				["name"] = "Kampffäuste aus Hartkhorium",
				["link"] = "|cffa335ee|Hitem:34378::::::::70:::::::::|h[Kampffäuste aus Hartkhorium]|h|r",
			},
			[47572] = {
				["name"] = "Titanstachelschützer",
				["link"] = "|cffa335ee|Hitem:47572::::::::70:::::::::|h[Titanstachelschützer]|h|r",
			},
			[40895] = {
				["name"] = "Gnomische Röntgenbrille",
				["link"] = "|cff0070dd|Hitem:40895::::::::70:::::::::|h[Gnomische Röntgenbrille]|h|r",
			},
			[8345] = {
				["name"] = "Wolfskopfhelm",
				["link"] = "|cff0070dd|Hitem:8345::::::::70:::::::::|h[Wolfskopfhelm]|h|r",
			},
			[44445] = {
				["name"] = "Geschuppte Eiswandelschuhe",
				["link"] = "|cff0070dd|Hitem:44445::::::::70:::::::::|h[Geschuppte Eiswandelschuhe]|h|r",
			},
			[7276] = {
				["name"] = "Handgenähter Lederumhang",
				["link"] = "|cffffffff|Hitem:7276::::::::70:::::::::|h[Handgenähter Lederumhang]|h|r",
			},
			[17013] = {
				["name"] = "Dunkeleisengamaschen",
				["link"] = "|cffa335ee|Hitem:17013::::::::70:::::::::|h[Dunkeleisengamaschen]|h|r",
			},
			[10588] = {
				["name"] = "Goblinraketenhelm",
				["link"] = "|cff1eff00|Hitem:10588::::::::70:::::::::|h[Goblinraketenhelm]|h|r",
			},
			[42464] = {
				["name"] = "Glyphe 'Feuerbrand'",
				["link"] = "|cffffffff|Hitem:42464::::::::70:::::::::|h[Glyphe 'Feuerbrand']|h|r",
			},
			[29490] = {
				["name"] = "Verzauberte Teufelsschuppenhandschuhe",
				["link"] = "|cff0070dd|Hitem:29490::::::::70:::::::::|h[Verzauberte Teufelsschuppenhandschuhe]|h|r",
			},
			[23506] = {
				["name"] = "Adamantitarmschienen",
				["link"] = "|cff0070dd|Hitem:23506::::::::70:::::::::|h[Adamantitarmschienen]|h|r",
			},
			[10716] = {
				["name"] = "Gnomenschrumpfstrahl",
				["link"] = "|cff1eff00|Hitem:10716::::::::70:::::::::|h[Gnomenschrumpfstrahl]|h|r",
			},
			[20452] = {
				["name"] = "Geräucherte Wüstenknödel",
				["link"] = "|cffffffff|Hitem:20452::::::::70:::::::::|h[Geräucherte Wüstenknödel]|h|r",
			},
			[25651] = {
				["name"] = "Rüstungsset des Verteidigers",
				["link"] = "|cffffffff|Hitem:25651::::::::70:::::::::|h[Rüstungsset des Verteidigers]|h|r",
			},
			[19694] = {
				["name"] = "Dunkelseelengamaschen",
				["link"] = "|cff0070dd|Hitem:19694::::::::70:::::::::|h[Dunkelseelengamaschen]|h|r",
			},
			[43360] = {
				["name"] = "Glyphe 'Frostzauberschutz'",
				["link"] = "|cffffffff|Hitem:43360::::::::70:::::::::|h[Glyphe 'Frostzauberschutz']|h|r",
			},
			[21748] = {
				["name"] = "Figur - Jadeeule",
				["link"] = "|cff1eff00|Hitem:21748::::::::70:::::::::|h[Figur - Jadeeule]|h|r",
			},
			[5476] = {
				["name"] = "Frenzyfilet",
				["link"] = "|cffffffff|Hitem:5476::::::::70:::::::::|h[Frenzyfilet]|h|r",
			},
			[21876] = {
				["name"] = "Urmondstofftasche",
				["link"] = "|cff0070dd|Hitem:21876::::::::70:::::::::|h[Urmondstofftasche]|h|r",
			},
			[15067] = {
				["name"] = "Eisenfederschultern",
				["link"] = "|cff0070dd|Hitem:15067::::::::70:::::::::|h[Eisenfederschultern]|h|r",
			},
			[39905] = {
				["name"] = "Feingeschliffener Blutstein",
				["link"] = "|cff1eff00|Hitem:39905::::::::70:::::::::|h[Feingeschliffener Blutstein]|h|r",
			},
			[30045] = {
				["name"] = "Stiefel des Purpurfalken",
				["link"] = "|cffa335ee|Hitem:30045::::::::70:::::::::|h[Stiefel des Purpurfalken]|h|r",
			},
			[32223] = {
				["name"] = "Robuster Gischtsmaragd",
				["link"] = "|cffa335ee|Hitem:32223::::::::70:::::::::|h[Robuster Gischtsmaragd]|h|r",
			},
			[22196] = {
				["name"] = "Dicke Obsidianbrustplatte",
				["link"] = "|cffa335ee|Hitem:22196::::::::70:::::::::|h[Dicke Obsidianbrustplatte]|h|r",
			},
			[7068] = {
				["name"] = "Elementarfeuer",
				["link"] = "|cffffffff|Hitem:7068::::::::70:::::::::|h[Elementarfeuer]|h|r",
			},
			[19931] = {
				["name"] = "Mojowahnsinn der Gurubashi",
				["link"] = "|cff0070dd|Hitem:19931::::::::70:::::::::|h[Mojowahnsinn der Gurubashi]|h|r",
			},
			[40673] = {
				["name"] = "Getemperter Saronithelm",
				["link"] = "|cff0070dd|Hitem:40673::::::::70:::::::::|h[Getemperter Saronithelm]|h|r",
			},
			[22452] = {
				["name"] = "Urerde",
				["link"] = "|cff1eff00|Hitem:22452::::::::70:::::::::|h[Urerde]|h|r",
			},
			[5631] = {
				["name"] = "Wuttrank",
				["link"] = "|cffffffff|Hitem:5631::::::::70:::::::::|h[Wuttrank]|h|r",
			},
			[25671] = {
				["name"] = "Dicke draenische Weste",
				["link"] = "|cff1eff00|Hitem:25671::::::::70:::::::::|h[Dicke draenische Weste]|h|r",
			},
			[41185] = {
				["name"] = "Grimmiger Saronithaustecken",
				["link"] = "|cff0070dd|Hitem:41185::::::::70:::::::::|h[Grimmiger Saronithaustecken]|h|r",
			},
			[2840] = {
				["name"] = "Kupferbarren",
				["link"] = "|cffffffff|Hitem:2840::::::::70:::::::::|h[Kupferbarren]|h|r",
			},
			[2848] = {
				["name"] = "Bronzener Streitkolben",
				["link"] = "|cff1eff00|Hitem:2848::::::::70:::::::::|h[Bronzener Streitkolben]|h|r",
			},
			[22836] = {
				["name"] = "Erheblicher Trank des traumlosen Schlafs",
				["link"] = "|cffffffff|Hitem:22836::::::::70:::::::::|h[Erheblicher Trank des traumlosen Schlafs]|h|r",
			},
			[45792] = {
				["name"] = "Glyphe 'Schockwelle'",
				["link"] = "|cffffffff|Hitem:45792::::::::70:::::::::|h[Glyphe 'Schockwelle']|h|r",
			},
			[31154] = {
				["name"] = "Bronzehalsring",
				["link"] = "|cff1eff00|Hitem:31154::::::::70:::::::::|h[Bronzehalsring]|h|r",
			},
			[13423] = {
				["name"] = "Steinschuppenöl",
				["link"] = "|cffffffff|Hitem:13423::::::::70:::::::::|h[Steinschuppenöl]|h|r",
			},
			[2888] = {
				["name"] = "Eberrippchen in Biersauce",
				["link"] = "|cffffffff|Hitem:2888::::::::70:::::::::|h[Eberrippchen in Biersauce]|h|r",
			},
			[45743] = {
				["name"] = "Glyphe 'Göttlicher Sturm'",
				["link"] = "|cffffffff|Hitem:45743::::::::70:::::::::|h[Glyphe 'Göttlicher Sturm']|h|r",
			},
			[42337] = {
				["name"] = "Sonnenfelsring",
				["link"] = "|cff1eff00|Hitem:42337::::::::70:::::::::|h[Sonnenfelsring]|h|r",
			},
			[42465] = {
				["name"] = "Glyphe 'Wichtel'",
				["link"] = "|cffffffff|Hitem:42465::::::::70:::::::::|h[Glyphe 'Wichtel']|h|r",
			},
			[24097] = {
				["name"] = "Anhänger der Schattenneige",
				["link"] = "|cff0070dd|Hitem:24097::::::::70:::::::::|h[Anhänger der Schattenneige]|h|r",
			},
			[118] = {
				["name"] = "Schwacher Heiltrank",
				["link"] = "|cffffffff|Hitem:118::::::::70:::::::::|h[Schwacher Heiltrank]|h|r",
			},
			[21854] = {
				["name"] = "Netherstoffrobe",
				["link"] = "|cff1eff00|Hitem:21854::::::::70:::::::::|h[Netherstoffrobe]|h|r",
			},
			[27635] = {
				["name"] = "Luchssteak",
				["link"] = "|cffffffff|Hitem:27635::::::::70:::::::::|h[Luchssteak]|h|r",
			},
			[20969] = {
				["name"] = "Rubinkrone der Wiederherstellung",
				["link"] = "|cff0070dd|Hitem:20969::::::::70:::::::::|h[Rubinkrone der Wiederherstellung]|h|r",
			},
			[23737] = {
				["name"] = "Adamantitgranate",
				["link"] = "|cffffffff|Hitem:23737::::::::70:::::::::|h[Adamantitgranate]|h|r",
			},
			[43361] = {
				["name"] = "Glyphe 'Pinguin'",
				["link"] = "|cffffffff|Hitem:43361::::::::70:::::::::|h[Glyphe 'Pinguin']|h|r",
			},
			[15995] = {
				["name"] = "Thoriumgewehr",
				["link"] = "|cff1eff00|Hitem:15995::::::::70:::::::::|h[Thoriumgewehr]|h|r",
			},
			[43481] = {
				["name"] = "Trollweberschiftung",
				["link"] = "|cffa335ee|Hitem:43481::::::::70:::::::::|h[Trollweberschiftung]|h|r",
			},
			[39978] = {
				["name"] = "Kraftvoller Nephrit",
				["link"] = "|cff1eff00|Hitem:39978::::::::70:::::::::|h[Kraftvoller Nephrit]|h|r",
			},
			[9366] = {
				["name"] = "Goldene Schuppenstulpen",
				["link"] = "|cff1eff00|Hitem:9366::::::::70:::::::::|h[Goldene Schuppenstulpen]|h|r",
			},
			[30804] = {
				["name"] = "Bronzeband der Kraft",
				["link"] = "|cff0070dd|Hitem:30804::::::::70:::::::::|h[Bronzeband der Kraft]|h|r",
			},
			[40034] = {
				["name"] = "Zwielichtopal des Wächters",
				["link"] = "|cff0070dd|Hitem:40034::::::::70:::::::::|h[Zwielichtopal des Wächters]|h|r",
			},
			[41105] = {
				["name"] = "Glyphe 'Lichtblitz'",
				["link"] = "|cffffffff|Hitem:41105::::::::70:::::::::|h[Glyphe 'Lichtblitz']|h|r",
			},
			[29492] = {
				["name"] = "Flammenschuppengamaschen",
				["link"] = "|cff0070dd|Hitem:29492::::::::70:::::::::|h[Flammenschuppengamaschen]|h|r",
			},
			[12790] = {
				["name"] = "Arkanitchampion",
				["link"] = "|cff0070dd|Hitem:12790::::::::70:::::::::|h[Arkanitchampion]|h|r",
			},
			[9206] = {
				["name"] = "Elixier der Riesen",
				["link"] = "|cffffffff|Hitem:9206::::::::70:::::::::|h[Elixier der Riesen]|h|r",
			},
			[40674] = {
				["name"] = "Getemperte Saronitbeinplatten",
				["link"] = "|cff0070dd|Hitem:40674::::::::70:::::::::|h[Getemperte Saronitbeinplatten]|h|r",
			},
			[28595] = {
				["name"] = "Heller Blutgranat",
				["link"] = "|cff1eff00|Hitem:28595::::::::70:::::::::|h[Heller Blutgranat]|h|r",
			},
			[4357] = {
				["name"] = "Raues Sprengpulver",
				["link"] = "|cffffffff|Hitem:4357::::::::70:::::::::|h[Raues Sprengpulver]|h|r",
			},
			[5957] = {
				["name"] = "Handgenähte Lederweste",
				["link"] = "|cffffffff|Hitem:5957::::::::70:::::::::|h[Handgenähte Lederweste]|h|r",
			},
			[41186] = {
				["name"] = "Korrodierte Saronitschneide",
				["link"] = "|cff0070dd|Hitem:41186::::::::70:::::::::|h[Korrodierte Saronitschneide]|h|r",
			},
			[29540] = {
				["name"] = "Verstärkte Bergbautasche",
				["link"] = "|cff1eff00|Hitem:29540::::::::70:::::::::|h[Verstärkte Bergbautasche]|h|r",
			},
			[49632] = {
				["name"] = "Runenschriftrolle der Seelenstärke",
				["link"] = "|cffffffff|Hitem:49632::::::::70:::::::::|h[Runenschriftrolle der Seelenstärke]|h|r",
			},
			[8349] = {
				["name"] = "Gefiederte Brustplatte",
				["link"] = "|cff0070dd|Hitem:8349::::::::70:::::::::|h[Gefiederte Brustplatte]|h|r",
			},
			[6239] = {
				["name"] = "Rote Leinenweste",
				["link"] = "|cff1eff00|Hitem:6239::::::::70:::::::::|h[Rote Leinenweste]|h|r",
			},
			[42724] = {
				["name"] = "Verzierte Saronitstulpen",
				["link"] = "|cff0070dd|Hitem:42724::::::::70:::::::::|h[Verzierte Saronitstulpen]|h|r",
			},
			[32581] = {
				["name"] = "Flinkschlagschultern",
				["link"] = "|cffa335ee|Hitem:32581::::::::70:::::::::|h[Flinkschlagschultern]|h|r",
			},
			[39085] = {
				["name"] = "Kobaltbrustharnisch",
				["link"] = "|cff1eff00|Hitem:39085::::::::70:::::::::|h[Kobaltbrustharnisch]|h|r",
			},
			[17014] = {
				["name"] = "Dunkeleisenarmschienen",
				["link"] = "|cffa335ee|Hitem:17014::::::::70:::::::::|h[Dunkeleisenarmschienen]|h|r",
			},
			[42338] = {
				["name"] = "Dolchanhänger aus Nephrit",
				["link"] = "|cff0070dd|Hitem:42338::::::::70:::::::::|h[Dolchanhänger aus Nephrit]|h|r",
			},
			[42466] = {
				["name"] = "Glyphe 'Sengender Schmerz'",
				["link"] = "|cffffffff|Hitem:42466::::::::70:::::::::|h[Glyphe 'Sengender Schmerz']|h|r",
			},
			[29491] = {
				["name"] = "Verzauberte Teufelsschuppenstiefel",
				["link"] = "|cff0070dd|Hitem:29491::::::::70:::::::::|h[Verzauberte Teufelsschuppenstiefel]|h|r",
			},
			[42417] = {
				["name"] = "Glyphe 'Geist der Erlösung'",
				["link"] = "|cffffffff|Hitem:42417::::::::70:::::::::|h[Glyphe 'Geist der Erlösung']|h|r",
			},
			[10054] = {
				["name"] = "Lavendelfarbenes Magiestoffhemd",
				["link"] = "|cffffffff|Hitem:10054::::::::70:::::::::|h[Lavendelfarbenes Magiestoffhemd]|h|r",
			},
			[12796] = {
				["name"] = "Hammer der Titanen",
				["link"] = "|cff0070dd|Hitem:12796::::::::70:::::::::|h[Hammer der Titanen]|h|r",
			},
			[25652] = {
				["name"] = "Rüstungsset des Magisters",
				["link"] = "|cffffffff|Hitem:25652::::::::70:::::::::|h[Rüstungsset des Magisters]|h|r",
			},
			[45739] = {
				["name"] = "Glyphe 'Spiegelbild'",
				["link"] = "|cffffffff|Hitem:45739::::::::70:::::::::|h[Glyphe 'Spiegelbild']|h|r",
			},
			[42469] = {
				["name"] = "Glyphe 'Lebensentzug'",
				["link"] = "|cffffffff|Hitem:42469::::::::70:::::::::|h[Glyphe 'Lebensentzug']|h|r",
			},
			[47585] = {
				["name"] = "Juwelenbesetzte Armschienen des Zauberers",
				["link"] = "|cffa335ee|Hitem:47585::::::::70:::::::::|h[Juwelenbesetzte Armschienen des Zauberers]|h|r",
			},
			[3240] = {
				["name"] = "Grober Gewichtsstein",
				["link"] = "|cffffffff|Hitem:3240::::::::70:::::::::|h[Grober Gewichtsstein]|h|r",
			},
			[10040] = {
				["name"] = "Weißes Hochzeitskleid",
				["link"] = "|cffffffff|Hitem:10040::::::::70:::::::::|h[Weißes Hochzeitskleid]|h|r",
			},
			[7359] = {
				["name"] = "Schwere irdene Handschuhe",
				["link"] = "|cff1eff00|Hitem:7359::::::::70:::::::::|h[Schwere irdene Handschuhe]|h|r",
			},
			[43547] = {
				["name"] = "Glyphe 'Auslöschen'",
				["link"] = "|cffffffff|Hitem:43547::::::::70:::::::::|h[Glyphe 'Auslöschen']|h|r",
			},
			[43549] = {
				["name"] = "Glyphe 'Ghul'",
				["link"] = "|cffffffff|Hitem:43549::::::::70:::::::::|h[Glyphe 'Ghul']|h|r",
			},
			[40163] = {
				["name"] = "Resoluter Ametrin",
				["link"] = "|cffa335ee|Hitem:40163::::::::70:::::::::|h[Resoluter Ametrin]|h|r",
			},
			[22197] = {
				["name"] = "Schwerer Obsidiangürtel",
				["link"] = "|cff0070dd|Hitem:22197::::::::70:::::::::|h[Schwerer Obsidiangürtel]|h|r",
			},
			[9264] = {
				["name"] = "Elixier der Schattenmacht",
				["link"] = "|cffffffff|Hitem:9264::::::::70:::::::::|h[Elixier der Schattenmacht]|h|r",
			},
			[5781] = {
				["name"] = "Murlocschuppenbrustplatte",
				["link"] = "|cff1eff00|Hitem:5781::::::::70:::::::::|h[Murlocschuppenbrustplatte]|h|r",
			},
			[18294] = {
				["name"] = "Elixier der verbesserten Wasseratmung",
				["link"] = "|cffffffff|Hitem:18294::::::::70:::::::::|h[Elixier der verbesserten Wasseratmung]|h|r",
			},
			[23522] = {
				["name"] = "Zornstahlbrustplatte",
				["link"] = "|cff0070dd|Hitem:23522::::::::70:::::::::|h[Zornstahlbrustplatte]|h|r",
			},
			[23559] = {
				["name"] = "Geringe Rune des Schutzes",
				["link"] = "|cffffffff|Hitem:23559::::::::70:::::::::|h[Geringe Rune des Schutzes]|h|r",
			},
			[18486] = {
				["name"] = "Mondstoffrobe",
				["link"] = "|cff0070dd|Hitem:18486::::::::70:::::::::|h[Mondstoffrobe]|h|r",
			},
			[41187] = {
				["name"] = "Korrodierter Saronitverwunder",
				["link"] = "|cff0070dd|Hitem:41187::::::::70:::::::::|h[Korrodierter Saronitverwunder]|h|r",
			},
			[33458] = {
				["name"] = "Rolle der Intelligenz VI",
				["link"] = "|cffffffff|Hitem:33458::::::::70:::::::::|h[Rolle der Intelligenz VI]|h|r",
			},
			[49633] = {
				["name"] = "Trommeln der Vergessenen Könige",
				["link"] = "|cffffffff|Hitem:49633::::::::70:::::::::|h[Trommeln der Vergessenen Könige]|h|r",
			},
			[22837] = {
				["name"] = "Heldentrank",
				["link"] = "|cffffffff|Hitem:22837::::::::70:::::::::|h[Heldentrank]|h|r",
			},
			[45794] = {
				["name"] = "Glyphe 'Wütende Regeneration'",
				["link"] = "|cffffffff|Hitem:45794::::::::70:::::::::|h[Glyphe 'Wütende Regeneration']|h|r",
			},
			[49892] = {
				["name"] = "Lichtgewirkte Gamaschen",
				["link"] = "|cffa335ee|Hitem:49892::::::::70:::::::::|h[Lichtgewirkte Gamaschen]|h|r",
			},
			[16984] = {
				["name"] = "Schwarze Drachenschuppenstiefel",
				["link"] = "|cffa335ee|Hitem:16984::::::::70:::::::::|h[Schwarze Drachenschuppenstiefel]|h|r",
			},
			[40116] = {
				["name"] = "Scheinender Kardinalsrubin",
				["link"] = "|cffa335ee|Hitem:40116::::::::70:::::::::|h[Scheinender Kardinalsrubin]|h|r",
			},
			[25867] = {
				["name"] = "Erdsturmdiamant",
				["link"] = "|cff0070dd|Hitem:25867::::::::70:::::::::|h[Erdsturmdiamant]|h|r",
			},
			[42339] = {
				["name"] = "Blutsonnenhalskette",
				["link"] = "|cff0070dd|Hitem:42339::::::::70:::::::::|h[Blutsonnenhalskette]|h|r",
			},
			[38372] = {
				["name"] = "Nerubische Beinrüstung",
				["link"] = "|cff0070dd|Hitem:38372::::::::70:::::::::|h[Nerubische Beinrüstung]|h|r",
			},
			[29493] = {
				["name"] = "Flammenschuppenstiefel",
				["link"] = "|cff0070dd|Hitem:29493::::::::70:::::::::|h[Flammenschuppenstiefel]|h|r",
			},
			[42723] = {
				["name"] = "Verzierte Saronitarmschienen",
				["link"] = "|cff0070dd|Hitem:42723::::::::70:::::::::|h[Verzierte Saronitarmschienen]|h|r",
			},
			[34440] = {
				["name"] = "Trank des verrückten Alchemisten",
				["link"] = "|cffffffff|Hitem:34440::::::::70:::::::::|h[Trank des verrückten Alchemisten]|h|r",
			},
			[23541] = {
				["name"] = "Khoriumchampion",
				["link"] = "|cffa335ee|Hitem:23541::::::::70:::::::::|h[Khoriumchampion]|h|r",
			},
			[7930] = {
				["name"] = "Schwere Mithrilbrustplatte",
				["link"] = "|cff1eff00|Hitem:7930::::::::70:::::::::|h[Schwere Mithrilbrustplatte]|h|r",
			},
			[3472] = {
				["name"] = "Runenverzierte Kupferstulpen",
				["link"] = "|cff1eff00|Hitem:3472::::::::70:::::::::|h[Runenverzierte Kupferstulpen]|h|r",
			},
			[3480] = {
				["name"] = "Raue bronzene Schultern",
				["link"] = "|cff1eff00|Hitem:3480::::::::70:::::::::|h[Raue bronzene Schultern]|h|r",
			},
			[3488] = {
				["name"] = "Kupferstreitaxt",
				["link"] = "|cff1eff00|Hitem:3488::::::::70:::::::::|h[Kupferstreitaxt]|h|r",
			},
			[24093] = {
				["name"] = "Anhänger des Tauens",
				["link"] = "|cff0070dd|Hitem:24093::::::::70:::::::::|h[Anhänger des Tauens]|h|r",
			},
			[30031] = {
				["name"] = "Rote Stiefel der Verwüstung",
				["link"] = "|cffa335ee|Hitem:30031::::::::70:::::::::|h[Rote Stiefel der Verwüstung]|h|r",
			},
			[14044] = {
				["name"] = "Aschenstoffumhang",
				["link"] = "|cff1eff00|Hitem:14044::::::::70:::::::::|h[Aschenstoffumhang]|h|r",
			},
			[39908] = {
				["name"] = "Scheinender Blutstein",
				["link"] = "|cff1eff00|Hitem:39908::::::::70:::::::::|h[Scheinender Blutstein]|h|r",
			},
			[7055] = {
				["name"] = "Purpurroter Seidengürtel",
				["link"] = "|cff1eff00|Hitem:7055::::::::70:::::::::|h[Purpurroter Seidengürtel]|h|r",
			},
			[10045] = {
				["name"] = "Einfache Leinenhose",
				["link"] = "|cffffffff|Hitem:10045::::::::70:::::::::|h[Einfache Leinenhose]|h|r",
			},
			[23775] = {
				["name"] = "Werkzeugkasten aus Titan",
				["link"] = "|cff0070dd|Hitem:23775::::::::70:::::::::|h[Werkzeugkasten aus Titan]|h|r",
			},
			[14106] = {
				["name"] = "Teufelsstoffrobe",
				["link"] = "|cff1eff00|Hitem:14106::::::::70:::::::::|h[Teufelsstoffrobe]|h|r",
			},
			[41351] = {
				["name"] = "Wilde Saronitschulterstücke",
				["link"] = "|cff0070dd|Hitem:41351::::::::70:::::::::|h[Wilde Saronitschulterstücke]|h|r",
			},
			[43570] = {
				["name"] = "Endloser Manatrank",
				["link"] = "|cff0070dd|Hitem:43570::::::::70:::::::::|h[Endloser Manatrank]|h|r",
			},
			[3576] = {
				["name"] = "Zinnbarren",
				["link"] = "|cffffffff|Hitem:3576::::::::70:::::::::|h[Zinnbarren]|h|r",
			},
			[18504] = {
				["name"] = "Gurt der Einsicht",
				["link"] = "|cff0070dd|Hitem:18504::::::::70:::::::::|h[Gurt der Einsicht]|h|r",
			},
			[30042] = {
				["name"] = "Gürtel der naturgleichen Kraft",
				["link"] = "|cffa335ee|Hitem:30042::::::::70:::::::::|h[Gürtel der naturgleichen Kraft]|h|r",
			},
			[41188] = {
				["name"] = "Saronitwillensbrecher",
				["link"] = "|cff0070dd|Hitem:41188::::::::70:::::::::|h[Saronitwillensbrecher]|h|r",
			},
			[25439] = {
				["name"] = "Tigeraugenband",
				["link"] = "|cff1eff00|Hitem:25439::::::::70:::::::::|h[Tigeraugenband]|h|r",
			},
			[49634] = {
				["name"] = "Trommeln der Wildnis",
				["link"] = "|cffffffff|Hitem:49634::::::::70:::::::::|h[Trommeln der Wildnis]|h|r",
			},
			[2680] = {
				["name"] = "Gewürztes Wolfsfleisch",
				["link"] = "|cffffffff|Hitem:2680::::::::70:::::::::|h[Gewürztes Wolfsfleisch]|h|r",
			},
			[49890] = {
				["name"] = "Todesfroststiefel",
				["link"] = "|cffa335ee|Hitem:49890::::::::70:::::::::|h[Todesfroststiefel]|h|r",
			},
			[40217] = {
				["name"] = "Mächtiger Schattenschutztrank",
				["link"] = "|cffffffff|Hitem:40217::::::::70:::::::::|h[Mächtiger Schattenschutztrank]|h|r",
			},
			[13928] = {
				["name"] = "Gegrillter Kalmar",
				["link"] = "|cffffffff|Hitem:13928::::::::70:::::::::|h[Gegrillter Kalmar]|h|r",
			},
			[16988] = {
				["name"] = "Feurige Kettenschultern",
				["link"] = "|cffa335ee|Hitem:16988::::::::70:::::::::|h[Feurige Kettenschultern]|h|r",
			},
			[17015] = {
				["name"] = "Dunkeleisenhäscher",
				["link"] = "|cff0070dd|Hitem:17015::::::::70:::::::::|h[Dunkeleisenhäscher]|h|r",
			},
			[42340] = {
				["name"] = "Traumsiegel",
				["link"] = "|cff0070dd|Hitem:42340::::::::70:::::::::|h[Traumsiegel]|h|r",
			},
			[38373] = {
				["name"] = "Frostbalgbeinrüstung",
				["link"] = "|cffa335ee|Hitem:38373::::::::70:::::::::|h[Frostbalgbeinrüstung]|h|r",
			},
			[7375] = {
				["name"] = "Grünwelpenrüstung",
				["link"] = "|cff1eff00|Hitem:7375::::::::70:::::::::|h[Grünwelpenrüstung]|h|r",
			},
			[7391] = {
				["name"] = "Hurtige Stiefel",
				["link"] = "|cff1eff00|Hitem:7391::::::::70:::::::::|h[Hurtige Stiefel]|h|r",
			},
			[4320] = {
				["name"] = "Spinnenseidenstiefel",
				["link"] = "|cff0070dd|Hitem:4320::::::::70:::::::::|h[Spinnenseidenstiefel]|h|r",
			},
			[6214] = {
				["name"] = "Schwerer Kupferschlägel",
				["link"] = "|cff1eff00|Hitem:6214::::::::70:::::::::|h[Schwerer Kupferschlägel]|h|r",
			},
			[21558] = {
				["name"] = "Kleine blaue Rakete",
				["link"] = "|cffffffff|Hitem:21558::::::::70:::::::::|h[Kleine blaue Rakete]|h|r",
			},
			[3728] = {
				["name"] = "Schmackhaftes Löwensteak",
				["link"] = "|cffffffff|Hitem:3728::::::::70:::::::::|h[Schmackhaftes Löwensteak]|h|r",
			},
			[43364] = {
				["name"] = "Glyphe 'Langsamer Fall'",
				["link"] = "|cffffffff|Hitem:43364::::::::70:::::::::|h[Glyphe 'Langsamer Fall']|h|r",
			},
			[47587] = {
				["name"] = "Königliche Mondgespinstarmschienen",
				["link"] = "|cffa335ee|Hitem:47587::::::::70:::::::::|h[Königliche Mondgespinstarmschienen]|h|r",
			},
			[19689] = {
				["name"] = "Bluttigerschultern",
				["link"] = "|cff0070dd|Hitem:19689::::::::70:::::::::|h[Bluttigerschultern]|h|r",
			},
			[23758] = {
				["name"] = "Zahnradbrille",
				["link"] = "|cff0070dd|Hitem:23758::::::::70:::::::::|h[Zahnradbrille]|h|r",
			},
			[15068] = {
				["name"] = "Frostsäblertunika",
				["link"] = "|cff1eff00|Hitem:15068::::::::70:::::::::|h[Frostsäblertunika]|h|r",
			},
			[2844] = {
				["name"] = "Kupferstreitkolben",
				["link"] = "|cffffffff|Hitem:2844::::::::70:::::::::|h[Kupferstreitkolben]|h|r",
			},
			[40037] = {
				["name"] = "Gravierter Monarchentopas",
				["link"] = "|cff0070dd|Hitem:40037::::::::70:::::::::|h[Gravierter Monarchentopas]|h|r",
			},
			[40165] = {
				["name"] = "Gezacktes Auge von Zul",
				["link"] = "|cffa335ee|Hitem:40165::::::::70:::::::::|h[Gezacktes Auge von Zul]|h|r",
			},
			[22198] = {
				["name"] = "Gezackter Obsidianschild",
				["link"] = "|cffa335ee|Hitem:22198::::::::70:::::::::|h[Gezackter Obsidianschild]|h|r",
			},
			[9149] = {
				["name"] = "Stein der Weisen",
				["link"] = "|cff1eff00|Hitem:9149::::::::70:::::::::|h[Stein der Weisen]|h|r",
			},
			[5477] = {
				["name"] = "Schreitereintopf",
				["link"] = "|cffffffff|Hitem:5477::::::::70:::::::::|h[Schreitereintopf]|h|r",
			},
			[3824] = {
				["name"] = "Schattenöl",
				["link"] = "|cffffffff|Hitem:3824::::::::70:::::::::|h[Schattenöl]|h|r",
			},
			[43398] = {
				["name"] = "Glyphe 'Spöttischer Schlag'",
				["link"] = "|cffffffff|Hitem:43398::::::::70:::::::::|h[Glyphe 'Spöttischer Schlag']|h|r",
			},
			[3840] = {
				["name"] = "Grüne Eisenschultern",
				["link"] = "|cff1eff00|Hitem:3840::::::::70:::::::::|h[Grüne Eisenschultern]|h|r",
			},
			[3848] = {
				["name"] = "Großes bronzenes Messer",
				["link"] = "|cff1eff00|Hitem:3848::::::::70:::::::::|h[Großes bronzenes Messer]|h|r",
			},
			[3856] = {
				["name"] = "Schattensichelaxt",
				["link"] = "|cff1eff00|Hitem:3856::::::::70:::::::::|h[Schattensichelaxt]|h|r",
			},
			[33052] = {
				["name"] = "Fischerschmaus",
				["link"] = "|cffffffff|Hitem:33052::::::::70:::::::::|h[Fischerschmaus]|h|r",
			},
			[4372] = {
				["name"] = "Liebevoll hergestelltes Schießeisen",
				["link"] = "|cff1eff00|Hitem:4372::::::::70:::::::::|h[Liebevoll hergestelltes Schießeisen]|h|r",
			},
			[22838] = {
				["name"] = "Hasttrank",
				["link"] = "|cffffffff|Hitem:22838::::::::70:::::::::|h[Hasttrank]|h|r",
			},
			[49891] = {
				["name"] = "Gamaschen des gewobenen Todes",
				["link"] = "|cffa335ee|Hitem:49891::::::::70:::::::::|h[Gamaschen des gewobenen Todes]|h|r",
			},
			[43342] = {
				["name"] = "Glyphe 'Verblassen'",
				["link"] = "|cffffffff|Hitem:43342::::::::70:::::::::|h[Glyphe 'Verblassen']|h|r",
			},
			[6038] = {
				["name"] = "Riesenmuschelrisotto",
				["link"] = "|cffffffff|Hitem:6038::::::::70:::::::::|h[Riesenmuschelrisotto]|h|r",
			},
			[23094] = {
				["name"] = "Tränenförmiger Blutgranat",
				["link"] = "|cff1eff00|Hitem:23094::::::::70:::::::::|h[Tränenförmiger Blutgranat]|h|r",
			},
			[45625] = {
				["name"] = "Glyphe 'Schimärenschuss'",
				["link"] = "|cffffffff|Hitem:45625::::::::70:::::::::|h[Glyphe 'Schimärenschuss']|h|r",
			},
			[3928] = {
				["name"] = "Überragender Heiltrank",
				["link"] = "|cffffffff|Hitem:3928::::::::70:::::::::|h[Überragender Heiltrank]|h|r",
			},
			[38374] = {
				["name"] = "Eisschuppenbeinrüstung",
				["link"] = "|cffa335ee|Hitem:38374::::::::70:::::::::|h[Eisschuppenbeinrüstung]|h|r",
			},
			[4308] = {
				["name"] = "Grüne Leinenarmschienen",
				["link"] = "|cff1eff00|Hitem:4308::::::::70:::::::::|h[Grüne Leinenarmschienen]|h|r",
			},
			[6712] = {
				["name"] = "Übungsschloss",
				["link"] = "|cffffffff|Hitem:6712::::::::70:::::::::|h[Übungsschloss]|h|r",
			},
			[7919] = {
				["name"] = "Schwere Mithrilstulpen",
				["link"] = "|cff1eff00|Hitem:7919::::::::70:::::::::|h[Schwere Mithrilstulpen]|h|r",
			},
			[23542] = {
				["name"] = "Teuflisch scharfe Kampfaxt",
				["link"] = "|cffa335ee|Hitem:23542::::::::70:::::::::|h[Teuflisch scharfe Kampfaxt]|h|r",
			},
			[13934] = {
				["name"] = "Machtfischsteak",
				["link"] = "|cffffffff|Hitem:13934::::::::70:::::::::|h[Machtfischsteak]|h|r",
			},
			[7967] = {
				["name"] = "Mithrilschildstachel",
				["link"] = "|cff1eff00|Hitem:7967::::::::70:::::::::|h[Mithrilschildstachel]|h|r",
			},
			[43365] = {
				["name"] = "Glyphe 'Segen der Könige'",
				["link"] = "|cffffffff|Hitem:43365::::::::70:::::::::|h[Glyphe 'Segen der Könige']|h|r",
			},
			[15996] = {
				["name"] = "Lebensechte mechanische Kröte",
				["link"] = "|cffffffff|Hitem:15996::::::::70:::::::::|h[Lebensechte mechanische Kröte]|h|r",
			},
			[4260] = {
				["name"] = "Wächterlederarmschienen",
				["link"] = "|cff1eff00|Hitem:4260::::::::70:::::::::|h[Wächterlederarmschienen]|h|r",
			},
			[20823] = {
				["name"] = "Band der Schwermut",
				["link"] = "|cff1eff00|Hitem:20823::::::::70:::::::::|h[Band der Schwermut]|h|r",
			},
			[10033] = {
				["name"] = "Rotes Magiestoffstirnband",
				["link"] = "|cff1eff00|Hitem:10033::::::::70:::::::::|h[Rotes Magiestoffstirnband]|h|r",
			},
			[24054] = {
				["name"] = "Stattliches Nachtauge",
				["link"] = "|cff0070dd|Hitem:24054::::::::70:::::::::|h[Stattliches Nachtauge]|h|r",
			},
			[42967] = {
				["name"] = "Glyphe 'Blutsturz'",
				["link"] = "|cffffffff|Hitem:42967::::::::70:::::::::|h[Glyphe 'Blutsturz']|h|r",
			},
			[40166] = {
				["name"] = "Klares Auge von Zul",
				["link"] = "|cffa335ee|Hitem:40166::::::::70:::::::::|h[Klares Auge von Zul]|h|r",
			},
			[20002] = {
				["name"] = "Großer Trank des traumlosen Schlafs",
				["link"] = "|cffffffff|Hitem:20002::::::::70:::::::::|h[Großer Trank des traumlosen Schlafs]|h|r",
			},
			[40122] = {
				["name"] = "Stürmischer Fürstenzirkon",
				["link"] = "|cffa335ee|Hitem:40122::::::::70:::::::::|h[Stürmischer Fürstenzirkon]|h|r",
			},
			[35624] = {
				["name"] = "Äonenerde",
				["link"] = "|cff1eff00|Hitem:35624::::::::70:::::::::|h[Äonenerde]|h|r",
			},
			[25881] = {
				["name"] = "Schwere Steinstatue",
				["link"] = "|cffffffff|Hitem:25881::::::::70:::::::::|h[Schwere Steinstatue]|h|r",
			},
			[8175] = {
				["name"] = "Tunika des Nachtschleichers",
				["link"] = "|cff1eff00|Hitem:8175::::::::70:::::::::|h[Tunika des Nachtschleichers]|h|r",
			},
			[8191] = {
				["name"] = "Schildkrötenschuppenhelm",
				["link"] = "|cff1eff00|Hitem:8191::::::::70:::::::::|h[Schildkrötenschuppenhelm]|h|r",
			},
			[24030] = {
				["name"] = "Runenverzierter lebendiger Rubin",
				["link"] = "|cff0070dd|Hitem:24030::::::::70:::::::::|h[Runenverzierter lebendiger Rubin]|h|r",
			},
			[41190] = {
				["name"] = "Beinplatten der Eroberung",
				["link"] = "|cff0070dd|Hitem:41190::::::::70:::::::::|h[Beinplatten der Eroberung]|h|r",
			},
			[41094] = {
				["name"] = "Glyphe 'Siegel des Befehls'",
				["link"] = "|cffffffff|Hitem:41094::::::::70:::::::::|h[Glyphe 'Siegel des Befehls']|h|r",
			},
			[32776] = {
				["name"] = "Krone der Meerhexe",
				["link"] = "|cff0070dd|Hitem:32776::::::::70:::::::::|h[Krone der Meerhexe]|h|r",
			},
			[4329] = {
				["name"] = "Sternengürtel",
				["link"] = "|cff1eff00|Hitem:4329::::::::70:::::::::|h[Sternengürtel]|h|r",
			},
			[45797] = {
				["name"] = "Glyphe 'Schildwall'",
				["link"] = "|cffffffff|Hitem:45797::::::::70:::::::::|h[Glyphe 'Schildwall']|h|r",
			},
			[34087] = {
				["name"] = "Grüne Winterkleidung",
				["link"] = "|cffffffff|Hitem:34087::::::::70:::::::::|h[Grüne Winterkleidung]|h|r",
			},
			[20295] = {
				["name"] = "Blaue Drachenschuppengamaschen",
				["link"] = "|cff0070dd|Hitem:20295::::::::70:::::::::|h[Blaue Drachenschuppengamaschen]|h|r",
			},
			[4240] = {
				["name"] = "Wolltasche",
				["link"] = "|cffffffff|Hitem:4240::::::::70:::::::::|h[Wolltasche]|h|r",
			},
			[17016] = {
				["name"] = "Dunkeleisenzerstörer",
				["link"] = "|cff0070dd|Hitem:17016::::::::70:::::::::|h[Dunkeleisenzerstörer]|h|r",
			},
			[44958] = {
				["name"] = "Astrales Öl",
				["link"] = "|cffffffff|Hitem:44958::::::::70:::::::::|h[Astrales Öl]|h|r",
			},
			[42470] = {
				["name"] = "Glyphe 'Seelenstein'",
				["link"] = "|cffffffff|Hitem:42470::::::::70:::::::::|h[Glyphe 'Seelenstein']|h|r",
			},
			[4304] = {
				["name"] = "Dickes Leder",
				["link"] = "|cffffffff|Hitem:4304::::::::70:::::::::|h[Dickes Leder]|h|r",
			},
			[42726] = {
				["name"] = "Verzierte Saronitbeinplatten",
				["link"] = "|cff0070dd|Hitem:42726::::::::70:::::::::|h[Verzierte Saronitbeinplatten]|h|r",
			},
			[4336] = {
				["name"] = "Schwarzes Schwadroneurshemd",
				["link"] = "|cffffffff|Hitem:4336::::::::70:::::::::|h[Schwarzes Schwadroneurshemd]|h|r",
			},
			[12797] = {
				["name"] = "Frostwache",
				["link"] = "|cff0070dd|Hitem:12797::::::::70:::::::::|h[Frostwache]|h|r",
			},
			[4368] = {
				["name"] = "Fliegerbrille",
				["link"] = "|cff1eff00|Hitem:4368::::::::70:::::::::|h[Fliegerbrille]|h|r",
			},
			[4384] = {
				["name"] = "Explodierendes Schaf",
				["link"] = "|cffffffff|Hitem:4384::::::::70:::::::::|h[Explodierendes Schaf]|h|r",
			},
			[43366] = {
				["name"] = "Glyphe 'Segen der Weisheit'",
				["link"] = "|cffffffff|Hitem:43366::::::::70:::::::::|h[Glyphe 'Segen der Weisheit']|h|r",
			},
			[43445] = {
				["name"] = "Flinkpfeilhalsberge",
				["link"] = "|cff0070dd|Hitem:43445::::::::70:::::::::|h[Flinkpfeilhalsberge]|h|r",
			},
			[23544] = {
				["name"] = "Runenverzierter Hammer",
				["link"] = "|cffa335ee|Hitem:23544::::::::70:::::::::|h[Runenverzierter Hammer]|h|r",
			},
			[30069] = {
				["name"] = "Erdgeschmiedete Gamaschen",
				["link"] = "|cff0070dd|Hitem:30069::::::::70:::::::::|h[Erdgeschmiedete Gamaschen]|h|r",
			},
			[40070] = {
				["name"] = "Zaubermachtelixier",
				["link"] = "|cffffffff|Hitem:40070::::::::70:::::::::|h[Zaubermachtelixier]|h|r",
			},
			[35761] = {
				["name"] = "Spiegelndes Löwenauge",
				["link"] = "|cffa335ee|Hitem:35761::::::::70:::::::::|h[Spiegelndes Löwenauge]|h|r",
			},
			[40039] = {
				["name"] = "Monarchentopas des Champions",
				["link"] = "|cff0070dd|Hitem:40039::::::::70:::::::::|h[Monarchentopas des Champions]|h|r",
			},
			[40167] = {
				["name"] = "Robustes Auge von Zul",
				["link"] = "|cffa335ee|Hitem:40167::::::::70:::::::::|h[Robustes Auge von Zul]|h|r",
			},
			[32196] = {
				["name"] = "Runenverzierter Purpurspinell",
				["link"] = "|cffa335ee|Hitem:32196::::::::70:::::::::|h[Runenverzierter Purpurspinell]|h|r",
			},
			[18168] = {
				["name"] = "Machtreaktive Scheibe",
				["link"] = "|cffa335ee|Hitem:18168::::::::70:::::::::|h[Machtreaktive Scheibe]|h|r",
			},
			[18232] = {
				["name"] = "Feldreparaturbot 74A",
				["link"] = "|cffffffff|Hitem:18232::::::::70:::::::::|h[Feldreparaturbot 74A]|h|r",
			},
			[43369] = {
				["name"] = "Glyphe 'Der Weise'",
				["link"] = "|cffffffff|Hitem:43369::::::::70:::::::::|h[Glyphe 'Der Weise']|h|r",
			},
			[4592] = {
				["name"] = "Langzahniger Matschschnapper",
				["link"] = "|cffffffff|Hitem:4592::::::::70:::::::::|h[Langzahniger Matschschnapper]|h|r",
			},
			[13458] = {
				["name"] = "Großer Naturschutztrank",
				["link"] = "|cffffffff|Hitem:13458::::::::70:::::::::|h[Großer Naturschutztrank]|h|r",
			},
			[7386] = {
				["name"] = "Grünwelpenarmschienen",
				["link"] = "|cff1eff00|Hitem:7386::::::::70:::::::::|h[Grünwelpenarmschienen]|h|r",
			},
			[30837] = {
				["name"] = "Flammenherzarmschienen",
				["link"] = "|cff0070dd|Hitem:30837::::::::70:::::::::|h[Flammenherzarmschienen]|h|r",
			},
			[24116] = {
				["name"] = "Auge der Nacht",
				["link"] = "|cff0070dd|Hitem:24116::::::::70:::::::::|h[Auge der Nacht]|h|r",
			},
			[17704] = {
				["name"] = "Schneide des Winters",
				["link"] = "|cff1eff00|Hitem:17704::::::::70:::::::::|h[Schneide des Winters]|h|r",
			},
			[22839] = {
				["name"] = "Zerstörungstrank",
				["link"] = "|cffffffff|Hitem:22839::::::::70:::::::::|h[Zerstörungstrank]|h|r",
			},
			[49893] = {
				["name"] = "Sandalen der Weihung",
				["link"] = "|cffa335ee|Hitem:49893::::::::70:::::::::|h[Sandalen der Weihung]|h|r",
			},
			[9172] = {
				["name"] = "Unsichtbarkeitstrank",
				["link"] = "|cffffffff|Hitem:9172::::::::70:::::::::|h[Unsichtbarkeitstrank]|h|r",
			},
			[37098] = {
				["name"] = "Rolle der Willenskraft VIII",
				["link"] = "|cffffffff|Hitem:37098::::::::70:::::::::|h[Rolle der Willenskraft VIII]|h|r",
			},
			[23095] = {
				["name"] = "Klobiger Blutgranat",
				["link"] = "|cff1eff00|Hitem:23095::::::::70:::::::::|h[Klobiger Blutgranat]|h|r",
			},
			[24273] = {
				["name"] = "Mystischer Zauberfaden",
				["link"] = "|cff0070dd|Hitem:24273::::::::70:::::::::|h[Mystischer Zauberfaden]|h|r",
			},
			[10008] = {
				["name"] = "Weiße Banditenmaske",
				["link"] = "|cff1eff00|Hitem:10008::::::::70:::::::::|h[Weiße Banditenmaske]|h|r",
			},
			[38376] = {
				["name"] = "Schweres boreanisches Rüstungsset",
				["link"] = "|cff1eff00|Hitem:38376::::::::70:::::::::|h[Schweres boreanisches Rüstungsset]|h|r",
			},
			[6240] = {
				["name"] = "Blaue Leinenweste",
				["link"] = "|cff1eff00|Hitem:6240::::::::70:::::::::|h[Blaue Leinenweste]|h|r",
			},
			[42727] = {
				["name"] = "Verzierte Saronitschulterstücke",
				["link"] = "|cff0070dd|Hitem:42727::::::::70:::::::::|h[Verzierte Saronitschulterstücke]|h|r",
			},
			[34769] = {
				["name"] = "Steak vom imperialen Mantarochen",
				["link"] = "|cffffffff|Hitem:34769::::::::70:::::::::|h[Steak vom imperialen Mantarochen]|h|r",
			},
			[23543] = {
				["name"] = "Teufelsstahlschneide",
				["link"] = "|cffa335ee|Hitem:23543::::::::70:::::::::|h[Teufelsstahlschneide]|h|r",
			},
			[42901] = {
				["name"] = "Glyphe 'Aspekt der Viper'",
				["link"] = "|cffffffff|Hitem:42901::::::::70:::::::::|h[Glyphe 'Aspekt der Viper']|h|r",
			},
			[41535] = {
				["name"] = "Glyphe 'Geringe Welle der Heilung'",
				["link"] = "|cffffffff|Hitem:41535::::::::70:::::::::|h[Glyphe 'Geringe Welle der Heilung']|h|r",
			},
			[43367] = {
				["name"] = "Glyphe 'Handauflegung'",
				["link"] = "|cffffffff|Hitem:43367::::::::70:::::::::|h[Glyphe 'Handauflegung']|h|r",
			},
			[43495] = {
				["name"] = "Erdspendende Beinschützer",
				["link"] = "|cffa335ee|Hitem:43495::::::::70:::::::::|h[Erdspendende Beinschützer]|h|r",
			},
			[7063] = {
				["name"] = "Purpurrote Seidenrobe",
				["link"] = "|cff1eff00|Hitem:7063::::::::70:::::::::|h[Purpurrote Seidenrobe]|h|r",
			},
			[5783] = {
				["name"] = "Murlocschuppenarmschienen",
				["link"] = "|cff1eff00|Hitem:5783::::::::70:::::::::|h[Murlocschuppenarmschienen]|h|r",
			},
			[14045] = {
				["name"] = "Aschenstoffhose",
				["link"] = "|cff1eff00|Hitem:14045::::::::70:::::::::|h[Aschenstoffhose]|h|r",
			},
			[39912] = {
				["name"] = "Glänzender Sonnenkristall",
				["link"] = "|cff1eff00|Hitem:39912::::::::70:::::::::|h[Glänzender Sonnenkristall]|h|r",
			},
			[35945] = {
				["name"] = "Glänzendes Glas",
				["link"] = "|cff0070dd|Hitem:35945::::::::70:::::::::|h[Glänzendes Glas]|h|r",
			},
			[10046] = {
				["name"] = "Einfache Leinenstiefel",
				["link"] = "|cffffffff|Hitem:10046::::::::70:::::::::|h[Einfache Leinenstiefel]|h|r",
			},
			[29532] = {
				["name"] = "Trommeln der Panik",
				["link"] = "|cff1eff00|Hitem:29532::::::::70:::::::::|h[Trommeln der Panik]|h|r",
			},
			[7064] = {
				["name"] = "Purpurrote Seidenhandschuhe",
				["link"] = "|cff1eff00|Hitem:7064::::::::70:::::::::|h[Purpurrote Seidenhandschuhe]|h|r",
			},
			[16009] = {
				["name"] = "Modularer Stimmenverstärker",
				["link"] = "|cff1eff00|Hitem:16009::::::::70:::::::::|h[Modularer Stimmenverstärker]|h|r",
			},
			[8204] = {
				["name"] = "Feste Skorpidhandschuhe",
				["link"] = "|cff1eff00|Hitem:8204::::::::70:::::::::|h[Feste Skorpidhandschuhe]|h|r",
			},
			[41349] = {
				["name"] = "Wilde Saronitstulpen",
				["link"] = "|cff0070dd|Hitem:41349::::::::70:::::::::|h[Wilde Saronitstulpen]|h|r",
			},
			[19157] = {
				["name"] = "Chromatische Stulpen",
				["link"] = "|cffa335ee|Hitem:19157::::::::70:::::::::|h[Chromatische Stulpen]|h|r",
			},
			[24271] = {
				["name"] = "Zauberstoff",
				["link"] = "|cff0070dd|Hitem:24271::::::::70:::::::::|h[Zauberstoff]|h|r",
			},
			[37097] = {
				["name"] = "Rolle der Willenskraft VII",
				["link"] = "|cffffffff|Hitem:37097::::::::70:::::::::|h[Rolle der Willenskraft VII]|h|r",
			},
			[36934] = {
				["name"] = "Auge von Zul",
				["link"] = "|cffa335ee|Hitem:36934::::::::70:::::::::|h[Auge von Zul]|h|r",
			},
			[10044] = {
				["name"] = "Aschenstoffstiefel",
				["link"] = "|cff1eff00|Hitem:10044::::::::70:::::::::|h[Aschenstoffstiefel]|h|r",
			},
			[19167] = {
				["name"] = "Schattenzorn",
				["link"] = "|cffa335ee|Hitem:19167::::::::70:::::::::|h[Schattenzorn]|h|r",
			},
			[45799] = {
				["name"] = "Glyphe 'Tanzende Runenwaffe'",
				["link"] = "|cffffffff|Hitem:45799::::::::70:::::::::|h[Glyphe 'Tanzende Runenwaffe']|h|r",
			},
			[15084] = {
				["name"] = "Tückische Lederarmschienen",
				["link"] = "|cff1eff00|Hitem:15084::::::::70:::::::::|h[Tückische Lederarmschienen]|h|r",
			},
			[30034] = {
				["name"] = "Gürtel des Wächters",
				["link"] = "|cffa335ee|Hitem:30034::::::::70:::::::::|h[Gürtel des Wächters]|h|r",
			},
			[37567] = {
				["name"] = "Einspritzerset: Heiltrank",
				["link"] = "|cffffffff|Hitem:37567::::::::70:::::::::|h[Einspritzerset: Heiltrank]|h|r",
			},
			[10558] = {
				["name"] = "Goldkraftkern",
				["link"] = "|cffffffff|Hitem:10558::::::::70:::::::::|h[Goldkraftkern]|h|r",
			},
			[42962] = {
				["name"] = "Glyphe 'Rüstung schwächen'",
				["link"] = "|cffffffff|Hitem:42962::::::::70:::::::::|h[Glyphe 'Rüstung schwächen']|h|r",
			},
			[42472] = {
				["name"] = "Glyphe 'Instabiles Gebrechen'",
				["link"] = "|cffffffff|Hitem:42472::::::::70:::::::::|h[Glyphe 'Instabiles Gebrechen']|h|r",
			},
			[29494] = {
				["name"] = "Flammenschuppengürtel",
				["link"] = "|cff0070dd|Hitem:29494::::::::70:::::::::|h[Flammenschuppengürtel]|h|r",
			},
			[42728] = {
				["name"] = "Verzierter Saronitschädelschild",
				["link"] = "|cff0070dd|Hitem:42728::::::::70:::::::::|h[Verzierter Saronitschädelschild]|h|r",
			},
			[35181] = {
				["name"] = "Superheillinse 9000",
				["link"] = "|cffa335ee|Hitem:35181::::::::70:::::::::|h[Superheillinse 9000]|h|r",
			},
			[43825] = {
				["name"] = "Glyphe 'Runenheilung'",
				["link"] = "|cffffffff|Hitem:43825::::::::70:::::::::|h[Glyphe 'Runenheilung']|h|r",
			},
			[25655] = {
				["name"] = "Teufelsschuppenstiefel",
				["link"] = "|cff1eff00|Hitem:25655::::::::70:::::::::|h[Teufelsschuppenstiefel]|h|r",
			},
			[43974] = {
				["name"] = "Frostgrimmarmschienen",
				["link"] = "|cff0070dd|Hitem:43974::::::::70:::::::::|h[Frostgrimmarmschienen]|h|r",
			},
			[43368] = {
				["name"] = "Glyphe 'Untote spüren'",
				["link"] = "|cffffffff|Hitem:43368::::::::70:::::::::|h[Glyphe 'Untote spüren']|h|r",
			},
			[47591] = {
				["name"] = "Brustplatte des Weißen Ritters",
				["link"] = "|cffa335ee|Hitem:47591::::::::70:::::::::|h[Brustplatte des Weißen Ritters]|h|r",
			},
			[17721] = {
				["name"] = "Handschuhe des Altvaters",
				["link"] = "|cff1eff00|Hitem:17721::::::::70:::::::::|h[Handschuhe des Altvaters]|h|r",
			},
			[30070] = {
				["name"] = "Windgeschmiedete Gamaschen",
				["link"] = "|cff0070dd|Hitem:30070::::::::70:::::::::|h[Windgeschmiedete Gamaschen]|h|r",
			},
			[15069] = {
				["name"] = "Frostsäblergamaschen",
				["link"] = "|cff1eff00|Hitem:15069::::::::70:::::::::|h[Frostsäblergamaschen]|h|r",
			},
			[24121] = {
				["name"] = "Kette der Nebeleule",
				["link"] = "|cff0070dd|Hitem:24121::::::::70:::::::::|h[Kette der Nebeleule]|h|r",
			},
			[40041] = {
				["name"] = "Wilder Monarchentopas",
				["link"] = "|cff0070dd|Hitem:40041::::::::70:::::::::|h[Wilder Monarchentopas]|h|r",
			},
			[40169] = {
				["name"] = "Kraftvolles Auge von Zul",
				["link"] = "|cffa335ee|Hitem:40169::::::::70:::::::::|h[Kraftvolles Auge von Zul]|h|r",
			},
			[13462] = {
				["name"] = "Läuterungstrank",
				["link"] = "|cffffffff|Hitem:13462::::::::70:::::::::|h[Läuterungstrank]|h|r",
			},
			[34753] = {
				["name"] = "Großes Festmahl",
				["link"] = "|cffffffff|Hitem:34753::::::::70:::::::::|h[Großes Festmahl]|h|r",
			},
			[42150] = {
				["name"] = "Spiegelndes Drachenauge",
				["link"] = "|cffa335ee|Hitem:42150::::::::70:::::::::|h[Spiegelndes Drachenauge]|h|r",
			},
			[10003] = {
				["name"] = "Schwarze Magiestoffhandschuhe",
				["link"] = "|cff1eff00|Hitem:10003::::::::70:::::::::|h[Schwarze Magiestoffhandschuhe]|h|r",
			},
			[22456] = {
				["name"] = "Urschatten",
				["link"] = "|cff1eff00|Hitem:22456::::::::70:::::::::|h[Urschatten]|h|r",
			},
			[21574] = {
				["name"] = "Grünes Raketenbündel",
				["link"] = "|cffffffff|Hitem:21574::::::::70:::::::::|h[Grünes Raketenbündel]|h|r",
			},
			[25868] = {
				["name"] = "Himmelsfeuerdiamant",
				["link"] = "|cff0070dd|Hitem:25868::::::::70:::::::::|h[Himmelsfeuerdiamant]|h|r",
			},
			[30838] = {
				["name"] = "Flammenherzhandschuhe",
				["link"] = "|cff0070dd|Hitem:30838::::::::70:::::::::|h[Flammenherzhandschuhe]|h|r",
			},
			[33131] = {
				["name"] = "Blutrote Sonne",
				["link"] = "|cffa335ee|Hitem:33131::::::::70:::::::::|h[Blutrote Sonne]|h|r",
			},
			[24028] = {
				["name"] = "Feingeschliffener lebendiger Rubin",
				["link"] = "|cff0070dd|Hitem:24028::::::::70:::::::::|h[Feingeschliffener lebendiger Rubin]|h|r",
			},
			[22840] = {
				["name"] = "Elixier des erheblichen Magierbluts",
				["link"] = "|cffffffff|Hitem:22840::::::::70:::::::::|h[Elixier des erheblichen Magierbluts]|h|r",
			},
			[49895] = {
				["name"] = "Fußpolster des bevorstehenden Todes",
				["link"] = "|cffa335ee|Hitem:49895::::::::70:::::::::|h[Fußpolster des bevorstehenden Todes]|h|r",
			},
			[34365] = {
				["name"] = "Robe des ewigen Lichts",
				["link"] = "|cffa335ee|Hitem:34365::::::::70:::::::::|h[Robe des ewigen Lichts]|h|r",
			},
			[5480] = {
				["name"] = "Mageres Wildbret",
				["link"] = "|cffffffff|Hitem:5480::::::::70:::::::::|h[Mageres Wildbret]|h|r",
			},
			[30088] = {
				["name"] = "Himmelsgeschmiedete Großaxt",
				["link"] = "|cff0070dd|Hitem:30088::::::::70:::::::::|h[Himmelsgeschmiedete Großaxt]|h|r",
			},
			[25890] = {
				["name"] = "Zerstörerischer Himmelsfeuerdiamant",
				["link"] = "|cff0070dd|Hitem:25890::::::::70:::::::::|h[Zerstörerischer Himmelsfeuerdiamant]|h|r",
			},
			[21277] = {
				["name"] = "Ruhiger mechanischer Yeti",
				["link"] = "|cffffffff|Hitem:21277::::::::70:::::::::|h[Ruhiger mechanischer Yeti]|h|r",
			},
			[42473] = {
				["name"] = "Glyphe 'Leerwandler'",
				["link"] = "|cffffffff|Hitem:42473::::::::70:::::::::|h[Glyphe 'Leerwandler']|h|r",
			},
			[34411] = {
				["name"] = "Heißer Apfelwein",
				["link"] = "|cffffffff|Hitem:34411::::::::70:::::::::|h[Heißer Apfelwein]|h|r",
			},
			[42729] = {
				["name"] = "Verzierte Saronittaillenschutz",
				["link"] = "|cff0070dd|Hitem:42729::::::::70:::::::::|h[Verzierte Saronittaillenschutz]|h|r",
			},
			[43482] = {
				["name"] = "Wilder Titanring",
				["link"] = "|cff0070dd|Hitem:43482::::::::70:::::::::|h[Wilder Titanring]|h|r",
			},
			[15869] = {
				["name"] = "Silberdietrich",
				["link"] = "|cff1eff00|Hitem:15869::::::::70:::::::::|h[Silberdietrich]|h|r",
			},
			[13457] = {
				["name"] = "Großer Feuerschutztrank",
				["link"] = "|cffffffff|Hitem:13457::::::::70:::::::::|h[Großer Feuerschutztrank]|h|r",
			},
			[39087] = {
				["name"] = "Kobaltgürtel",
				["link"] = "|cff1eff00|Hitem:39087::::::::70:::::::::|h[Kobaltgürtel]|h|r",
			},
			[23736] = {
				["name"] = "Teufelseisenbombe",
				["link"] = "|cffffffff|Hitem:23736::::::::70:::::::::|h[Teufelseisenbombe]|h|r",
			},
			[31079] = {
				["name"] = "Quecksilberadamantit",
				["link"] = "|cff0070dd|Hitem:31079::::::::70:::::::::|h[Quecksilberadamantit]|h|r",
			},
			[25657] = {
				["name"] = "Teufelsschuppenbrustplatte",
				["link"] = "|cff1eff00|Hitem:25657::::::::70:::::::::|h[Teufelsschuppenbrustplatte]|h|r",
			},
			[35563] = {
				["name"] = "Verkohlter Bärenkebab",
				["link"] = "|cffffffff|Hitem:35563::::::::70:::::::::|h[Verkohlter Bärenkebab]|h|r",
			},
			[29525] = {
				["name"] = "Erstschlagweste",
				["link"] = "|cffa335ee|Hitem:29525::::::::70:::::::::|h[Erstschlagweste]|h|r",
			},
			[24056] = {
				["name"] = "Leuchtendes Nachtauge",
				["link"] = "|cff0070dd|Hitem:24056::::::::70:::::::::|h[Leuchtendes Nachtauge]|h|r",
			},
			[17771] = {
				["name"] = "Elementiumbarren",
				["link"] = "|cffff8000|Hitem:17771::::::::70:::::::::|h[Elementiumbarren]|h|r",
			},
			[6048] = {
				["name"] = "Schattenschutztrank",
				["link"] = "|cffffffff|Hitem:6048::::::::70:::::::::|h[Schattenschutztrank]|h|r",
			},
			[24117] = {
				["name"] = "Zärtliche Morgenröte",
				["link"] = "|cff0070dd|Hitem:24117::::::::70:::::::::|h[Zärtliche Morgenröte]|h|r",
			},
			[20550] = {
				["name"] = "Dunkelrunenbrustplatte",
				["link"] = "|cff0070dd|Hitem:20550::::::::70:::::::::|h[Dunkelrunenbrustplatte]|h|r",
			},
			[12190] = {
				["name"] = "Trank des traumlosen Schlafs",
				["link"] = "|cffffffff|Hitem:12190::::::::70:::::::::|h[Trank des traumlosen Schlafs]|h|r",
			},
			[45803] = {
				["name"] = "Glyphe 'Unheilige Verseuchung'",
				["link"] = "|cffffffff|Hitem:45803::::::::70:::::::::|h[Glyphe 'Unheilige Verseuchung']|h|r",
			},
			[45604] = {
				["name"] = "Glyphe 'Wildes Brüllen'",
				["link"] = "|cffffffff|Hitem:45604::::::::70:::::::::|h[Glyphe 'Wildes Brüllen']|h|r",
			},
			[33457] = {
				["name"] = "Rolle der Beweglichkeit VI",
				["link"] = "|cffffffff|Hitem:33457::::::::70:::::::::|h[Rolle der Beweglichkeit VI]|h|r",
			},
			[20537] = {
				["name"] = "Runenverzierte stygische Stiefel",
				["link"] = "|cff0070dd|Hitem:20537::::::::70:::::::::|h[Runenverzierte stygische Stiefel]|h|r",
			},
			[28484] = {
				["name"] = "Bollwerk der Könige",
				["link"] = "|cffa335ee|Hitem:28484::::::::70:::::::::|h[Bollwerk der Könige]|h|r",
			},
			[40106] = {
				["name"] = "Zerschmetterter Waldsmaragd",
				["link"] = "|cff0070dd|Hitem:40106::::::::70:::::::::|h[Zerschmetterter Waldsmaragd]|h|r",
			},
			[12414] = {
				["name"] = "Thoriumgamaschen",
				["link"] = "|cff1eff00|Hitem:12414::::::::70:::::::::|h[Thoriumgamaschen]|h|r",
			},
			[43372] = {
				["name"] = "Glyphe 'Schattenschutz'",
				["link"] = "|cffffffff|Hitem:43372::::::::70:::::::::|h[Glyphe 'Schattenschutz']|h|r",
			},
			[49896] = {
				["name"] = "Stiefel der Erdseele",
				["link"] = "|cffa335ee|Hitem:49896::::::::70:::::::::|h[Stiefel der Erdseele]|h|r",
			},
			[21754] = {
				["name"] = "Der Aquamarinbeschützer",
				["link"] = "|cff1eff00|Hitem:21754::::::::70:::::::::|h[Der Aquamarinbeschützer]|h|r",
			},
			[10021] = {
				["name"] = "Traumzwirnweste",
				["link"] = "|cff0070dd|Hitem:10021::::::::70:::::::::|h[Traumzwirnweste]|h|r",
			},
			[35694] = {
				["name"] = "Figur - Khoriumeber",
				["link"] = "|cffa335ee|Hitem:35694::::::::70:::::::::|h[Figur - Khoriumeber]|h|r",
			},
			[185849] = {
				["name"] = "Große Trommeln der Panik",
				["link"] = "|cff0070dd|Hitem:185849::::::::70:::::::::|h[Große Trommeln der Panik]|h|r",
			},
			[21784] = {
				["name"] = "Figur - Schwarzer Diamantkrebs",
				["link"] = "|cff0070dd|Hitem:21784::::::::70:::::::::|h[Figur - Schwarzer Diamantkrebs]|h|r",
			},
			[4398] = {
				["name"] = "Große Zephyriumladung",
				["link"] = "|cffffffff|Hitem:4398::::::::70:::::::::|h[Große Zephyriumladung]|h|r",
			},
			[29495] = {
				["name"] = "Verzauberte Grollhufgamaschen",
				["link"] = "|cff0070dd|Hitem:29495::::::::70:::::::::|h[Verzauberte Grollhufgamaschen]|h|r",
			},
			[42730] = {
				["name"] = "Verzierte Saronitlaufschuhe",
				["link"] = "|cff0070dd|Hitem:42730::::::::70:::::::::|h[Verzierte Saronitlaufschuhe]|h|r",
			},
			[6384] = {
				["name"] = "Modisches blaues Hemd",
				["link"] = "|cffffffff|Hitem:6384::::::::70:::::::::|h[Modisches blaues Hemd]|h|r",
			},
			[12798] = {
				["name"] = "Vernichter",
				["link"] = "|cff0070dd|Hitem:12798::::::::70:::::::::|h[Vernichter]|h|r",
			},
			[25656] = {
				["name"] = "Teufelsschuppenhose",
				["link"] = "|cff1eff00|Hitem:25656::::::::70:::::::::|h[Teufelsschuppenhose]|h|r",
			},
			[21853] = {
				["name"] = "Netherstoffstiefel",
				["link"] = "|cff1eff00|Hitem:21853::::::::70:::::::::|h[Netherstoffstiefel]|h|r",
			},
			[43370] = {
				["name"] = "Glyphe 'Levitieren'",
				["link"] = "|cffffffff|Hitem:43370::::::::70:::::::::|h[Glyphe 'Levitieren']|h|r",
			},
			[47593] = {
				["name"] = "Sonnengeschmiedete Brustplatte",
				["link"] = "|cffa335ee|Hitem:47593::::::::70:::::::::|h[Sonnengeschmiedete Brustplatte]|h|r",
			},
			[43395] = {
				["name"] = "Glyphe 'Schlachtruf'",
				["link"] = "|cffffffff|Hitem:43395::::::::70:::::::::|h[Glyphe 'Schlachtruf']|h|r",
			},
			[30071] = {
				["name"] = "Leichte erdgeschmiedete Klinge",
				["link"] = "|cff0070dd|Hitem:30071::::::::70:::::::::|h[Leichte erdgeschmiedete Klinge]|h|r",
			},
			[21849] = {
				["name"] = "Netherstoffarmschienen",
				["link"] = "|cff1eff00|Hitem:21849::::::::70:::::::::|h[Netherstoffarmschienen]|h|r",
			},
			[39915] = {
				["name"] = "Massiver Sonnenkristall",
				["link"] = "|cff1eff00|Hitem:39915::::::::70:::::::::|h[Massiver Sonnenkristall]|h|r",
			},
			[41547] = {
				["name"] = "Glyphe 'Frostschock'",
				["link"] = "|cffffffff|Hitem:41547::::::::70:::::::::|h[Glyphe 'Frostschock']|h|r",
			},
			[40171] = {
				["name"] = "Nebliges Auge von Zul",
				["link"] = "|cffa335ee|Hitem:40171::::::::70:::::::::|h[Nebliges Auge von Zul]|h|r",
			},
			[41239] = {
				["name"] = "Stabile Kobaltschnellklinge",
				["link"] = "|cff1eff00|Hitem:41239::::::::70:::::::::|h[Stabile Kobaltschnellklinge]|h|r",
			},
			[40040] = {
				["name"] = "Prunkvoller Monarchentopas",
				["link"] = "|cff0070dd|Hitem:40040::::::::70:::::::::|h[Prunkvoller Monarchentopas]|h|r",
			},
			[40081] = {
				["name"] = "Trank der Alpträume",
				["link"] = "|cffffffff|Hitem:40081::::::::70:::::::::|h[Trank der Alpträume]|h|r",
			},
			[1082] = {
				["name"] = "Rotkammgulasch",
				["link"] = "|cffffffff|Hitem:1082::::::::70:::::::::|h[Rotkammgulasch]|h|r",
			},
			[22457] = {
				["name"] = "Urmana",
				["link"] = "|cff1eff00|Hitem:22457::::::::70:::::::::|h[Urmana]|h|r",
			},
			[21884] = {
				["name"] = "Urfeuer",
				["link"] = "|cff1eff00|Hitem:21884::::::::70:::::::::|h[Urfeuer]|h|r",
			},
			[39910] = {
				["name"] = "Präziser Blutstein",
				["link"] = "|cff1eff00|Hitem:39910::::::::70:::::::::|h[Präziser Blutstein]|h|r",
			},
			[30839] = {
				["name"] = "Flammenherzweste",
				["link"] = "|cff0070dd|Hitem:30839::::::::70:::::::::|h[Flammenherzweste]|h|r",
			},
			[33133] = {
				["name"] = "Don Julios Herz",
				["link"] = "|cffa335ee|Hitem:33133::::::::70:::::::::|h[Don Julios Herz]|h|r",
			},
			[23514] = {
				["name"] = "Flammenbannhandschuhe",
				["link"] = "|cff0070dd|Hitem:23514::::::::70:::::::::|h[Flammenbannhandschuhe]|h|r",
			},
			[22841] = {
				["name"] = "Erheblicher Feuerschutztrank",
				["link"] = "|cffffffff|Hitem:22841::::::::70:::::::::|h[Erheblicher Feuerschutztrank]|h|r",
			},
			[49897] = {
				["name"] = "Felsenfeste Treter",
				["link"] = "|cffa335ee|Hitem:49897::::::::70:::::::::|h[Felsenfeste Treter]|h|r",
			},
			[43373] = {
				["name"] = "Glyphe 'Untote fesseln'",
				["link"] = "|cffffffff|Hitem:43373::::::::70:::::::::|h[Glyphe 'Untote fesseln']|h|r",
			},
			[23563] = {
				["name"] = "Netherkettenhemd",
				["link"] = "|cffa335ee|Hitem:23563::::::::70:::::::::|h[Netherkettenhemd]|h|r",
			},
			[13453] = {
				["name"] = "Elixier der rohen Gewalt",
				["link"] = "|cffffffff|Hitem:13453::::::::70:::::::::|h[Elixier der rohen Gewalt]|h|r",
			},
			[9224] = {
				["name"] = "Elixier des Dämonentötens",
				["link"] = "|cffffffff|Hitem:9224::::::::70:::::::::|h[Elixier des Dämonentötens]|h|r",
			},
			[22853] = {
				["name"] = "Fläschchen der mächtigen Wiederherstellung",
				["link"] = "|cffffffff|Hitem:22853::::::::70:::::::::|h[Fläschchen der mächtigen Wiederherstellung]|h|r",
			},
			[1017] = {
				["name"] = "Gewürzter Wolfskebab",
				["link"] = "|cffffffff|Hitem:1017::::::::70:::::::::|h[Gewürzter Wolfskebab]|h|r",
			},
			[24058] = {
				["name"] = "Gravierter Edeltopas",
				["link"] = "|cff0070dd|Hitem:24058::::::::70:::::::::|h[Gravierter Edeltopas]|h|r",
			},
			[42731] = {
				["name"] = "Gamaschen der Eingeweidestöße",
				["link"] = "|cff0070dd|Hitem:42731::::::::70:::::::::|h[Gamaschen der Eingeweidestöße]|h|r",
			},
			[42471] = {
				["name"] = "Glyphe 'Sukkubus'",
				["link"] = "|cffffffff|Hitem:42471::::::::70:::::::::|h[Glyphe 'Sukkubus']|h|r",
			},
			[43566] = {
				["name"] = "Umhang des Eisherren",
				["link"] = "|cffa335ee|Hitem:43566::::::::70:::::::::|h[Umhang des Eisherren]|h|r",
			},
			[43115] = {
				["name"] = "Jägertinte",
				["link"] = "|cff1eff00|Hitem:43115::::::::70:::::::::|h[Jägertinte]|h|r",
			},
			[43118] = {
				["name"] = "Jadefeuertinte",
				["link"] = "|cffffffff|Hitem:43118::::::::70:::::::::|h[Jadefeuertinte]|h|r",
			},
			[43371] = {
				["name"] = "Glyphe 'Seelenstärke'",
				["link"] = "|cffffffff|Hitem:43371::::::::70:::::::::|h[Glyphe 'Seelenstärke']|h|r",
			},
			[10002] = {
				["name"] = "Schattenzwirnhose",
				["link"] = "|cff1eff00|Hitem:10002::::::::70:::::::::|h[Schattenzwirnhose]|h|r",
			},
			[43374] = {
				["name"] = "Glyphe 'Schattengeist'",
				["link"] = "|cffffffff|Hitem:43374::::::::70:::::::::|h[Glyphe 'Schattengeist']|h|r",
			},
			[35565] = {
				["name"] = "Saftiger Bärenburger",
				["link"] = "|cffffffff|Hitem:35565::::::::70:::::::::|h[Saftiger Bärenburger]|h|r",
			},
			[35693] = {
				["name"] = "Figur - Himmelsschildkröte",
				["link"] = "|cffa335ee|Hitem:35693::::::::70:::::::::|h[Figur - Himmelsschildkröte]|h|r",
			},
			[21755] = {
				["name"] = "Aquamarinanhänger des Kriegers",
				["link"] = "|cff1eff00|Hitem:21755::::::::70:::::::::|h[Aquamarinanhänger des Kriegers]|h|r",
			},
			[7056] = {
				["name"] = "Purpurroter Seidenumhang",
				["link"] = "|cff1eff00|Hitem:7056::::::::70:::::::::|h[Purpurroter Seidenumhang]|h|r",
			},
			[14142] = {
				["name"] = "Geisterzwirnhandschuhe",
				["link"] = "|cff1eff00|Hitem:14142::::::::70:::::::::|h[Geisterzwirnhandschuhe]|h|r",
			},
			[24249] = {
				["name"] = "Armschienen des Unerschütterlichen",
				["link"] = "|cff0070dd|Hitem:24249::::::::70:::::::::|h[Armschienen des Unerschütterlichen]|h|r",
			},
			[23824] = {
				["name"] = "Raketenstiefel Xtrem",
				["link"] = "|cff0070dd|Hitem:23824::::::::70:::::::::|h[Raketenstiefel Xtrem]|h|r",
			},
			[43246] = {
				["name"] = "Erdschattenring",
				["link"] = "|cff0070dd|Hitem:43246::::::::70:::::::::|h[Erdschattenring]|h|r",
			},
			[4401] = {
				["name"] = "Kasten mit mechanischem Eichhörnchen",
				["link"] = "|cffffffff|Hitem:4401::::::::70:::::::::|h[Kasten mit mechanischem Eichhörnchen]|h|r",
			},
			[43502] = {
				["name"] = "Erdspendende Stiefel",
				["link"] = "|cffa335ee|Hitem:43502::::::::70:::::::::|h[Erdspendende Stiefel]|h|r",
			},
			[23482] = {
				["name"] = "Teufelseisenplattenhandschuhe",
				["link"] = "|cff1eff00|Hitem:23482::::::::70:::::::::|h[Teufelseisenplattenhandschuhe]|h|r",
			},
			[20538] = {
				["name"] = "Runenverzierte stygische Gamaschen",
				["link"] = "|cff0070dd|Hitem:20538::::::::70:::::::::|h[Runenverzierte stygische Gamaschen]|h|r",
			},
			[21753] = {
				["name"] = "Edelsteinbesetztes Band",
				["link"] = "|cff0070dd|Hitem:21753::::::::70:::::::::|h[Edelsteinbesetztes Band]|h|r",
			},
			[33134] = {
				["name"] = "Kailees Rose",
				["link"] = "|cffa335ee|Hitem:33134::::::::70:::::::::|h[Kailees Rose]|h|r",
			},
			[19164] = {
				["name"] = "Dunkeleisenstulpen",
				["link"] = "|cffa335ee|Hitem:19164::::::::70:::::::::|h[Dunkeleisenstulpen]|h|r",
			},
			[42467] = {
				["name"] = "Glyphe 'Schattenblitz'",
				["link"] = "|cffffffff|Hitem:42467::::::::70:::::::::|h[Glyphe 'Schattenblitz']|h|r",
			},
			[49898] = {
				["name"] = "Beinwickel der entfesselten Natur",
				["link"] = "|cffa335ee|Hitem:49898::::::::70:::::::::|h[Beinwickel der entfesselten Natur]|h|r",
			},
			[7280] = {
				["name"] = "Unverwüstliche Lederhose",
				["link"] = "|cff1eff00|Hitem:7280::::::::70:::::::::|h[Unverwüstliche Lederhose]|h|r",
			},
			[21765] = {
				["name"] = "Echtsilberring der Heilung",
				["link"] = "|cff1eff00|Hitem:21765::::::::70:::::::::|h[Echtsilberring der Heilung]|h|r",
			},
			[6451] = {
				["name"] = "Schwerer Seidenverband",
				["link"] = "|cffffffff|Hitem:6451::::::::70:::::::::|h[Schwerer Seidenverband]|h|r",
			},
			[10559] = {
				["name"] = "Mithrilrohr",
				["link"] = "|cffffffff|Hitem:10559::::::::70:::::::::|h[Mithrilrohr]|h|r",
			},
			[10036] = {
				["name"] = "Smokingjacke",
				["link"] = "|cffffffff|Hitem:10036::::::::70:::::::::|h[Smokingjacke]|h|r",
			},
			[43461] = {
				["name"] = "Brustplatte des Klagegeists",
				["link"] = "|cffa335ee|Hitem:43461::::::::70:::::::::|h[Brustplatte des Klagegeists]|h|r",
			},
			[29496] = {
				["name"] = "Verzauberte Grollhufhandschuhe",
				["link"] = "|cff0070dd|Hitem:29496::::::::70:::::::::|h[Verzauberte Grollhufhandschuhe]|h|r",
			},
			[23498] = {
				["name"] = "Teufelseisenhammer",
				["link"] = "|cff1eff00|Hitem:23498::::::::70:::::::::|h[Teufelseisenhammer]|h|r",
			},
			[42902] = {
				["name"] = "Glyphe 'Zorn des Wildtiers'",
				["link"] = "|cffffffff|Hitem:42902::::::::70:::::::::|h[Glyphe 'Zorn des Wildtiers']|h|r",
			},
			[42754] = {
				["name"] = "Glyphe 'Wasserelementar'",
				["link"] = "|cffffffff|Hitem:42754::::::::70:::::::::|h[Glyphe 'Wasserelementar']|h|r",
			},
			[43116] = {
				["name"] = "Löwentinte",
				["link"] = "|cffffffff|Hitem:43116::::::::70:::::::::|h[Löwentinte]|h|r",
			},
			[29507] = {
				["name"] = "Windtöterwickel",
				["link"] = "|cffa335ee|Hitem:29507::::::::70:::::::::|h[Windtöterwickel]|h|r",
			},
			[35182] = {
				["name"] = "Mondmikroskopbrille",
				["link"] = "|cffa335ee|Hitem:35182::::::::70:::::::::|h[Mondmikroskopbrille]|h|r",
			},
			[47595] = {
				["name"] = "Drachenschuppenbrustplatte des Kreuzfahrers",
				["link"] = "|cffa335ee|Hitem:47595::::::::70:::::::::|h[Drachenschuppenbrustplatte des Kreuzfahrers]|h|r",
			},
			[17723] = {
				["name"] = "Grünes Festtagshemd",
				["link"] = "|cffffffff|Hitem:17723::::::::70:::::::::|h[Grünes Festtagshemd]|h|r",
			},
			[30072] = {
				["name"] = "Leichte himmelsgeschmiedete Axt",
				["link"] = "|cff0070dd|Hitem:30072::::::::70:::::::::|h[Leichte himmelsgeschmiedete Axt]|h|r",
			},
			[15070] = {
				["name"] = "Frostsäblerhandschuhe",
				["link"] = "|cff1eff00|Hitem:15070::::::::70:::::::::|h[Frostsäblerhandschuhe]|h|r",
			},
			[39917] = {
				["name"] = "Mystischer Sonnenkristall",
				["link"] = "|cff1eff00|Hitem:39917::::::::70:::::::::|h[Mystischer Sonnenkristall]|h|r",
			},
			[40045] = {
				["name"] = "Transparenter Monarchentopas",
				["link"] = "|cff0070dd|Hitem:40045::::::::70:::::::::|h[Transparenter Monarchentopas]|h|r",
			},
			[40173] = {
				["name"] = "Trübes Auge von Zul",
				["link"] = "|cffa335ee|Hitem:40173::::::::70:::::::::|h[Trübes Auge von Zul]|h|r",
			},
			[41243] = {
				["name"] = "Gekerbte Kobaltkriegsaxt",
				["link"] = "|cff1eff00|Hitem:41243::::::::70:::::::::|h[Gekerbte Kobaltkriegsaxt]|h|r",
			},
			[45806] = {
				["name"] = "Glyphe 'Heulende Böe'",
				["link"] = "|cffffffff|Hitem:45806::::::::70:::::::::|h[Glyphe 'Heulende Böe']|h|r",
			},
			[18588] = {
				["name"] = "EZ-Thro-Dynamit II",
				["link"] = "|cffffffff|Hitem:18588::::::::70:::::::::|h[EZ-Thro-Dynamit II]|h|r",
			},
			[40909] = {
				["name"] = "Glyphe 'Wiedergeburt'",
				["link"] = "|cffffffff|Hitem:40909::::::::70:::::::::|h[Glyphe 'Wiedergeburt']|h|r",
			},
			[43553] = {
				["name"] = "Glyphe 'Undurchdringliche Rüstung'",
				["link"] = "|cffffffff|Hitem:43553::::::::70:::::::::|h[Glyphe 'Undurchdringliche Rüstung']|h|r",
			},
			[32226] = {
				["name"] = "Gezackter Gischtsmaragd",
				["link"] = "|cffa335ee|Hitem:32226::::::::70:::::::::|h[Gezackter Gischtsmaragd]|h|r",
			},
			[23564] = {
				["name"] = "Kettenhemd des wirbelnden Nethers",
				["link"] = "|cffa335ee|Hitem:23564::::::::70:::::::::|h[Kettenhemd des wirbelnden Nethers]|h|r",
			},
			[49901] = {
				["name"] = "Drakonische Knochensplitterbeinschützer",
				["link"] = "|cffa335ee|Hitem:49901::::::::70:::::::::|h[Drakonische Knochensplitterbeinschützer]|h|r",
			},
			[33135] = {
				["name"] = "Sternschnuppe",
				["link"] = "|cffa335ee|Hitem:33135::::::::70:::::::::|h[Sternschnuppe]|h|r",
			},
			[40048] = {
				["name"] = "Mächtiger Monarchentopas",
				["link"] = "|cff0070dd|Hitem:40048::::::::70:::::::::|h[Mächtiger Monarchentopas]|h|r",
			},
			[22842] = {
				["name"] = "Erheblicher Frostschutztrank",
				["link"] = "|cffffffff|Hitem:22842::::::::70:::::::::|h[Erheblicher Frostschutztrank]|h|r",
			},
			[49899] = {
				["name"] = "Klingenstarrende Gamaschen",
				["link"] = "|cffa335ee|Hitem:49899::::::::70:::::::::|h[Klingenstarrende Gamaschen]|h|r",
			},
			[45932] = {
				["name"] = "Schwarzes Gelee",
				["link"] = "|cffffffff|Hitem:45932::::::::70:::::::::|h[Schwarzes Gelee]|h|r",
			},
			[10048] = {
				["name"] = "Bunter Kilt",
				["link"] = "|cff1eff00|Hitem:10048::::::::70:::::::::|h[Bunter Kilt]|h|r",
			},
			[23098] = {
				["name"] = "Gravierter Flammenspessarit",
				["link"] = "|cff1eff00|Hitem:23098::::::::70:::::::::|h[Gravierter Flammenspessarit]|h|r",
			},
			[43453] = {
				["name"] = "Sturmbalghalsberge",
				["link"] = "|cff0070dd|Hitem:43453::::::::70:::::::::|h[Sturmbalghalsberge]|h|r",
			},
			[42341] = {
				["name"] = "Figur - Rubinhase",
				["link"] = "|cff0070dd|Hitem:42341::::::::70:::::::::|h[Figur - Rubinhase]|h|r",
			},
			[32772] = {
				["name"] = "Blitzendes Perlenband",
				["link"] = "|cff0070dd|Hitem:32772::::::::70:::::::::|h[Blitzendes Perlenband]|h|r",
			},
			[24089] = {
				["name"] = "Eterniumband der Loderflamme",
				["link"] = "|cff0070dd|Hitem:24089::::::::70:::::::::|h[Eterniumband der Loderflamme]|h|r",
			},
			[42549] = {
				["name"] = "Aufgerüstete Titanbrille",
				["link"] = "|cffa335ee|Hitem:42549::::::::70:::::::::|h[Aufgerüstete Titanbrille]|h|r",
			},
			[31672] = {
				["name"] = "Rippchen der Mok'Nathal",
				["link"] = "|cffffffff|Hitem:31672::::::::70:::::::::|h[Rippchen der Mok'Nathal]|h|r",
			},
			[7936] = {
				["name"] = "Verschnörkelte Mithrilstiefel",
				["link"] = "|cff1eff00|Hitem:7936::::::::70:::::::::|h[Verschnörkelte Mithrilstiefel]|h|r",
			},
			[43117] = {
				["name"] = "Morgensterntinte",
				["link"] = "|cff1eff00|Hitem:43117::::::::70:::::::::|h[Morgensterntinte]|h|r",
			},
			[10055] = {
				["name"] = "Rosa Magiestoffhemd",
				["link"] = "|cffffffff|Hitem:10055::::::::70:::::::::|h[Rosa Magiestoffhemd]|h|r",
			},
			[35183] = {
				["name"] = "Wunderheilbinokel XT68",
				["link"] = "|cffa335ee|Hitem:35183::::::::70:::::::::|h[Wunderheilbinokel XT68]|h|r",
			},
			[18045] = {
				["name"] = "Zartes Wolfsteak",
				["link"] = "|cffffffff|Hitem:18045::::::::70:::::::::|h[Zartes Wolfsteak]|h|r",
			},
			[30038] = {
				["name"] = "Gürtel der Zauberwucht",
				["link"] = "|cffa335ee|Hitem:30038::::::::70:::::::::|h[Gürtel der Zauberwucht]|h|r",
			},
			[2847] = {
				["name"] = "Kupferkurzschwert",
				["link"] = "|cffffffff|Hitem:2847::::::::70:::::::::|h[Kupferkurzschwert]|h|r",
			},
			[43359] = {
				["name"] = "Glyphe 'Frostrüstung'",
				["link"] = "|cffffffff|Hitem:43359::::::::70:::::::::|h[Glyphe 'Frostrüstung']|h|r",
			},
			[39918] = {
				["name"] = "Spiegelnder Sonnenkristall",
				["link"] = "|cff1eff00|Hitem:39918::::::::70:::::::::|h[Spiegelnder Sonnenkristall]|h|r",
			},
			[24122] = {
				["name"] = "Kronenreif der grünen Flamme",
				["link"] = "|cffa335ee|Hitem:24122::::::::70:::::::::|h[Kronenreif der grünen Flamme]|h|r",
			},
			[29516] = {
				["name"] = "Ebenholzfarbener Netherschuppengürtel",
				["link"] = "|cffa335ee|Hitem:29516::::::::70:::::::::|h[Ebenholzfarbener Netherschuppengürtel]|h|r",
			},
			[24250] = {
				["name"] = "Armschienen der Verwüstung",
				["link"] = "|cff0070dd|Hitem:24250::::::::70:::::::::|h[Armschienen der Verwüstung]|h|r",
			},
			[7929] = {
				["name"] = "Orcische Kriegsgamaschen",
				["link"] = "|cff1eff00|Hitem:7929::::::::70:::::::::|h[Orcische Kriegsgamaschen]|h|r",
			},
			[32568] = {
				["name"] = "Flinkstahlarmschienen",
				["link"] = "|cffa335ee|Hitem:32568::::::::70:::::::::|h[Flinkstahlarmschienen]|h|r",
			},
			[30074] = {
				["name"] = "Schwere erdgeschmiedete Brustplatte",
				["link"] = "|cff0070dd|Hitem:30074::::::::70:::::::::|h[Schwere erdgeschmiedete Brustplatte]|h|r",
			},
			[8176] = {
				["name"] = "Stirnband des Nachtschleichers",
				["link"] = "|cff1eff00|Hitem:8176::::::::70:::::::::|h[Stirnband des Nachtschleichers]|h|r",
			},
			[40942] = {
				["name"] = "Stachelbewehrter Kobalthelm",
				["link"] = "|cff1eff00|Hitem:40942::::::::70:::::::::|h[Stachelbewehrter Kobalthelm]|h|r",
			},
			[20539] = {
				["name"] = "Runenverzierter stygischer Gürtel",
				["link"] = "|cff0070dd|Hitem:20539::::::::70:::::::::|h[Runenverzierter stygischer Gürtel]|h|r",
			},
			[43424] = {
				["name"] = "Glyphe 'Rache'",
				["link"] = "|cffffffff|Hitem:43424::::::::70:::::::::|h[Glyphe 'Rache']|h|r",
			},
			[37091] = {
				["name"] = "Rolle der Intelligenz VII",
				["link"] = "|cffffffff|Hitem:37091::::::::70:::::::::|h[Rolle der Intelligenz VII]|h|r",
			},
			[12415] = {
				["name"] = "Strahlende Brustplatte",
				["link"] = "|cff1eff00|Hitem:12415::::::::70:::::::::|h[Strahlende Brustplatte]|h|r",
			},
			[43393] = {
				["name"] = "Glyphe 'Dämon unterwerfen'",
				["link"] = "|cffffffff|Hitem:43393::::::::70:::::::::|h[Glyphe 'Dämon unterwerfen']|h|r",
			},
			[49900] = {
				["name"] = "Blitzerfüllte Gamaschen",
				["link"] = "|cffa335ee|Hitem:49900::::::::70:::::::::|h[Blitzerfüllte Gamaschen]|h|r",
			},
			[29530] = {
				["name"] = "Trommeln des Tempos",
				["link"] = "|cff1eff00|Hitem:29530::::::::70:::::::::|h[Trommeln des Tempos]|h|r",
			},
			[5527] = {
				["name"] = "Scharfe Muscheln nach Goblinart",
				["link"] = "|cffffffff|Hitem:5527::::::::70:::::::::|h[Scharfe Muscheln nach Goblinart]|h|r",
			},
			[4241] = {
				["name"] = "Grüne Wolltasche",
				["link"] = "|cffffffff|Hitem:4241::::::::70:::::::::|h[Grüne Wolltasche]|h|r",
			},
			[4257] = {
				["name"] = "Grüner Ledergürtel",
				["link"] = "|cff1eff00|Hitem:4257::::::::70:::::::::|h[Grüner Ledergürtel]|h|r",
			},
			[12639] = {
				["name"] = "Festungsstulpen",
				["link"] = "|cffa335ee|Hitem:12639::::::::70:::::::::|h[Festungsstulpen]|h|r",
			},
			[27651] = {
				["name"] = "Bussardbissen",
				["link"] = "|cffffffff|Hitem:27651::::::::70:::::::::|h[Bussardbissen]|h|r",
			},
			[29497] = {
				["name"] = "Verzauberte Grollhufstiefel",
				["link"] = "|cff0070dd|Hitem:29497::::::::70:::::::::|h[Verzauberte Grollhufstiefel]|h|r",
			},
			[4321] = {
				["name"] = "Spinnenseidenslipper",
				["link"] = "|cff1eff00|Hitem:4321::::::::70:::::::::|h[Spinnenseidenslipper]|h|r",
			},
			[43415] = {
				["name"] = "Glyphe 'Verwüsten'",
				["link"] = "|cffffffff|Hitem:43415::::::::70:::::::::|h[Glyphe 'Verwüsten']|h|r",
			},
			[43428] = {
				["name"] = "Glyphe 'Weitreichende Stöße'",
				["link"] = "|cffffffff|Hitem:43428::::::::70:::::::::|h[Glyphe 'Weitreichende Stöße']|h|r",
			},
			[4369] = {
				["name"] = "Tödliche Donnerbüchse",
				["link"] = "|cff1eff00|Hitem:4369::::::::70:::::::::|h[Tödliche Donnerbüchse]|h|r",
			},
			[4385] = {
				["name"] = "Schutzbrille mit grünen Gläsern",
				["link"] = "|cff1eff00|Hitem:4385::::::::70:::::::::|h[Schutzbrille mit grünen Gläsern]|h|r",
			},
			[35184] = {
				["name"] = "Urgestimmte Brille",
				["link"] = "|cffa335ee|Hitem:35184::::::::70:::::::::|h[Urgestimmte Brille]|h|r",
			},
			[47597] = {
				["name"] = "Verwunschene nerubische Brustplatte",
				["link"] = "|cffa335ee|Hitem:47597::::::::70:::::::::|h[Verwunschene nerubische Brustplatte]|h|r",
			},
			[45741] = {
				["name"] = "Glyphe 'Flamme des Glaubens'",
				["link"] = "|cffffffff|Hitem:45741::::::::70:::::::::|h[Glyphe 'Flamme des Glaubens']|h|r",
			},
			[30073] = {
				["name"] = "Leichter glutgeschmiedeter Hammer",
				["link"] = "|cff0070dd|Hitem:30073::::::::70:::::::::|h[Leichter glutgeschmiedeter Hammer]|h|r",
			},
			[2857] = {
				["name"] = "Runenverzierter Kupfergürtel",
				["link"] = "|cff1eff00|Hitem:2857::::::::70:::::::::|h[Runenverzierter Kupfergürtel]|h|r",
			},
			[39919] = {
				["name"] = "Gediegener Chalzedon",
				["link"] = "|cff1eff00|Hitem:39919::::::::70:::::::::|h[Gediegener Chalzedon]|h|r",
			},
			[44142] = {
				["name"] = "Seltsames Tarot",
				["link"] = "|cffffffff|Hitem:44142::::::::70:::::::::|h[Seltsames Tarot]|h|r",
			},
			[16006] = {
				["name"] = "Empfindlicher Arkanitwandler",
				["link"] = "|cffffffff|Hitem:16006::::::::70:::::::::|h[Empfindlicher Arkanitwandler]|h|r",
			},
			[42909] = {
				["name"] = "Glyphe 'Falke'",
				["link"] = "|cffffffff|Hitem:42909::::::::70:::::::::|h[Glyphe 'Falke']|h|r",
			},
			[9088] = {
				["name"] = "Arthas' Gabe",
				["link"] = "|cffffffff|Hitem:9088::::::::70:::::::::|h[Arthas' Gabe]|h|r",
			},
			[42113] = {
				["name"] = "Zaubertuchhandschuhe",
				["link"] = "|cffa335ee|Hitem:42113::::::::70:::::::::|h[Zaubertuchhandschuhe]|h|r",
			},
			[2289] = {
				["name"] = "Rolle der Stärke II",
				["link"] = "|cffffffff|Hitem:2289::::::::70:::::::::|h[Rolle der Stärke II]|h|r",
			},
			[4593] = {
				["name"] = "Stoppelfühlerwels",
				["link"] = "|cffffffff|Hitem:4593::::::::70:::::::::|h[Stoppelfühlerwels]|h|r",
			},
			[40943] = {
				["name"] = "Stachelbewehrte Kobaltbeinplatten",
				["link"] = "|cff1eff00|Hitem:40943::::::::70:::::::::|h[Stachelbewehrte Kobaltbeinplatten]|h|r",
			},
			[2313] = {
				["name"] = "Mittleres Rüstungsset",
				["link"] = "|cffffffff|Hitem:2313::::::::70:::::::::|h[Mittleres Rüstungsset]|h|r",
			},
			[5763] = {
				["name"] = "Rote Wolltasche",
				["link"] = "|cffffffff|Hitem:5763::::::::70:::::::::|h[Rote Wolltasche]|h|r",
			},
			[9312] = {
				["name"] = "Blaues Feuerwerk",
				["link"] = "|cffffffff|Hitem:9312::::::::70:::::::::|h[Blaues Feuerwerk]|h|r",
			},
			[45550] = {
				["name"] = "Gürtel der Titanen",
				["link"] = "|cffa335ee|Hitem:45550::::::::70:::::::::|h[Gürtel der Titanen]|h|r",
			},
			[12781] = {
				["name"] = "Beschaulichkeit",
				["link"] = "|cff0070dd|Hitem:12781::::::::70:::::::::|h[Beschaulichkeit]|h|r",
			},
			[13503] = {
				["name"] = "Alchemistenstein",
				["link"] = "|cffa335ee|Hitem:13503::::::::70:::::::::|h[Alchemistenstein]|h|r",
			},
			[43541] = {
				["name"] = "Glyphe 'Todesgriff'",
				["link"] = "|cffffffff|Hitem:43541::::::::70:::::::::|h[Glyphe 'Todesgriff']|h|r",
			},
			[7059] = {
				["name"] = "Purpurrote Seidenschultern",
				["link"] = "|cff1eff00|Hitem:7059::::::::70:::::::::|h[Purpurrote Seidenschultern]|h|r",
			},
			[23099] = {
				["name"] = "Glänzender Flammenspessarit",
				["link"] = "|cff1eff00|Hitem:23099::::::::70:::::::::|h[Glänzender Flammenspessarit]|h|r",
			},
			[34363] = {
				["name"] = "Ring des fließenden Lebens",
				["link"] = "|cffa335ee|Hitem:34363::::::::70:::::::::|h[Ring des fließenden Lebens]|h|r",
			},
			[41345] = {
				["name"] = "Einschüchternde Beinplatten",
				["link"] = "|cff0070dd|Hitem:41345::::::::70:::::::::|h[Einschüchternde Beinplatten]|h|r",
			},
			[43249] = {
				["name"] = "Schattenmachtring",
				["link"] = "|cff1eff00|Hitem:43249::::::::70:::::::::|h[Schattenmachtring]|h|r",
			},
			[23527] = {
				["name"] = "Brustplatte des Erdfriedens",
				["link"] = "|cff0070dd|Hitem:23527::::::::70:::::::::|h[Brustplatte des Erdfriedens]|h|r",
			},
			[42735] = {
				["name"] = "Glyphe 'Arkane Geschosse'",
				["link"] = "|cffffffff|Hitem:42735::::::::70:::::::::|h[Glyphe 'Arkane Geschosse']|h|r",
			},
			[31673] = {
				["name"] = "Knusperschlange",
				["link"] = "|cffffffff|Hitem:31673::::::::70:::::::::|h[Knusperschlange]|h|r",
			},
			[12428] = {
				["name"] = "Imperiale Plattenschultern",
				["link"] = "|cff1eff00|Hitem:12428::::::::70:::::::::|h[Imperiale Plattenschultern]|h|r",
			},
			[43119] = {
				["name"] = "Königstinte",
				["link"] = "|cff1eff00|Hitem:43119::::::::70:::::::::|h[Königstinte]|h|r",
			},
			[43247] = {
				["name"] = "Nephritring des Tötens",
				["link"] = "|cff0070dd|Hitem:43247::::::::70:::::::::|h[Nephritring des Tötens]|h|r",
			},
			[2457] = {
				["name"] = "Elixier der schwachen Beweglichkeit",
				["link"] = "|cffffffff|Hitem:2457::::::::70:::::::::|h[Elixier der schwachen Beweglichkeit]|h|r",
			},
			[40050] = {
				["name"] = "Solider Monarchentopas",
				["link"] = "|cff0070dd|Hitem:40050::::::::70:::::::::|h[Solider Monarchentopas]|h|r",
			},
			[25660] = {
				["name"] = "Geschuppte draenische Weste",
				["link"] = "|cff1eff00|Hitem:25660::::::::70:::::::::|h[Geschuppte draenische Weste]|h|r",
			},
			[23504] = {
				["name"] = "Adamantitdolch",
				["link"] = "|cff1eff00|Hitem:23504::::::::70:::::::::|h[Adamantitdolch]|h|r",
			},
			[5472] = {
				["name"] = "Spinnenkebab der Kaldorei",
				["link"] = "|cffffffff|Hitem:5472::::::::70:::::::::|h[Spinnenkebab der Kaldorei]|h|r",
			},
			[24059] = {
				["name"] = "Mächtiger Edeltopas",
				["link"] = "|cff0070dd|Hitem:24059::::::::70:::::::::|h[Mächtiger Edeltopas]|h|r",
			},
			[24123] = {
				["name"] = "Reif der arkanen Macht",
				["link"] = "|cffa335ee|Hitem:24123::::::::70:::::::::|h[Reif der arkanen Macht]|h|r",
			},
			[14143] = {
				["name"] = "Geisterzwirngürtel",
				["link"] = "|cff1eff00|Hitem:14143::::::::70:::::::::|h[Geisterzwirngürtel]|h|r",
			},
			[24251] = {
				["name"] = "Schwarzgestreifte Armschienen",
				["link"] = "|cff0070dd|Hitem:24251::::::::70:::::::::|h[Schwarzgestreifte Armschienen]|h|r",
			},
			[7065] = {
				["name"] = "Grüne Seidenrüstung",
				["link"] = "|cff1eff00|Hitem:7065::::::::70:::::::::|h[Grüne Seidenrüstung]|h|r",
			},
			[42550] = {
				["name"] = "Schwachstellenspektralisierer",
				["link"] = "|cffa335ee|Hitem:42550::::::::70:::::::::|h[Schwachstellenspektralisierer]|h|r",
			},
			[33173] = {
				["name"] = "Zornstahlschultern",
				["link"] = "|cff0070dd|Hitem:33173::::::::70:::::::::|h[Zornstahlschultern]|h|r",
			},
			[24032] = {
				["name"] = "Fragiler lebendiger Rubin",
				["link"] = "|cff0070dd|Hitem:24032::::::::70:::::::::|h[Fragiler lebendiger Rubin]|h|r",
			},
			[20476] = {
				["name"] = "Sandpirscherarmschienen",
				["link"] = "|cff0070dd|Hitem:20476::::::::70:::::::::|h[Sandpirscherarmschienen]|h|r",
			},
			[2569] = {
				["name"] = "Leinenstiefel",
				["link"] = "|cff1eff00|Hitem:2569::::::::70:::::::::|h[Leinenstiefel]|h|r",
			},
			[2577] = {
				["name"] = "Blaues Leinenhemd",
				["link"] = "|cffffffff|Hitem:2577::::::::70:::::::::|h[Blaues Leinenhemd]|h|r",
			},
			[2585] = {
				["name"] = "Graue Wollrobe",
				["link"] = "|cff1eff00|Hitem:2585::::::::70:::::::::|h[Graue Wollrobe]|h|r",
			},
			[45551] = {
				["name"] = "Unzerstörbarer Plattengurt",
				["link"] = "|cffa335ee|Hitem:45551::::::::70:::::::::|h[Unzerstörbarer Plattengurt]|h|r",
			},
			[42956] = {
				["name"] = "Glyphe 'Meucheln'",
				["link"] = "|cffffffff|Hitem:42956::::::::70:::::::::|h[Glyphe 'Meucheln']|h|r",
			},
			[49902] = {
				["name"] = "Reinstahlbeinplatten",
				["link"] = "|cffa335ee|Hitem:49902::::::::70:::::::::|h[Reinstahlbeinplatten]|h|r",
			},
			[40897] = {
				["name"] = "Glyphe 'Zermalmen'",
				["link"] = "|cffffffff|Hitem:40897::::::::70:::::::::|h[Glyphe 'Zermalmen']|h|r",
			},
			[42646] = {
				["name"] = "Titankette des Erdenwächters",
				["link"] = "|cffa335ee|Hitem:42646::::::::70:::::::::|h[Titankette des Erdenwächters]|h|r",
			},
			[42096] = {
				["name"] = "Auroraschuhe",
				["link"] = "|cff0070dd|Hitem:42096::::::::70:::::::::|h[Auroraschuhe]|h|r",
			},
			[10560] = {
				["name"] = "Instabiler Auslöser",
				["link"] = "|cffffffff|Hitem:10560::::::::70:::::::::|h[Instabiler Auslöser]|h|r",
			},
			[10592] = {
				["name"] = "Katzenaugenelixier",
				["link"] = "|cffffffff|Hitem:10592::::::::70:::::::::|h[Katzenaugenelixier]|h|r",
			},
			[45553] = {
				["name"] = "Gürtel der Drachen",
				["link"] = "|cffa335ee|Hitem:45553::::::::70:::::::::|h[Gürtel der Drachen]|h|r",
			},
			[29498] = {
				["name"] = "Lohenschildhose",
				["link"] = "|cff0070dd|Hitem:29498::::::::70:::::::::|h[Lohenschildhose]|h|r",
			},
			[42736] = {
				["name"] = "Glyphe 'Arkane Macht'",
				["link"] = "|cffffffff|Hitem:42736::::::::70:::::::::|h[Glyphe 'Arkane Macht']|h|r",
			},
			[2681] = {
				["name"] = "Geröstetes Eberfleisch",
				["link"] = "|cffffffff|Hitem:2681::::::::70:::::::::|h[Geröstetes Eberfleisch]|h|r",
			},
			[10023] = {
				["name"] = "Schattenzwirnhandschuhe",
				["link"] = "|cff1eff00|Hitem:10023::::::::70:::::::::|h[Schattenzwirnhandschuhe]|h|r",
			},
			[43120] = {
				["name"] = "Firmamenttinte",
				["link"] = "|cffffffff|Hitem:43120::::::::70:::::::::|h[Firmamenttinte]|h|r",
			},
			[43248] = {
				["name"] = "Steinwachenband",
				["link"] = "|cff1eff00|Hitem:43248::::::::70:::::::::|h[Steinwachenband]|h|r",
			},
			[43376] = {
				["name"] = "Glyphe 'Ablenken'",
				["link"] = "|cffffffff|Hitem:43376::::::::70:::::::::|h[Glyphe 'Ablenken']|h|r",
			},
			[21756] = {
				["name"] = "Figur - Goldener Hase",
				["link"] = "|cff1eff00|Hitem:21756::::::::70:::::::::|h[Figur - Goldener Hase]|h|r",
			},
			[42915] = {
				["name"] = "Glyphe 'Aura des Volltreffers'",
				["link"] = "|cffffffff|Hitem:42915::::::::70:::::::::|h[Glyphe 'Aura des Volltreffers']|h|r",
			},
			[5473] = {
				["name"] = "Skorpid Surprise",
				["link"] = "|cffffffff|Hitem:5473::::::::70:::::::::|h[Skorpid Surprise]|h|r",
			},
			[15071] = {
				["name"] = "Frostsäblerstiefel",
				["link"] = "|cff1eff00|Hitem:15071::::::::70:::::::::|h[Frostsäblerstiefel]|h|r",
			},
			[21851] = {
				["name"] = "Netherstoffhandschuhe",
				["link"] = "|cff1eff00|Hitem:21851::::::::70:::::::::|h[Netherstoffhandschuhe]|h|r",
			},
			[43123] = {
				["name"] = "Himmelstinte",
				["link"] = "|cff1eff00|Hitem:43123::::::::70:::::::::|h[Himmelstinte]|h|r",
			},
			[40177] = {
				["name"] = "Flackerndes Auge von Zul",
				["link"] = "|cffa335ee|Hitem:40177::::::::70:::::::::|h[Flackerndes Auge von Zul]|h|r",
			},
			[10724] = {
				["name"] = "Gnomenraketenstiefel",
				["link"] = "|cff1eff00|Hitem:10724::::::::70:::::::::|h[Gnomenraketenstiefel]|h|r",
			},
			[15065] = {
				["name"] = "Kriegsbärenwollwäsche",
				["link"] = "|cff0070dd|Hitem:15065::::::::70:::::::::|h[Kriegsbärenwollwäsche]|h|r",
			},
			[40100] = {
				["name"] = "Flackernder Waldsmaragd",
				["link"] = "|cff0070dd|Hitem:40100::::::::70:::::::::|h[Flackernder Waldsmaragd]|h|r",
			},
			[14111] = {
				["name"] = "Teufelsstoffkapuze",
				["link"] = "|cff1eff00|Hitem:14111::::::::70:::::::::|h[Teufelsstoffkapuze]|h|r",
			},
			[14144] = {
				["name"] = "Geisterzwirnhose",
				["link"] = "|cff1eff00|Hitem:14144::::::::70:::::::::|h[Geisterzwirnhose]|h|r",
			},
			[5633] = {
				["name"] = "Großer Wuttrank",
				["link"] = "|cffffffff|Hitem:5633::::::::70:::::::::|h[Großer Wuttrank]|h|r",
			},
			[43550] = {
				["name"] = "Glyphe 'Runenstoß'",
				["link"] = "|cffffffff|Hitem:43550::::::::70:::::::::|h[Glyphe 'Runenstoß']|h|r",
			},
			[22652] = {
				["name"] = "Gletscherweste",
				["link"] = "|cffa335ee|Hitem:22652::::::::70:::::::::|h[Gletscherweste]|h|r",
			},
			[2841] = {
				["name"] = "Bronzebarren",
				["link"] = "|cffffffff|Hitem:2841::::::::70:::::::::|h[Bronzebarren]|h|r",
			},
			[45552] = {
				["name"] = "Plattengurt der Rechtschaffenheit",
				["link"] = "|cffa335ee|Hitem:45552::::::::70:::::::::|h[Plattengurt der Rechtschaffenheit]|h|r",
			},
			[22844] = {
				["name"] = "Erheblicher Naturschutztrank",
				["link"] = "|cffffffff|Hitem:22844::::::::70:::::::::|h[Erheblicher Naturschutztrank]|h|r",
			},
			[49903] = {
				["name"] = "Beinplatten des schmerzhaften Todes",
				["link"] = "|cffa335ee|Hitem:49903::::::::70:::::::::|h[Beinplatten des schmerzhaften Todes]|h|r",
			},
			[10026] = {
				["name"] = "Schwarze Magiestoffstiefel",
				["link"] = "|cff1eff00|Hitem:10026::::::::70:::::::::|h[Schwarze Magiestoffstiefel]|h|r",
			},
			[41984] = {
				["name"] = "Hut der winterlichen Verdammnis",
				["link"] = "|cff0070dd|Hitem:41984::::::::70:::::::::|h[Hut der winterlichen Verdammnis]|h|r",
			},
			[23100] = {
				["name"] = "Glitzernder Flammenspessarit",
				["link"] = "|cff1eff00|Hitem:23100::::::::70:::::::::|h[Glitzernder Flammenspessarit]|h|r",
			},
			[43126] = {
				["name"] = "Meerestinte",
				["link"] = "|cffffffff|Hitem:43126::::::::70:::::::::|h[Meerestinte]|h|r",
			},
			[6731] = {
				["name"] = "Eisenschmiedebrustplatte",
				["link"] = "|cff1eff00|Hitem:6731::::::::70:::::::::|h[Eisenschmiedebrustplatte]|h|r",
			},
			[4313] = {
				["name"] = "Rote Wollstiefel",
				["link"] = "|cff1eff00|Hitem:4313::::::::70:::::::::|h[Rote Wollstiefel]|h|r",
			},
			[23765] = {
				["name"] = "Khoriumzielfernrohr",
				["link"] = "|cff0070dd|Hitem:23765::::::::70:::::::::|h[Khoriumzielfernrohr]|h|r",
			},
			[42737] = {
				["name"] = "Glyphe 'Blinzeln'",
				["link"] = "|cffffffff|Hitem:42737::::::::70:::::::::|h[Glyphe 'Blinzeln']|h|r",
			},
			[23484] = {
				["name"] = "Teufelseisenplattengürtel",
				["link"] = "|cff1eff00|Hitem:23484::::::::70:::::::::|h[Teufelseisenplattengürtel]|h|r",
			},
			[15871] = {
				["name"] = "Echtsilberdietrich",
				["link"] = "|cff1eff00|Hitem:15871::::::::70:::::::::|h[Echtsilberdietrich]|h|r",
			},
			[43121] = {
				["name"] = "Feuertinte",
				["link"] = "|cff1eff00|Hitem:43121::::::::70:::::::::|h[Feuertinte]|h|r",
			},
			[31866] = {
				["name"] = "Verschleierter Flammenspessarit",
				["link"] = "|cff1eff00|Hitem:31866::::::::70:::::::::|h[Verschleierter Flammenspessarit]|h|r",
			},
			[43377] = {
				["name"] = "Glyphe 'Schloss knacken'",
				["link"] = "|cffffffff|Hitem:43377::::::::70:::::::::|h[Glyphe 'Schloss knacken']|h|r",
			},
			[15999] = {
				["name"] = "Zaubermachtschutzbrille Xtrem-Plus",
				["link"] = "|cff1eff00|Hitem:15999::::::::70:::::::::|h[Zaubermachtschutzbrille Xtrem-Plus]|h|r",
			},
			[33447] = {
				["name"] = "Runenverzierter Heiltrank",
				["link"] = "|cffffffff|Hitem:33447::::::::70:::::::::|h[Runenverzierter Heiltrank]|h|r",
			},
			[39666] = {
				["name"] = "Elixier der mächtigen Beweglichkeit",
				["link"] = "|cffffffff|Hitem:39666::::::::70:::::::::|h[Elixier der mächtigen Beweglichkeit]|h|r",
			},
			[2578] = {
				["name"] = "Barbarische Leinenweste",
				["link"] = "|cff1eff00|Hitem:2578::::::::70:::::::::|h[Barbarische Leinenweste]|h|r",
			},
			[24060] = {
				["name"] = "Glänzender Edeltopas",
				["link"] = "|cff0070dd|Hitem:24060::::::::70:::::::::|h[Glänzender Edeltopas]|h|r",
			},
			[24124] = {
				["name"] = "Figur - Teufelsstahleber",
				["link"] = "|cff0070dd|Hitem:24124::::::::70:::::::::|h[Figur - Teufelsstahleber]|h|r",
			},
			[6049] = {
				["name"] = "Feuerschutztrank",
				["link"] = "|cffffffff|Hitem:6049::::::::70:::::::::|h[Feuerschutztrank]|h|r",
			},
			[24252] = {
				["name"] = "Umhang der schwarzen Leere",
				["link"] = "|cff0070dd|Hitem:24252::::::::70:::::::::|h[Umhang der schwarzen Leere]|h|r",
			},
			[49906] = {
				["name"] = "Höllengefrostete Knochenmalmer",
				["link"] = "|cffa335ee|Hitem:49906::::::::70:::::::::|h[Höllengefrostete Knochenmalmer]|h|r",
			},
			[32570] = {
				["name"] = "Flinkstahlschultern",
				["link"] = "|cffa335ee|Hitem:32570::::::::70:::::::::|h[Flinkstahlschultern]|h|r",
			},
			[12224] = {
				["name"] = "Knuspriger Fledermausflügel",
				["link"] = "|cffffffff|Hitem:12224::::::::70:::::::::|h[Knuspriger Fledermausflügel]|h|r",
			},
			[43252] = {
				["name"] = "Windfeuerband",
				["link"] = "|cff0070dd|Hitem:43252::::::::70:::::::::|h[Windfeuerband]|h|r",
			},
			[8193] = {
				["name"] = "Hose des Nachtschleichers",
				["link"] = "|cff1eff00|Hitem:8193::::::::70:::::::::|h[Hose des Nachtschleichers]|h|r",
			},
			[35318] = {
				["name"] = "Kraftvoller Talasit",
				["link"] = "|cff0070dd|Hitem:35318::::::::70:::::::::|h[Kraftvoller Talasit]|h|r",
			},
			[43552] = {
				["name"] = "Glyphe 'Strangulieren'",
				["link"] = "|cffffffff|Hitem:43552::::::::70:::::::::|h[Glyphe 'Strangulieren']|h|r",
			},
			[33140] = {
				["name"] = "Bernsteinblut",
				["link"] = "|cffa335ee|Hitem:33140::::::::70:::::::::|h[Bernsteinblut]|h|r",
			},
			[12416] = {
				["name"] = "Strahlender Gürtel",
				["link"] = "|cff1eff00|Hitem:12416::::::::70:::::::::|h[Strahlender Gürtel]|h|r",
			},
			[29500] = {
				["name"] = "Lohenschildgürtel",
				["link"] = "|cff0070dd|Hitem:29500::::::::70:::::::::|h[Lohenschildgürtel]|h|r",
			},
			[16766] = {
				["name"] = "Muschelsuppe à la Undermine",
				["link"] = "|cffffffff|Hitem:16766::::::::70:::::::::|h[Muschelsuppe à la Undermine]|h|r",
			},
			[42336] = {
				["name"] = "Blutsteinband",
				["link"] = "|cff1eff00|Hitem:42336::::::::70:::::::::|h[Blutsteinband]|h|r",
			},
			[47603] = {
				["name"] = "Merlins Robe",
				["link"] = "|cffa335ee|Hitem:47603::::::::70:::::::::|h[Merlins Robe]|h|r",
			},
			[37093] = {
				["name"] = "Rolle der Ausdauer VII",
				["link"] = "|cffffffff|Hitem:37093::::::::70:::::::::|h[Rolle der Ausdauer VII]|h|r",
			},
			[42907] = {
				["name"] = "Glyphe 'Mal des Jägers'",
				["link"] = "|cffffffff|Hitem:42907::::::::70:::::::::|h[Glyphe 'Mal des Jägers']|h|r",
			},
			[8545] = {
				["name"] = "Schwerer Magiestoffverband",
				["link"] = "|cffffffff|Hitem:8545::::::::70:::::::::|h[Schwerer Magiestoffverband]|h|r",
			},
			[35702] = {
				["name"] = "Figur - Schattensangpanther",
				["link"] = "|cffa335ee|Hitem:35702::::::::70:::::::::|h[Figur - Schattensangpanther]|h|r",
			},
			[29499] = {
				["name"] = "Lohenschildstiefel",
				["link"] = "|cff0070dd|Hitem:29499::::::::70:::::::::|h[Lohenschildstiefel]|h|r",
			},
			[42738] = {
				["name"] = "Glyphe 'Hervorrufung'",
				["link"] = "|cffffffff|Hitem:42738::::::::70:::::::::|h[Glyphe 'Hervorrufung']|h|r",
			},
			[6385] = {
				["name"] = "Modisches grünes Hemd",
				["link"] = "|cffffffff|Hitem:6385::::::::70:::::::::|h[Modisches grünes Hemd]|h|r",
			},
			[42994] = {
				["name"] = "Rhinoziöses Wurmsteak",
				["link"] = "|cffffffff|Hitem:42994::::::::70:::::::::|h[Rhinoziöses Wurmsteak]|h|r",
			},
			[43122] = {
				["name"] = "Perlmutttinte",
				["link"] = "|cffffffff|Hitem:43122::::::::70:::::::::|h[Perlmutttinte]|h|r",
			},
			[43250] = {
				["name"] = "Ring der irdenen Macht",
				["link"] = "|cff0070dd|Hitem:43250::::::::70:::::::::|h[Ring der irdenen Macht]|h|r",
			},
			[43378] = {
				["name"] = "Glyphe 'Sicheres Fallen'",
				["link"] = "|cffffffff|Hitem:43378::::::::70:::::::::|h[Glyphe 'Sicheres Fallen']|h|r",
			},
			[21842] = {
				["name"] = "Magieerfüllter Netherstoffballen",
				["link"] = "|cff1eff00|Hitem:21842::::::::70:::::::::|h[Magieerfüllter Netherstoffballen]|h|r",
			},
			[3241] = {
				["name"] = "Schwerer Gewichtsstein",
				["link"] = "|cffffffff|Hitem:3241::::::::70:::::::::|h[Schwerer Gewichtsstein]|h|r",
			},
			[21885] = {
				["name"] = "Urwasser",
				["link"] = "|cff1eff00|Hitem:21885::::::::70:::::::::|h[Urwasser]|h|r",
			},
			[35700] = {
				["name"] = "Figur - Scharlachrote Schlange",
				["link"] = "|cffa335ee|Hitem:35700::::::::70:::::::::|h[Figur - Scharlachrote Schlange]|h|r",
			},
			[43423] = {
				["name"] = "Glyphe 'Verwunden'",
				["link"] = "|cffffffff|Hitem:43423::::::::70:::::::::|h[Glyphe 'Verwunden']|h|r",
			},
			[40051] = {
				["name"] = "Tollkühner Monarchentopas",
				["link"] = "|cff0070dd|Hitem:40051::::::::70:::::::::|h[Tollkühner Monarchentopas]|h|r",
			},
			[40179] = {
				["name"] = "Geladenes Auge von Zul",
				["link"] = "|cffa335ee|Hitem:40179::::::::70:::::::::|h[Geladenes Auge von Zul]|h|r",
			},
			[12429] = {
				["name"] = "Imperiale Plattengamaschen",
				["link"] = "|cff1eff00|Hitem:12429::::::::70:::::::::|h[Imperiale Plattengamaschen]|h|r",
			},
			[33048] = {
				["name"] = "Gedämpfte Forelle",
				["link"] = "|cffffffff|Hitem:33048::::::::70:::::::::|h[Gedämpfte Forelle]|h|r",
			},
			[18238] = {
				["name"] = "Schattenhauthandschuhe",
				["link"] = "|cff0070dd|Hitem:18238::::::::70:::::::::|h[Schattenhauthandschuhe]|h|r",
			},
			[23747] = {
				["name"] = "Teufelsstahlschießeisen",
				["link"] = "|cff0070dd|Hitem:23747::::::::70:::::::::|h[Teufelsstahlschießeisen]|h|r",
			},
			[2870] = {
				["name"] = "Leuchtende silberne Brustplatte",
				["link"] = "|cff0070dd|Hitem:2870::::::::70:::::::::|h[Leuchtende silberne Brustplatte]|h|r",
			},
			[6657] = {
				["name"] = "Pikantes Deviat Supreme",
				["link"] = "|cffffffff|Hitem:6657::::::::70:::::::::|h[Pikantes Deviat Supreme]|h|r",
			},
			[40924] = {
				["name"] = "Glyphe 'Wucherwurzeln'",
				["link"] = "|cffffffff|Hitem:40924::::::::70:::::::::|h[Glyphe 'Wucherwurzeln']|h|r",
			},
			[33143] = {
				["name"] = "Stein der Klingen",
				["link"] = "|cffa335ee|Hitem:33143::::::::70:::::::::|h[Stein der Klingen]|h|r",
			},
			[9313] = {
				["name"] = "Grünes Feuerwerk",
				["link"] = "|cffffffff|Hitem:9313::::::::70:::::::::|h[Grünes Feuerwerk]|h|r",
			},
			[45554] = {
				["name"] = "Blauer Gürtel des Chaos",
				["link"] = "|cffa335ee|Hitem:45554::::::::70:::::::::|h[Blauer Gürtel des Chaos]|h|r",
			},
			[22845] = {
				["name"] = "Erheblicher Arkanschutztrank",
				["link"] = "|cffffffff|Hitem:22845::::::::70:::::::::|h[Erheblicher Arkanschutztrank]|h|r",
			},
			[45810] = {
				["name"] = "Umhang des roten Schnees",
				["link"] = "|cff0070dd|Hitem:45810::::::::70:::::::::|h[Umhang des roten Schnees]|h|r",
			},
			[3385] = {
				["name"] = "Geringer Manatrank",
				["link"] = "|cffffffff|Hitem:3385::::::::70:::::::::|h[Geringer Manatrank]|h|r",
			},
			[49907] = {
				["name"] = "Stiefel des königlichen Aufruhrs",
				["link"] = "|cffa335ee|Hitem:49907::::::::70:::::::::|h[Stiefel des königlichen Aufruhrs]|h|r",
			},
			[23101] = {
				["name"] = "Mächtiger Flammenspessarit",
				["link"] = "|cff1eff00|Hitem:23101::::::::70:::::::::|h[Mächtiger Flammenspessarit]|h|r",
			},
			[2459] = {
				["name"] = "Hurtigkeitstrank",
				["link"] = "|cffffffff|Hitem:2459::::::::70:::::::::|h[Hurtigkeitstrank]|h|r",
			},
			[43379] = {
				["name"] = "Glyphe 'Verschwimmen'",
				["link"] = "|cffffffff|Hitem:43379::::::::70:::::::::|h[Glyphe 'Verschwimmen']|h|r",
			},
			[37092] = {
				["name"] = "Rolle der Intelligenz VIII",
				["link"] = "|cffffffff|Hitem:37092::::::::70:::::::::|h[Rolle der Intelligenz VIII]|h|r",
			},
			[20830] = {
				["name"] = "Amulett des Mondes",
				["link"] = "|cff1eff00|Hitem:20830::::::::70:::::::::|h[Amulett des Mondes]|h|r",
			},
			[42739] = {
				["name"] = "Glyphe 'Feuerball'",
				["link"] = "|cffffffff|Hitem:42739::::::::70:::::::::|h[Glyphe 'Feuerball']|h|r",
			},
			[12636] = {
				["name"] = "Helm des großen Häuptlings",
				["link"] = "|cff0070dd|Hitem:12636::::::::70:::::::::|h[Helm des großen Häuptlings]|h|r",
			},
			[42995] = {
				["name"] = "Herzhaftes Rhinozeros",
				["link"] = "|cffffffff|Hitem:42995::::::::70:::::::::|h[Herzhaftes Rhinozeros]|h|r",
			},
			[13856] = {
				["name"] = "Runenstoffgürtel",
				["link"] = "|cff1eff00|Hitem:13856::::::::70:::::::::|h[Runenstoffgürtel]|h|r",
			},
			[31867] = {
				["name"] = "Verschleierter Edeltopas",
				["link"] = "|cff0070dd|Hitem:31867::::::::70:::::::::|h[Verschleierter Edeltopas]|h|r",
			},
			[3481] = {
				["name"] = "Bronzene Schultern mit Versilberung",
				["link"] = "|cff1eff00|Hitem:3481::::::::70:::::::::|h[Bronzene Schultern mit Versilberung]|h|r",
			},
			[47602] = {
				["name"] = "Roben der Mondfinsternis",
				["link"] = "|cffa335ee|Hitem:47602::::::::70:::::::::|h[Roben der Mondfinsternis]|h|r",
			},
			[31676] = {
				["name"] = "Teufelsregenerationstrank",
				["link"] = "|cffffffff|Hitem:31676::::::::70:::::::::|h[Teufelsregenerationstrank]|h|r",
			},
			[15872] = {
				["name"] = "Arkanitdietrich",
				["link"] = "|cff1eff00|Hitem:15872::::::::70:::::::::|h[Arkanitdietrich]|h|r",
			},
			[14048] = {
				["name"] = "Runenstoffballen",
				["link"] = "|cffffffff|Hitem:14048::::::::70:::::::::|h[Runenstoffballen]|h|r",
			},
			[24061] = {
				["name"] = "Glitzernder Edeltopas",
				["link"] = "|cff0070dd|Hitem:24061::::::::70:::::::::|h[Glitzernder Edeltopas]|h|r",
			},
			[14112] = {
				["name"] = "Teufelsstoffschultern",
				["link"] = "|cff1eff00|Hitem:14112::::::::70:::::::::|h[Teufelsstoffschultern]|h|r",
			},
			[40180] = {
				["name"] = "Strahlendes Auge von Zul",
				["link"] = "|cffa335ee|Hitem:40180::::::::70:::::::::|h[Strahlendes Auge von Zul]|h|r",
			},
			[24253] = {
				["name"] = "Umhang der Ewigkeit",
				["link"] = "|cff0070dd|Hitem:24253::::::::70:::::::::|h[Umhang der Ewigkeit]|h|r",
			},
			[43253] = {
				["name"] = "Ring der nordischen Tränen",
				["link"] = "|cff0070dd|Hitem:43253::::::::70:::::::::|h[Ring der nordischen Tränen]|h|r",
			},
			[32571] = {
				["name"] = "Morgenstahlarmschienen",
				["link"] = "|cffa335ee|Hitem:32571::::::::70:::::::::|h[Morgenstahlarmschienen]|h|r",
			},
			[4305] = {
				["name"] = "Seidenstoffballen",
				["link"] = "|cffffffff|Hitem:4305::::::::70:::::::::|h[Seidenstoffballen]|h|r",
			},
			[3577] = {
				["name"] = "Goldbarren",
				["link"] = "|cff1eff00|Hitem:3577::::::::70:::::::::|h[Goldbarren]|h|r",
			},
			[20478] = {
				["name"] = "Sandpirscherbrustplatte",
				["link"] = "|cff0070dd|Hitem:20478::::::::70:::::::::|h[Sandpirscherbrustplatte]|h|r",
			},
			[41599] = {
				["name"] = "Froststofftasche",
				["link"] = "|cff1eff00|Hitem:41599::::::::70:::::::::|h[Froststofftasche]|h|r",
			},
			[13443] = {
				["name"] = "Überragender Manatrank",
				["link"] = "|cffffffff|Hitem:13443::::::::70:::::::::|h[Überragender Manatrank]|h|r",
			},
			[45557] = {
				["name"] = "Schärpe der uralten Kraft",
				["link"] = "|cffa335ee|Hitem:45557::::::::70:::::::::|h[Schärpe der uralten Kraft]|h|r",
			},
			[45555] = {
				["name"] = "Todesgewärmter Gürtel",
				["link"] = "|cffa335ee|Hitem:45555::::::::70:::::::::|h[Todesgewärmter Gürtel]|h|r",
			},
			[40913] = {
				["name"] = "Glyphe 'Verjüngung'",
				["link"] = "|cffffffff|Hitem:40913::::::::70:::::::::|h[Glyphe 'Verjüngung']|h|r",
			},
			[45811] = {
				["name"] = "Frostwachentuch",
				["link"] = "|cff0070dd|Hitem:45811::::::::70:::::::::|h[Frostwachentuch]|h|r",
			},
			[7281] = {
				["name"] = "Leichte Lederarmschienen",
				["link"] = "|cff1eff00|Hitem:7281::::::::70:::::::::|h[Leichte Lederarmschienen]|h|r",
			},
			[33782] = {
				["name"] = "Beständiger Talasit",
				["link"] = "|cff0070dd|Hitem:33782::::::::70:::::::::|h[Beständiger Talasit]|h|r",
			},
			[42100] = {
				["name"] = "Mondgespinstrobe",
				["link"] = "|cffa335ee|Hitem:42100::::::::70:::::::::|h[Mondgespinstrobe]|h|r",
			},
			[10561] = {
				["name"] = "Mithrilgehäuse",
				["link"] = "|cffffffff|Hitem:10561::::::::70:::::::::|h[Mithrilgehäuse]|h|r",
			},
			[1711] = {
				["name"] = "Rolle der Ausdauer II",
				["link"] = "|cffffffff|Hitem:1711::::::::70:::::::::|h[Rolle der Ausdauer II]|h|r",
			},
			[20479] = {
				["name"] = "Feuerspuckerbrustplatte",
				["link"] = "|cff0070dd|Hitem:20479::::::::70:::::::::|h[Feuerspuckerbrustplatte]|h|r",
			},
			[7377] = {
				["name"] = "Frostlederumhang",
				["link"] = "|cff1eff00|Hitem:7377::::::::70:::::::::|h[Frostlederumhang]|h|r",
			},
			[42740] = {
				["name"] = "Glyphe 'Feuerschlag'",
				["link"] = "|cffffffff|Hitem:42740::::::::70:::::::::|h[Glyphe 'Feuerschlag']|h|r",
			},
			[10721] = {
				["name"] = "Gnomenunglücksverhinderungsgürtel",
				["link"] = "|cff1eff00|Hitem:10721::::::::70:::::::::|h[Gnomenunglücksverhinderungsgürtel]|h|r",
			},
			[42996] = {
				["name"] = "Bombenschnapper",
				["link"] = "|cffffffff|Hitem:42996::::::::70:::::::::|h[Bombenschnapper]|h|r",
			},
			[43124] = {
				["name"] = "Astraltinte",
				["link"] = "|cffffffff|Hitem:43124::::::::70:::::::::|h[Astraltinte]|h|r",
			},
			[3729] = {
				["name"] = "Milde Schildkrötensuppe",
				["link"] = "|cffffffff|Hitem:3729::::::::70:::::::::|h[Milde Schildkrötensuppe]|h|r",
			},
			[43380] = {
				["name"] = "Glyphe 'Verschwinden'",
				["link"] = "|cffffffff|Hitem:43380::::::::70:::::::::|h[Glyphe 'Verschwinden']|h|r",
			},
			[21758] = {
				["name"] = "Figur - Schwarzer Perlenpanther",
				["link"] = "|cff1eff00|Hitem:21758::::::::70:::::::::|h[Figur - Schwarzer Perlenpanther]|h|r",
			},
			[21778] = {
				["name"] = "Ring der qualvollen Schatten",
				["link"] = "|cff1eff00|Hitem:21778::::::::70:::::::::|h[Ring der qualvollen Schatten]|h|r",
			},
			[30076] = {
				["name"] = "Sturmgeschmiedete Halsberge",
				["link"] = "|cff0070dd|Hitem:30076::::::::70:::::::::|h[Sturmgeschmiedete Halsberge]|h|r",
			},
			[15072] = {
				["name"] = "Schimärengamaschen",
				["link"] = "|cff1eff00|Hitem:15072::::::::70:::::::::|h[Schimärengamaschen]|h|r",
			},
			[6888] = {
				["name"] = "Kräutergebackenes Ei",
				["link"] = "|cffffffff|Hitem:6888::::::::70:::::::::|h[Kräutergebackenes Ei]|h|r",
			},
			[25662] = {
				["name"] = "Geschuppte draenische Hose",
				["link"] = "|cff1eff00|Hitem:25662::::::::70:::::::::|h[Geschuppte draenische Hose]|h|r",
			},
			[43860] = {
				["name"] = "Glänzender Saronitgürtel",
				["link"] = "|cff0070dd|Hitem:43860::::::::70:::::::::|h[Glänzender Saronitgürtel]|h|r",
			},
			[45772] = {
				["name"] = "Glyphe 'Springflut'",
				["link"] = "|cffffffff|Hitem:45772::::::::70:::::::::|h[Glyphe 'Springflut']|h|r",
			},
			[30077] = {
				["name"] = "Windgeschmiedetes Rapier",
				["link"] = "|cff0070dd|Hitem:30077::::::::70:::::::::|h[Windgeschmiedetes Rapier]|h|r",
			},
			[40214] = {
				["name"] = "Mächtiger Feuerschutztrank",
				["link"] = "|cffffffff|Hitem:40214::::::::70:::::::::|h[Mächtiger Feuerschutztrank]|h|r",
			},
			[3825] = {
				["name"] = "Elixier der Seelenstärke",
				["link"] = "|cffffffff|Hitem:3825::::::::70:::::::::|h[Elixier der Seelenstärke]|h|r",
			},
			[7071] = {
				["name"] = "Eiserne Gürtelschnalle",
				["link"] = "|cffffffff|Hitem:7071::::::::70:::::::::|h[Eiserne Gürtelschnalle]|h|r",
			},
			[40949] = {
				["name"] = "Stachelbewehrte Kobaltstiefel",
				["link"] = "|cff1eff00|Hitem:40949::::::::70:::::::::|h[Stachelbewehrte Kobaltstiefel]|h|r",
			},
			[3849] = {
				["name"] = "Gehärtetes Eisenkurzschwert",
				["link"] = "|cff1eff00|Hitem:3849::::::::70:::::::::|h[Gehärtetes Eisenkurzschwert]|h|r",
			},
			[22654] = {
				["name"] = "Gletscherhandschuhe",
				["link"] = "|cffa335ee|Hitem:22654::::::::70:::::::::|h[Gletscherhandschuhe]|h|r",
			},
			[41333] = {
				["name"] = "Glimmender Polarlichtdiamant",
				["link"] = "|cff0070dd|Hitem:41333::::::::70:::::::::|h[Glimmender Polarlichtdiamant]|h|r",
			},
			[45556] = {
				["name"] = "Gürtel des arktischen Lebens",
				["link"] = "|cffa335ee|Hitem:45556::::::::70:::::::::|h[Gürtel des arktischen Lebens]|h|r",
			},
			[22846] = {
				["name"] = "Erheblicher Schattenschutztrank",
				["link"] = "|cffffffff|Hitem:22846::::::::70:::::::::|h[Erheblicher Schattenschutztrank]|h|r",
			},
			[45812] = {
				["name"] = "Smaragdhalsreif",
				["link"] = "|cff0070dd|Hitem:45812::::::::70:::::::::|h[Smaragdhalsreif]|h|r",
			},
			[43425] = {
				["name"] = "Glyphe 'Blocken'",
				["link"] = "|cffffffff|Hitem:43425::::::::70:::::::::|h[Glyphe 'Blocken']|h|r",
			},
			[42965] = {
				["name"] = "Glyphe 'Geisterhafter Stoß'",
				["link"] = "|cffffffff|Hitem:42965::::::::70:::::::::|h[Glyphe 'Geisterhafter Stoß']|h|r",
			},
			[42101] = {
				["name"] = "Schwarztuchrobe",
				["link"] = "|cffa335ee|Hitem:42101::::::::70:::::::::|h[Schwarztuchrobe]|h|r",
			},
			[13456] = {
				["name"] = "Großer Frostschutztrank",
				["link"] = "|cffffffff|Hitem:13456::::::::70:::::::::|h[Großer Frostschutztrank]|h|r",
			},
			[21763] = {
				["name"] = "Figur - Echtsilbereber",
				["link"] = "|cff1eff00|Hitem:21763::::::::70:::::::::|h[Figur - Echtsilbereber]|h|r",
			},
			[43390] = {
				["name"] = "Glyphe 'Seelendieb'",
				["link"] = "|cffffffff|Hitem:43390::::::::70:::::::::|h[Glyphe 'Seelendieb']|h|r",
			},
			[43262] = {
				["name"] = "Unwetterschiftung",
				["link"] = "|cff0070dd|Hitem:43262::::::::70:::::::::|h[Unwetterschiftung]|h|r",
			},
			[42741] = {
				["name"] = "Glyphe 'Frostnova'",
				["link"] = "|cffffffff|Hitem:42741::::::::70:::::::::|h[Glyphe 'Frostnova']|h|r",
			},
			[7921] = {
				["name"] = "Schwere Mithrilhose",
				["link"] = "|cff1eff00|Hitem:7921::::::::70:::::::::|h[Schwere Mithrilhose]|h|r",
			},
			[42997] = {
				["name"] = "Schwarzgebratenes Worgsteak",
				["link"] = "|cffffffff|Hitem:42997::::::::70:::::::::|h[Schwarzgebratenes Worgsteak]|h|r",
			},
			[43125] = {
				["name"] = "Dunkelflammentinte",
				["link"] = "|cff1eff00|Hitem:43125::::::::70:::::::::|h[Dunkelflammentinte]|h|r",
			},
			[7969] = {
				["name"] = "Mithrilsporen",
				["link"] = "|cff1eff00|Hitem:7969::::::::70:::::::::|h[Mithrilsporen]|h|r",
			},
			[23742] = {
				["name"] = "Teufelseisenmuskete",
				["link"] = "|cff1eff00|Hitem:23742::::::::70:::::::::|h[Teufelseisenmuskete]|h|r",
			},
			[16000] = {
				["name"] = "Thoriumröhre",
				["link"] = "|cffffffff|Hitem:16000::::::::70:::::::::|h[Thoriumröhre]|h|r",
			},
			[21571] = {
				["name"] = "Blaues Raketenbündel",
				["link"] = "|cffffffff|Hitem:21571::::::::70:::::::::|h[Blaues Raketenbündel]|h|r",
			},
			[24055] = {
				["name"] = "Unbeständiges Nachtauge",
				["link"] = "|cff0070dd|Hitem:24055::::::::70:::::::::|h[Unbeständiges Nachtauge]|h|r",
			},
			[35703] = {
				["name"] = "Figur - Gischtalbatross",
				["link"] = "|cffa335ee|Hitem:35703::::::::70:::::::::|h[Figur - Gischtalbatross]|h|r",
			},
			[40152] = {
				["name"] = "Mächtiger Ametrin",
				["link"] = "|cffa335ee|Hitem:40152::::::::70:::::::::|h[Mächtiger Ametrin]|h|r",
			},
			[24126] = {
				["name"] = "Figur - Lebendige Rubinschlange",
				["link"] = "|cff0070dd|Hitem:24126::::::::70:::::::::|h[Figur - Lebendige Rubinschlange]|h|r",
			},
			[40182] = {
				["name"] = "Zerschmettertes Auge von Zul",
				["link"] = "|cffa335ee|Hitem:40182::::::::70:::::::::|h[Zerschmettertes Auge von Zul]|h|r",
			},
			[24254] = {
				["name"] = "Weißer Arzneikittel",
				["link"] = "|cff0070dd|Hitem:24254::::::::70:::::::::|h[Weißer Arzneikittel]|h|r",
			},
			[32508] = {
				["name"] = "Halskette der Tiefen",
				["link"] = "|cff0070dd|Hitem:32508::::::::70:::::::::|h[Halskette der Tiefen]|h|r",
			},
			[4323] = {
				["name"] = "Schattenkapuze",
				["link"] = "|cff1eff00|Hitem:4323::::::::70:::::::::|h[Schattenkapuze]|h|r",
			},
			[29505] = {
				["name"] = "Kapuze des Urlebens",
				["link"] = "|cffa335ee|Hitem:29505::::::::70:::::::::|h[Kapuze des Urlebens]|h|r",
			},
			[14156] = {
				["name"] = "Bodenlose Tasche",
				["link"] = "|cff0070dd|Hitem:14156::::::::70:::::::::|h[Bodenlose Tasche]|h|r",
			},
			[40950] = {
				["name"] = "Stachelbewehrte Kobaltschultern",
				["link"] = "|cff1eff00|Hitem:40950::::::::70:::::::::|h[Stachelbewehrte Kobaltschultern]|h|r",
			},
			[32211] = {
				["name"] = "Stattlicher Schattensangamethyst",
				["link"] = "|cffa335ee|Hitem:32211::::::::70:::::::::|h[Stattlicher Schattensangamethyst]|h|r",
			},
			[21887] = {
				["name"] = "Knotenhautleder",
				["link"] = "|cffffffff|Hitem:21887::::::::70:::::::::|h[Knotenhautleder]|h|r",
			},
			[33144] = {
				["name"] = "Facette der Ewigkeit",
				["link"] = "|cffa335ee|Hitem:33144::::::::70:::::::::|h[Facette der Ewigkeit]|h|r",
			},
			[12417] = {
				["name"] = "Strahlender Reif",
				["link"] = "|cff1eff00|Hitem:12417::::::::70:::::::::|h[Strahlender Reif]|h|r",
			},
			[21752] = {
				["name"] = "Thoriumfassung",
				["link"] = "|cffffffff|Hitem:21752::::::::70:::::::::|h[Thoriumfassung]|h|r",
			},
			[45813] = {
				["name"] = "Himmelssaphiramulett",
				["link"] = "|cff0070dd|Hitem:45813::::::::70:::::::::|h[Himmelssaphiramulett]|h|r",
			},
			[3473] = {
				["name"] = "Runenverzierte Kupferhose",
				["link"] = "|cff1eff00|Hitem:3473::::::::70:::::::::|h[Runenverzierte Kupferhose]|h|r",
			},
			[41974] = {
				["name"] = "Kobaltarmschienen",
				["link"] = "|cff1eff00|Hitem:41974::::::::70:::::::::|h[Kobaltarmschienen]|h|r",
			},
			[42102] = {
				["name"] = "Zaubertuchrobe",
				["link"] = "|cffa335ee|Hitem:42102::::::::70:::::::::|h[Zaubertuchrobe]|h|r",
			},
			[4258] = {
				["name"] = "Wächtergürtel",
				["link"] = "|cff1eff00|Hitem:4258::::::::70:::::::::|h[Wächtergürtel]|h|r",
			},
			[12641] = {
				["name"] = "Unverwundbarer Panzer",
				["link"] = "|cffa335ee|Hitem:12641::::::::70:::::::::|h[Unverwundbarer Panzer]|h|r",
			},
			[43414] = {
				["name"] = "Glyphe 'Spalten'",
				["link"] = "|cffffffff|Hitem:43414::::::::70:::::::::|h[Glyphe 'Spalten']|h|r",
			},
			[3489] = {
				["name"] = "Dicke Kriegsaxt",
				["link"] = "|cff1eff00|Hitem:3489::::::::70:::::::::|h[Dicke Kriegsaxt]|h|r",
			},
			[4322] = {
				["name"] = "Verzauberergugel",
				["link"] = "|cff1eff00|Hitem:4322::::::::70:::::::::|h[Verzauberergugel]|h|r",
			},
			[5964] = {
				["name"] = "Barbarische Schultern",
				["link"] = "|cff1eff00|Hitem:5964::::::::70:::::::::|h[Barbarische Schultern]|h|r",
			},
			[42998] = {
				["name"] = "Sepiasteak",
				["link"] = "|cffffffff|Hitem:42998::::::::70:::::::::|h[Sepiasteak]|h|r",
			},
			[4370] = {
				["name"] = "Große Kupferbombe",
				["link"] = "|cffffffff|Hitem:4370::::::::70:::::::::|h[Große Kupferbombe]|h|r",
			},
			[4386] = {
				["name"] = "Eisdeflektor",
				["link"] = "|cffffffff|Hitem:4386::::::::70:::::::::|h[Eisdeflektor]|h|r",
			},
			[45565] = {
				["name"] = "Stiefel der winterlichen Ausdauer",
				["link"] = "|cffa335ee|Hitem:45565::::::::70:::::::::|h[Stiefel der winterlichen Ausdauer]|h|r",
			},
			[47605] = {
				["name"] = "Königliche Mondgespinstrobe",
				["link"] = "|cffa335ee|Hitem:47605::::::::70:::::::::|h[Königliche Mondgespinstrobe]|h|r",
			},
			[21777] = {
				["name"] = "Figur - Smaragdeule",
				["link"] = "|cff1eff00|Hitem:21777::::::::70:::::::::|h[Figur - Smaragdeule]|h|r",
			},
			[39671] = {
				["name"] = "Wiederauflebender Heiltrank",
				["link"] = "|cffffffff|Hitem:39671::::::::70:::::::::|h[Wiederauflebender Heiltrank]|h|r",
			},
			[20480] = {
				["name"] = "Feuerspuckerstulpen",
				["link"] = "|cff0070dd|Hitem:20480::::::::70:::::::::|h[Feuerspuckerstulpen]|h|r",
			},
			[39927] = {
				["name"] = "Irisierender Chalzedon",
				["link"] = "|cff1eff00|Hitem:39927::::::::70:::::::::|h[Irisierender Chalzedon]|h|r",
			},
			[40055] = {
				["name"] = "Reiner Monarchentopas",
				["link"] = "|cff0070dd|Hitem:40055::::::::70:::::::::|h[Reiner Monarchentopas]|h|r",
			},
			[9998] = {
				["name"] = "Schwarze Magiestoffweste",
				["link"] = "|cff1eff00|Hitem:9998::::::::70:::::::::|h[Schwarze Magiestoffweste]|h|r",
			},
			[4376] = {
				["name"] = "Flammendeflektor",
				["link"] = "|cffffffff|Hitem:4376::::::::70:::::::::|h[Flammendeflektor]|h|r",
			},
			[23535] = {
				["name"] = "Helm des tapferen Verteidigers",
				["link"] = "|cffa335ee|Hitem:23535::::::::70:::::::::|h[Helm des tapferen Verteidigers]|h|r",
			},
			[47576] = {
				["name"] = "Drachenschuppenarmschienen des Kreuzfahrers",
				["link"] = "|cffa335ee|Hitem:47576::::::::70:::::::::|h[Drachenschuppenarmschienen des Kreuzfahrers]|h|r",
			},
			[9154] = {
				["name"] = "Elixier der Untotenentdeckung",
				["link"] = "|cffffffff|Hitem:9154::::::::70:::::::::|h[Elixier der Untotenentdeckung]|h|r",
			},
			[4594] = {
				["name"] = "Steinschuppenkabeljau",
				["link"] = "|cffffffff|Hitem:4594::::::::70:::::::::|h[Steinschuppenkabeljau]|h|r",
			},
			[40951] = {
				["name"] = "Stachelbewehrter Kobaltbrustharnisch",
				["link"] = "|cff1eff00|Hitem:40951::::::::70:::::::::|h[Stachelbewehrter Kobaltbrustharnisch]|h|r",
			},
			[14141] = {
				["name"] = "Geisterzwirnweste",
				["link"] = "|cff1eff00|Hitem:14141::::::::70:::::::::|h[Geisterzwirnweste]|h|r",
			},
			[22655] = {
				["name"] = "Gletscherhandschutz",
				["link"] = "|cffa335ee|Hitem:22655::::::::70:::::::::|h[Gletscherhandschutz]|h|r",
			},
			[41335] = {
				["name"] = "Rätselhafter Polarlichtdiamant",
				["link"] = "|cff0070dd|Hitem:41335::::::::70:::::::::|h[Rätselhafter Polarlichtdiamant]|h|r",
			},
			[45558] = {
				["name"] = "Kordel der weißen Dämmerung",
				["link"] = "|cffa335ee|Hitem:45558::::::::70:::::::::|h[Kordel der weißen Dämmerung]|h|r",
			},
			[22847] = {
				["name"] = "Erheblicher Heiligschutztrank",
				["link"] = "|cffffffff|Hitem:22847::::::::70:::::::::|h[Erheblicher Heiligschutztrank]|h|r",
			},
			[30033] = {
				["name"] = "Stiefel des Beschützers",
				["link"] = "|cffa335ee|Hitem:30033::::::::70:::::::::|h[Stiefel des Beschützers]|h|r",
			},
			[1181] = {
				["name"] = "Rolle der Willenskraft",
				["link"] = "|cffffffff|Hitem:1181::::::::70:::::::::|h[Rolle der Willenskraft]|h|r",
			},
			[41975] = {
				["name"] = "Kobaltstulpen",
				["link"] = "|cff1eff00|Hitem:41975::::::::70:::::::::|h[Kobaltstulpen]|h|r",
			},
			[23103] = {
				["name"] = "Strahlender Tiefenperidot",
				["link"] = "|cff1eff00|Hitem:23103::::::::70:::::::::|h[Strahlender Tiefenperidot]|h|r",
			},
			[44413] = {
				["name"] = "Chopper des Robogenieurs",
				["link"] = "|cffa335ee|Hitem:44413::::::::70:::::::::|h[Chopper des Robogenieurs]|h|r",
			},
			[18645] = {
				["name"] = "Gnomischer Alarm-o-Bot",
				["link"] = "|cff1eff00|Hitem:18645::::::::70:::::::::|h[Gnomischer Alarm-o-Bot]|h|r",
			},
			[25659] = {
				["name"] = "Geschuppte draenische Stiefel",
				["link"] = "|cff1eff00|Hitem:25659::::::::70:::::::::|h[Geschuppte draenische Stiefel]|h|r",
			},
			[39934] = {
				["name"] = "Stattlicher Schattenkristall",
				["link"] = "|cff1eff00|Hitem:39934::::::::70:::::::::|h[Stattlicher Schattenkristall]|h|r",
			},
			[42743] = {
				["name"] = "Glyphe 'Eisrüstung'",
				["link"] = "|cffffffff|Hitem:42743::::::::70:::::::::|h[Glyphe 'Eisrüstung']|h|r",
			},
			[31677] = {
				["name"] = "Teufelsmanatrank",
				["link"] = "|cffffffff|Hitem:31677::::::::70:::::::::|h[Teufelsmanatrank]|h|r",
			},
			[42999] = {
				["name"] = "Geschwärzte Drachenflosse",
				["link"] = "|cffffffff|Hitem:42999::::::::70:::::::::|h[Geschwärzte Drachenflosse]|h|r",
			},
			[43127] = {
				["name"] = "Schneegestöbertinte",
				["link"] = "|cff1eff00|Hitem:43127::::::::70:::::::::|h[Schneegestöbertinte]|h|r",
			},
			[43255] = {
				["name"] = "Meerschaumstulpen",
				["link"] = "|cff0070dd|Hitem:43255::::::::70:::::::::|h[Meerschaumstulpen]|h|r",
			},
			[42993] = {
				["name"] = "Würziger Brathering",
				["link"] = "|cffffffff|Hitem:42993::::::::70:::::::::|h[Würziger Brathering]|h|r",
			},
			[23829] = {
				["name"] = "Gnomische Kampfschutzbrille",
				["link"] = "|cffa335ee|Hitem:23829::::::::70:::::::::|h[Gnomische Kampfschutzbrille]|h|r",
			},
			[7352] = {
				["name"] = "Irdene Lederschultern",
				["link"] = "|cff1eff00|Hitem:7352::::::::70:::::::::|h[Irdene Lederschultern]|h|r",
			},
			[45795] = {
				["name"] = "Glyphe 'Zauberreflexion'",
				["link"] = "|cffffffff|Hitem:45795::::::::70:::::::::|h[Glyphe 'Zauberreflexion']|h|r",
			},
			[43389] = {
				["name"] = "Glyphe 'Unendlicher Atem'",
				["link"] = "|cffffffff|Hitem:43389::::::::70:::::::::|h[Glyphe 'Unendlicher Atem']|h|r",
			},
			[40032] = {
				["name"] = "Zwielichtopal des Verteidigers",
				["link"] = "|cff0070dd|Hitem:40032::::::::70:::::::::|h[Zwielichtopal des Verteidigers]|h|r",
			},
			[10018] = {
				["name"] = "Rote Magiestoffhandschuhe",
				["link"] = "|cff1eff00|Hitem:10018::::::::70:::::::::|h[Rote Magiestoffhandschuhe]|h|r",
			},
			[10050] = {
				["name"] = "Magiestofftasche",
				["link"] = "|cffffffff|Hitem:10050::::::::70:::::::::|h[Magiestofftasche]|h|r",
			},
			[24255] = {
				["name"] = "Gurt des Unerschütterlichen",
				["link"] = "|cffa335ee|Hitem:24255::::::::70:::::::::|h[Gurt des Unerschütterlichen]|h|r",
			},
			[7954] = {
				["name"] = "Der Zertrümmerer",
				["link"] = "|cff0070dd|Hitem:7954::::::::70:::::::::|h[Der Zertrümmerer]|h|r",
			},
			[32573] = {
				["name"] = "Morgenstahlschultern",
				["link"] = "|cffa335ee|Hitem:32573::::::::70:::::::::|h[Morgenstahlschultern]|h|r",
			},
			[43005] = {
				["name"] = "Gewürzte Mammutleckereien",
				["link"] = "|cffffffff|Hitem:43005::::::::70:::::::::|h[Gewürzte Mammutleckereien]|h|r",
			},
			[23490] = {
				["name"] = "Teufelseisenkettentunika",
				["link"] = "|cff1eff00|Hitem:23490::::::::70:::::::::|h[Teufelseisenkettentunika]|h|r",
			},
			[40952] = {
				["name"] = "Stachelbewehrte Kobaltstulpen",
				["link"] = "|cff1eff00|Hitem:40952::::::::70:::::::::|h[Stachelbewehrte Kobaltstulpen]|h|r",
			},
			[32397] = {
				["name"] = "Taillenschutz der gefangenen Seelen",
				["link"] = "|cffa335ee|Hitem:32397::::::::70:::::::::|h[Taillenschutz der gefangenen Seelen]|h|r",
			},
			[10306] = {
				["name"] = "Rolle der Willenskraft IV",
				["link"] = "|cffffffff|Hitem:10306::::::::70:::::::::|h[Rolle der Willenskraft IV]|h|r",
			},
			[27665] = {
				["name"] = "Gedünstete Blauflosse",
				["link"] = "|cffffffff|Hitem:27665::::::::70:::::::::|h[Gedünstete Blauflosse]|h|r",
			},
			[45559] = {
				["name"] = "Plattenstiefel des Schlachtenlords",
				["link"] = "|cffa335ee|Hitem:45559::::::::70:::::::::|h[Plattenstiefel des Schlachtenlords]|h|r",
			},
			[5634] = {
				["name"] = "Trank der freien Aktion",
				["link"] = "|cffffffff|Hitem:5634::::::::70:::::::::|h[Trank der freien Aktion]|h|r",
			},
			[14529] = {
				["name"] = "Runenstoffverband",
				["link"] = "|cffffffff|Hitem:14529::::::::70:::::::::|h[Runenstoffverband]|h|r",
			},
			[25650] = {
				["name"] = "Knotenhautrüstungsset",
				["link"] = "|cffffffff|Hitem:25650::::::::70:::::::::|h[Knotenhautrüstungsset]|h|r",
			},
			[10498] = {
				["name"] = "Gyromatischer Mikroregler",
				["link"] = "|cffffffff|Hitem:10498::::::::70:::::::::|h[Gyromatischer Mikroregler]|h|r",
			},
			[22757] = {
				["name"] = "Sylvankrone",
				["link"] = "|cff0070dd|Hitem:22757::::::::70:::::::::|h[Sylvankrone]|h|r",
			},
			[10562] = {
				["name"] = "Hochexplosive Bombe",
				["link"] = "|cffffffff|Hitem:10562::::::::70:::::::::|h[Hochexplosive Bombe]|h|r",
			},
			[30040] = {
				["name"] = "Gürtel der tiefen Schatten",
				["link"] = "|cffa335ee|Hitem:30040::::::::70:::::::::|h[Gürtel der tiefen Schatten]|h|r",
			},
			[30035] = {
				["name"] = "Stiefel des langen Weges",
				["link"] = "|cffa335ee|Hitem:30035::::::::70:::::::::|h[Stiefel des langen Weges]|h|r",
			},
			[29502] = {
				["name"] = "Kobraschuppenkapuze",
				["link"] = "|cffa335ee|Hitem:29502::::::::70:::::::::|h[Kobraschuppenkapuze]|h|r",
			},
			[42744] = {
				["name"] = "Glyphe 'Eisblock'",
				["link"] = "|cffffffff|Hitem:42744::::::::70:::::::::|h[Glyphe 'Eisblock']|h|r",
			},
			[23763] = {
				["name"] = "Extremsichtbrille",
				["link"] = "|cff0070dd|Hitem:23763::::::::70:::::::::|h[Extremsichtbrille]|h|r",
			},
			[43000] = {
				["name"] = "Drachenflossenfilet",
				["link"] = "|cffffffff|Hitem:43000::::::::70:::::::::|h[Drachenflossenfilet]|h|r",
			},
			[23827] = {
				["name"] = "Super Pioniersprengladung",
				["link"] = "|cffffffff|Hitem:23827::::::::70:::::::::|h[Super Pioniersprengladung]|h|r",
			},
			[43256] = {
				["name"] = "Jormschuppenfußpolster",
				["link"] = "|cff0070dd|Hitem:43256::::::::70:::::::::|h[Jormschuppenfußpolster]|h|r",
			},
			[41597] = {
				["name"] = "Abgründige Tasche",
				["link"] = "|cff0070dd|Hitem:41597::::::::70:::::::::|h[Abgründige Tasche]|h|r",
			},
			[21760] = {
				["name"] = "Figur - Echtsilberkrebs",
				["link"] = "|cff1eff00|Hitem:21760::::::::70:::::::::|h[Figur - Echtsilberkrebs]|h|r",
			},
			[45746] = {
				["name"] = "Glyphe 'Heiliger Schock'",
				["link"] = "|cffffffff|Hitem:45746::::::::70:::::::::|h[Glyphe 'Heiliger Schock']|h|r",
			},
			[5474] = {
				["name"] = "Geröstetes Kodofleisch",
				["link"] = "|cffffffff|Hitem:5474::::::::70:::::::::|h[Geröstetes Kodofleisch]|h|r",
			},
			[15073] = {
				["name"] = "Schimärenstiefel",
				["link"] = "|cff1eff00|Hitem:15073::::::::70:::::::::|h[Schimärenstiefel]|h|r",
			},
			[32580] = {
				["name"] = "Flinkschlagarmschienen",
				["link"] = "|cffa335ee|Hitem:32580::::::::70:::::::::|h[Flinkschlagarmschienen]|h|r",
			},
			[40057] = {
				["name"] = "Gleißender Monarchentopas",
				["link"] = "|cff0070dd|Hitem:40057::::::::70:::::::::|h[Gleißender Monarchentopas]|h|r",
			},
			[37118] = {
				["name"] = "Rolle des Rückrufs",
				["link"] = "|cffffffff|Hitem:37118::::::::70:::::::::|h[Rolle des Rückrufs]|h|r",
			},
			[43129] = {
				["name"] = "Klingenstoßbrustplatte",
				["link"] = "|cff0070dd|Hitem:43129::::::::70:::::::::|h[Klingenstoßbrustplatte]|h|r",
			},
			[25653] = {
				["name"] = "Reitgerte",
				["link"] = "|cff0070dd|Hitem:25653::::::::70:::::::::|h[Reitgerte]|h|r",
			},
			[20477] = {
				["name"] = "Sandpirscherstulpen",
				["link"] = "|cff0070dd|Hitem:20477::::::::70:::::::::|h[Sandpirscherstulpen]|h|r",
			},
			[7189] = {
				["name"] = "Goblinraketenstiefel",
				["link"] = "|cff1eff00|Hitem:7189::::::::70:::::::::|h[Goblinraketenstiefel]|h|r",
			},
			[44920] = {
				["name"] = "Glyphe 'Druckwelle'",
				["link"] = "|cffffffff|Hitem:44920::::::::70:::::::::|h[Glyphe 'Druckwelle']|h|r",
			},
			[40953] = {
				["name"] = "Stachelbewehrter Kobaltgürtel",
				["link"] = "|cff1eff00|Hitem:40953::::::::70:::::::::|h[Stachelbewehrter Kobaltgürtel]|h|r",
			},
			[25682] = {
				["name"] = "Schicker Dschungelhut",
				["link"] = "|cff0070dd|Hitem:25682::::::::70:::::::::|h[Schicker Dschungelhut]|h|r",
			},
			[44441] = {
				["name"] = "Dunkler winterlicher Brustschutz",
				["link"] = "|cff0070dd|Hitem:44441::::::::70:::::::::|h[Dunkler winterlicher Brustschutz]|h|r",
			},
			[14155] = {
				["name"] = "Mondstofftasche",
				["link"] = "|cff1eff00|Hitem:14155::::::::70:::::::::|h[Mondstofftasche]|h|r",
			},
			[45560] = {
				["name"] = "Stachelbewehrte Todesbringer",
				["link"] = "|cffa335ee|Hitem:45560::::::::70:::::::::|h[Stachelbewehrte Todesbringer]|h|r",
			},
			[22848] = {
				["name"] = "Elixier der Schwächung",
				["link"] = "|cffffffff|Hitem:22848::::::::70:::::::::|h[Elixier der Schwächung]|h|r",
			},
			[20481] = {
				["name"] = "Feuerspuckerarmschienen",
				["link"] = "|cff0070dd|Hitem:20481::::::::70:::::::::|h[Feuerspuckerarmschienen]|h|r",
			},
			[43674] = {
				["name"] = "Glyphe 'Spurt'",
				["link"] = "|cffffffff|Hitem:43674::::::::70:::::::::|h[Glyphe 'Spurt']|h|r",
			},
			[5762] = {
				["name"] = "Rote Leinentasche",
				["link"] = "|cffffffff|Hitem:5762::::::::70:::::::::|h[Rote Leinentasche]|h|r",
			},
			[23104] = {
				["name"] = "Gezackter Tiefenperidot",
				["link"] = "|cff1eff00|Hitem:23104::::::::70:::::::::|h[Gezackter Tiefenperidot]|h|r",
			},
			[21557] = {
				["name"] = "Kleine rote Rakete",
				["link"] = "|cffffffff|Hitem:21557::::::::70:::::::::|h[Kleine rote Rakete]|h|r",
			},
			[9999] = {
				["name"] = "Schwarze Magiestoffgamaschen",
				["link"] = "|cff1eff00|Hitem:9999::::::::70:::::::::|h[Schwarze Magiestoffgamaschen]|h|r",
			},
			[12418] = {
				["name"] = "Strahlende Handschuhe",
				["link"] = "|cff1eff00|Hitem:12418::::::::70:::::::::|h[Strahlende Handschuhe]|h|r",
			},
			[10047] = {
				["name"] = "Einfacher Kilt",
				["link"] = "|cff1eff00|Hitem:10047::::::::70:::::::::|h[Einfacher Kilt]|h|r",
			},
			[42745] = {
				["name"] = "Glyphe 'Eislanze'",
				["link"] = "|cffffffff|Hitem:42745::::::::70:::::::::|h[Glyphe 'Eislanze']|h|r",
			},
			[23488] = {
				["name"] = "Teufelseisenplattenhose",
				["link"] = "|cff1eff00|Hitem:23488::::::::70:::::::::|h[Teufelseisenplattenhose]|h|r",
			},
			[43001] = {
				["name"] = "Fährtenlesersnacks",
				["link"] = "|cffffffff|Hitem:43001::::::::70:::::::::|h[Fährtenlesersnacks]|h|r",
			},
			[1477] = {
				["name"] = "Rolle der Beweglichkeit II",
				["link"] = "|cffffffff|Hitem:1477::::::::70:::::::::|h[Rolle der Beweglichkeit II]|h|r",
			},
			[43257] = {
				["name"] = "Wildschuppenbrustplatte",
				["link"] = "|cff0070dd|Hitem:43257::::::::70:::::::::|h[Wildschuppenbrustplatte]|h|r",
			},
			[43385] = {
				["name"] = "Glyphe 'Erneuertes Leben'",
				["link"] = "|cffffffff|Hitem:43385::::::::70:::::::::|h[Glyphe 'Erneuertes Leben']|h|r",
			},
			[45785] = {
				["name"] = "Glyphe 'Aderlass'",
				["link"] = "|cffffffff|Hitem:45785::::::::70:::::::::|h[Glyphe 'Aderlass']|h|r",
			},
			[32062] = {
				["name"] = "Elixier der erheblichen Seelenstärke",
				["link"] = "|cffffffff|Hitem:32062::::::::70:::::::::|h[Elixier der erheblichen Seelenstärke]|h|r",
			},
			[32849] = {
				["name"] = "Kessel des erheblichen Feuerschutzes",
				["link"] = "|cffffffff|Hitem:32849::::::::70:::::::::|h[Kessel des erheblichen Feuerschutzes]|h|r",
			},
			[35707] = {
				["name"] = "Majestätisches Nachtauge",
				["link"] = "|cff0070dd|Hitem:35707::::::::70:::::::::|h[Majestätisches Nachtauge]|h|r",
			},
			[2310] = {
				["name"] = "Geprägter Lederumhang",
				["link"] = "|cff1eff00|Hitem:2310::::::::70:::::::::|h[Geprägter Lederumhang]|h|r",
			},
			[24128] = {
				["name"] = "Figur - Nachtaugenpanther",
				["link"] = "|cff0070dd|Hitem:24128::::::::70:::::::::|h[Figur - Nachtaugenpanther]|h|r",
			},
			[6050] = {
				["name"] = "Frostschutztrank",
				["link"] = "|cffffffff|Hitem:6050::::::::70:::::::::|h[Frostschutztrank]|h|r",
			},
			[24256] = {
				["name"] = "Gurt der Zerstörung",
				["link"] = "|cffa335ee|Hitem:24256::::::::70:::::::::|h[Gurt der Zerstörung]|h|r",
			},
			[43132] = {
				["name"] = "Nachtschockkapuze",
				["link"] = "|cff0070dd|Hitem:43132::::::::70:::::::::|h[Nachtschockkapuze]|h|r",
			},
			[32574] = {
				["name"] = "Bindungen der blitzartigen Reflexe",
				["link"] = "|cffa335ee|Hitem:32574::::::::70:::::::::|h[Bindungen der blitzartigen Reflexe]|h|r",
			},
			[42973] = {
				["name"] = "Glyphe 'Zerhäckseln'",
				["link"] = "|cffffffff|Hitem:42973::::::::70:::::::::|h[Glyphe 'Zerhäckseln']|h|r",
			},
			[32400] = {
				["name"] = "Schienbeinschützer der gefangenen Seelen",
				["link"] = "|cffa335ee|Hitem:32400::::::::70:::::::::|h[Schienbeinschützer der gefangenen Seelen]|h|r",
			},
			[40954] = {
				["name"] = "Stachelbewehrte Kobaltarmschienen",
				["link"] = "|cff1eff00|Hitem:40954::::::::70:::::::::|h[Stachelbewehrte Kobaltarmschienen]|h|r",
			},
			[13857] = {
				["name"] = "Runenstofftunika",
				["link"] = "|cff1eff00|Hitem:13857::::::::70:::::::::|h[Runenstofftunika]|h|r",
			},
			[29504] = {
				["name"] = "Windschuppenkapuze",
				["link"] = "|cffa335ee|Hitem:29504::::::::70:::::::::|h[Windschuppenkapuze]|h|r",
			},
			[41515] = {
				["name"] = "Frostgewirkte Robe",
				["link"] = "|cff1eff00|Hitem:41515::::::::70:::::::::|h[Frostgewirkte Robe]|h|r",
			},
			[45561] = {
				["name"] = "Treter des Schicksals",
				["link"] = "|cffa335ee|Hitem:45561::::::::70:::::::::|h[Treter des Schicksals]|h|r",
			},
			[41594] = {
				["name"] = "Mondgespinst",
				["link"] = "|cff0070dd|Hitem:41594::::::::70:::::::::|h[Mondgespinst]|h|r",
			},
			[6242] = {
				["name"] = "Blaue Leinenrobe",
				["link"] = "|cff1eff00|Hitem:6242::::::::70:::::::::|h[Blaue Leinenrobe]|h|r",
			},
			[23536] = {
				["name"] = "Helm der Eidestreue",
				["link"] = "|cffa335ee|Hitem:23536::::::::70:::::::::|h[Helm der Eidestreue]|h|r",
			},
			[45805] = {
				["name"] = "Glyphe 'Krankheit'",
				["link"] = "|cffffffff|Hitem:45805::::::::70:::::::::|h[Glyphe 'Krankheit']|h|r",
			},
			[6290] = {
				["name"] = "Glänzender Kleinfisch",
				["link"] = "|cffffffff|Hitem:6290::::::::70:::::::::|h[Glänzender Kleinfisch]|h|r",
			},
			[12610] = {
				["name"] = "Runenverzierte Plattenschultern",
				["link"] = "|cff1eff00|Hitem:12610::::::::70:::::::::|h[Runenverzierte Plattenschultern]|h|r",
			},
			[34847] = {
				["name"] = "Holobrille des Vernichters",
				["link"] = "|cffa335ee|Hitem:34847::::::::70:::::::::|h[Holobrille des Vernichters]|h|r",
			},
			[43386] = {
				["name"] = "Glyphe 'Wasserschild'",
				["link"] = "|cffffffff|Hitem:43386::::::::70:::::::::|h[Glyphe 'Wasserschild']|h|r",
			},
			[29503] = {
				["name"] = "Kobraschuppenhandschuhe",
				["link"] = "|cffa335ee|Hitem:29503::::::::70:::::::::|h[Kobraschuppenhandschuhe]|h|r",
			},
			[42746] = {
				["name"] = "Glyphe 'Eisige Adern'",
				["link"] = "|cffffffff|Hitem:42746::::::::70:::::::::|h[Glyphe 'Eisige Adern']|h|r",
			},
			[4343] = {
				["name"] = "Braune Leinenhose",
				["link"] = "|cff1eff00|Hitem:4343::::::::70:::::::::|h[Braune Leinenhose]|h|r",
			},
			[13871] = {
				["name"] = "Froststoffhose",
				["link"] = "|cff1eff00|Hitem:13871::::::::70:::::::::|h[Froststoffhose]|h|r",
			},
			[21569] = {
				["name"] = "Zünder für Feuerwerk",
				["link"] = "|cffffffff|Hitem:21569::::::::70:::::::::|h[Zünder für Feuerwerk]|h|r",
			},
			[43258] = {
				["name"] = "Reinhornschiftung",
				["link"] = "|cff0070dd|Hitem:43258::::::::70:::::::::|h[Reinhornschiftung]|h|r",
			},
			[6450] = {
				["name"] = "Seidenverband",
				["link"] = "|cffffffff|Hitem:6450::::::::70:::::::::|h[Seidenverband]|h|r",
			},
			[6466] = {
				["name"] = "Deviatschuppenumhang",
				["link"] = "|cff1eff00|Hitem:6466::::::::70:::::::::|h[Deviatschuppenumhang]|h|r",
			},
			[43975] = {
				["name"] = "Frostgrimmgamaschen",
				["link"] = "|cff0070dd|Hitem:43975::::::::70:::::::::|h[Frostgrimmgamaschen]|h|r",
			},
			[12640] = {
				["name"] = "Löwenherzhelm",
				["link"] = "|cffa335ee|Hitem:12640::::::::70:::::::::|h[Löwenherzhelm]|h|r",
			},
			[42954] = {
				["name"] = "Glyphe 'Adrenalinrausch'",
				["link"] = "|cffffffff|Hitem:42954::::::::70:::::::::|h[Glyphe 'Adrenalinrausch']|h|r",
			},
			[44315] = {
				["name"] = "Rolle des Rückrufs III",
				["link"] = "|cffffffff|Hitem:44315::::::::70:::::::::|h[Rolle des Rückrufs III]|h|r",
			},
			[40059] = {
				["name"] = "Resoluter Monarchentopas",
				["link"] = "|cff0070dd|Hitem:40059::::::::70:::::::::|h[Resoluter Monarchentopas]|h|r",
			},
			[45562] = {
				["name"] = "Stiefel aus lebendigen Schuppen",
				["link"] = "|cffa335ee|Hitem:45562::::::::70:::::::::|h[Stiefel aus lebendigen Schuppen]|h|r",
			},
			[44922] = {
				["name"] = "Glyphe 'Taifun'",
				["link"] = "|cffffffff|Hitem:44922::::::::70:::::::::|h[Glyphe 'Taifun']|h|r",
			},
			[40955] = {
				["name"] = "Gehörnter Kobalthelm",
				["link"] = "|cff1eff00|Hitem:40955::::::::70:::::::::|h[Gehörnter Kobalthelm]|h|r",
			},
			[8544] = {
				["name"] = "Magiestoffverband",
				["link"] = "|cffffffff|Hitem:8544::::::::70:::::::::|h[Magiestoffverband]|h|r",
			},
			[9155] = {
				["name"] = "Arkanes Elixier",
				["link"] = "|cffffffff|Hitem:9155::::::::70:::::::::|h[Arkanes Elixier]|h|r",
			},
			[9187] = {
				["name"] = "Elixier der großen Beweglichkeit",
				["link"] = "|cffffffff|Hitem:9187::::::::70:::::::::|h[Elixier der großen Beweglichkeit]|h|r",
			},
			[36860] = {
				["name"] = "Äonenfeuer",
				["link"] = "|cff1eff00|Hitem:36860::::::::70:::::::::|h[Äonenfeuer]|h|r",
			},
			[34370] = {
				["name"] = "Handschuhe der unsterblichen Dämmerung",
				["link"] = "|cffa335ee|Hitem:34370::::::::70:::::::::|h[Handschuhe der unsterblichen Dämmerung]|h|r",
			},
			[4378] = {
				["name"] = "Schweres Dynamit",
				["link"] = "|cffffffff|Hitem:4378::::::::70:::::::::|h[Schweres Dynamit]|h|r",
			},
			[41339] = {
				["name"] = "Flüchtiger Polarlichtdiamant",
				["link"] = "|cff0070dd|Hitem:41339::::::::70:::::::::|h[Flüchtiger Polarlichtdiamant]|h|r",
			},
			[13442] = {
				["name"] = "Mächtiger Wuttrank",
				["link"] = "|cffffffff|Hitem:13442::::::::70:::::::::|h[Mächtiger Wuttrank]|h|r",
			},
			[22849] = {
				["name"] = "Eisenschildtrank",
				["link"] = "|cffffffff|Hitem:22849::::::::70:::::::::|h[Eisenschildtrank]|h|r",
			},
			[13506] = {
				["name"] = "Trank der Versteinerung",
				["link"] = "|cffffffff|Hitem:13506::::::::70:::::::::|h[Trank der Versteinerung]|h|r",
			},
			[4394] = {
				["name"] = "Große Eisenbombe",
				["link"] = "|cffffffff|Hitem:4394::::::::70:::::::::|h[Große Eisenbombe]|h|r",
			},
			[6786] = {
				["name"] = "Einfaches Kleid",
				["link"] = "|cffffffff|Hitem:6786::::::::70:::::::::|h[Einfaches Kleid]|h|r",
			},
			[23105] = {
				["name"] = "Robuster Tiefenperidot",
				["link"] = "|cff1eff00|Hitem:23105::::::::70:::::::::|h[Robuster Tiefenperidot]|h|r",
			},
			[14146] = {
				["name"] = "Handschuhe der Zauberbeherrschung",
				["link"] = "|cffa335ee|Hitem:14146::::::::70:::::::::|h[Handschuhe der Zauberbeherrschung]|h|r",
			},
			[10019] = {
				["name"] = "Traumzwirnhandschuhe",
				["link"] = "|cff0070dd|Hitem:10019::::::::70:::::::::|h[Traumzwirnhandschuhe]|h|r",
			},
			[24065] = {
				["name"] = "Schillernder Talasit",
				["link"] = "|cff0070dd|Hitem:24065::::::::70:::::::::|h[Schillernder Talasit]|h|r",
			},
			[31679] = {
				["name"] = "Elixier der Teufelsstärke",
				["link"] = "|cffffffff|Hitem:31679::::::::70:::::::::|h[Elixier der Teufelsstärke]|h|r",
			},
			[42747] = {
				["name"] = "Glyphe 'Versengen'",
				["link"] = "|cffffffff|Hitem:42747::::::::70:::::::::|h[Glyphe 'Versengen']|h|r",
			},
			[23489] = {
				["name"] = "Teufelseisenbrustplatte",
				["link"] = "|cff1eff00|Hitem:23489::::::::70:::::::::|h[Teufelseisenbrustplatte]|h|r",
			},
			[13858] = {
				["name"] = "Runenstoffrobe",
				["link"] = "|cff1eff00|Hitem:13858::::::::70:::::::::|h[Runenstoffrobe]|h|r",
			},
			[43131] = {
				["name"] = "Adlerbannarmschienen",
				["link"] = "|cff0070dd|Hitem:43131::::::::70:::::::::|h[Adlerbannarmschienen]|h|r",
			},
			[43484] = {
				["name"] = "Trollwebergurt",
				["link"] = "|cffa335ee|Hitem:43484::::::::70:::::::::|h[Trollwebergurt]|h|r",
			},
			[4426] = {
				["name"] = "Rolle der Stärke III",
				["link"] = "|cffffffff|Hitem:4426::::::::70:::::::::|h[Rolle der Stärke III]|h|r",
			},
			[43515] = {
				["name"] = "Mystischer Foliant",
				["link"] = "|cff0070dd|Hitem:43515::::::::70:::::::::|h[Mystischer Foliant]|h|r",
			},
			[32063] = {
				["name"] = "Erdelixier",
				["link"] = "|cffffffff|Hitem:32063::::::::70:::::::::|h[Erdelixier]|h|r",
			},
			[35581] = {
				["name"] = "Raketenstiefel Xtrem-Lite",
				["link"] = "|cff0070dd|Hitem:35581::::::::70:::::::::|h[Raketenstiefel Xtrem-Lite]|h|r",
			},
			[7026] = {
				["name"] = "Leinengürtel",
				["link"] = "|cffffffff|Hitem:7026::::::::70:::::::::|h[Leinengürtel]|h|r",
			},
			[39932] = {
				["name"] = "Stürmischer Chalzedon",
				["link"] = "|cff1eff00|Hitem:39932::::::::70:::::::::|h[Stürmischer Chalzedon]|h|r",
			},
			[7058] = {
				["name"] = "Purpurrote Seidenweste",
				["link"] = "|cff1eff00|Hitem:7058::::::::70:::::::::|h[Purpurrote Seidenweste]|h|r",
			},
			[10051] = {
				["name"] = "Rote Magiestofftasche",
				["link"] = "|cffffffff|Hitem:10051::::::::70:::::::::|h[Rote Magiestofftasche]|h|r",
			},
			[24257] = {
				["name"] = "Schwarzer Gürtel des Wissens",
				["link"] = "|cffa335ee|Hitem:24257::::::::70:::::::::|h[Schwarzer Gürtel des Wissens]|h|r",
			},
			[41595] = {
				["name"] = "Zaubertuch",
				["link"] = "|cff0070dd|Hitem:41595::::::::70:::::::::|h[Zaubertuch]|h|r",
			},
			[32575] = {
				["name"] = "Schultern der blitzartigen Reflexe",
				["link"] = "|cffa335ee|Hitem:32575::::::::70:::::::::|h[Schultern der blitzartigen Reflexe]|h|r",
			},
			[22823] = {
				["name"] = "Elixier der Tarnung",
				["link"] = "|cffffffff|Hitem:22823::::::::70:::::::::|h[Elixier der Tarnung]|h|r",
			},
			[44923] = {
				["name"] = "Glyphe 'Gewitter'",
				["link"] = "|cffffffff|Hitem:44923::::::::70:::::::::|h[Glyphe 'Gewitter']|h|r",
			},
			[40956] = {
				["name"] = "Verstärkte Kobaltschultern",
				["link"] = "|cff1eff00|Hitem:40956::::::::70:::::::::|h[Verstärkte Kobaltschultern]|h|r",
			},
			[40168] = {
				["name"] = "Beständiges Auge von Zul",
				["link"] = "|cffa335ee|Hitem:40168::::::::70:::::::::|h[Beständiges Auge von Zul]|h|r",
			},
			[10307] = {
				["name"] = "Rolle der Ausdauer IV",
				["link"] = "|cffffffff|Hitem:10307::::::::70:::::::::|h[Rolle der Ausdauer IV]|h|r",
			},
			[4242] = {
				["name"] = "Geprägte Lederhose",
				["link"] = "|cff1eff00|Hitem:4242::::::::70:::::::::|h[Geprägte Lederhose]|h|r",
			},
			[45563] = {
				["name"] = "Geerdete Stiefel",
				["link"] = "|cffa335ee|Hitem:45563::::::::70:::::::::|h[Geerdete Stiefel]|h|r",
			},
			[27636] = {
				["name"] = "Fledermausbissen",
				["link"] = "|cffffffff|Hitem:27636::::::::70:::::::::|h[Fledermausbissen]|h|r",
			},
			[14530] = {
				["name"] = "Schwerer Runenstoffverband",
				["link"] = "|cffffffff|Hitem:14530::::::::70:::::::::|h[Schwerer Runenstoffverband]|h|r",
			},
			[7282] = {
				["name"] = "Leichte Lederhose",
				["link"] = "|cff1eff00|Hitem:7282::::::::70:::::::::|h[Leichte Lederhose]|h|r",
			},
			[10499] = {
				["name"] = "Hellaugenschutzbrille",
				["link"] = "|cff1eff00|Hitem:10499::::::::70:::::::::|h[Hellaugenschutzbrille]|h|r",
			},
			[43130] = {
				["name"] = "Virulente Schiftung",
				["link"] = "|cff0070dd|Hitem:43130::::::::70:::::::::|h[Virulente Schiftung]|h|r",
			},
			[185851] = {
				["name"] = "Große Trommeln des Tempos",
				["link"] = "|cff0070dd|Hitem:185851::::::::70:::::::::|h[Große Trommeln des Tempos]|h|r",
			},
			[43419] = {
				["name"] = "Glyphe 'Einschreiten'",
				["link"] = "|cffffffff|Hitem:43419::::::::70:::::::::|h[Glyphe 'Einschreiten']|h|r",
			},
			[6370] = {
				["name"] = "Schwarzmaulöl",
				["link"] = "|cffffffff|Hitem:6370::::::::70:::::::::|h[Schwarzmaulöl]|h|r",
			},
			[7378] = {
				["name"] = "Schwärzliche Armschienen",
				["link"] = "|cff1eff00|Hitem:7378::::::::70:::::::::|h[Schwärzliche Armschienen]|h|r",
			},
			[42748] = {
				["name"] = "Glyphe 'Unsichtbarkeit'",
				["link"] = "|cffffffff|Hitem:42748::::::::70:::::::::|h[Glyphe 'Unsichtbarkeit']|h|r",
			},
			[34721] = {
				["name"] = "Froststoffverband",
				["link"] = "|cffffffff|Hitem:34721::::::::70:::::::::|h[Froststoffverband]|h|r",
			},
			[43004] = {
				["name"] = "Tierhappen",
				["link"] = "|cffffffff|Hitem:43004::::::::70:::::::::|h[Tierhappen]|h|r",
			},
			[21570] = {
				["name"] = "Zünder für Raketenbündel",
				["link"] = "|cffffffff|Hitem:21570::::::::70:::::::::|h[Zünder für Raketenbündel]|h|r",
			},
			[43260] = {
				["name"] = "Gesichtsmaske des Ausweiders",
				["link"] = "|cff0070dd|Hitem:43260::::::::70:::::::::|h[Gesichtsmaske des Ausweiders]|h|r",
			},
			[43388] = {
				["name"] = "Glyphe 'Wasserwandeln'",
				["link"] = "|cffffffff|Hitem:43388::::::::70:::::::::|h[Glyphe 'Wasserwandeln']|h|r",
			},
			[33122] = {
				["name"] = "Umhang der Dunkelheit",
				["link"] = "|cffa335ee|Hitem:33122::::::::70:::::::::|h[Umhang der Dunkelheit]|h|r",
			},
			[7506] = {
				["name"] = "Gnomenuniversalfernbedienung",
				["link"] = "|cff1eff00|Hitem:7506::::::::70:::::::::|h[Gnomenuniversalfernbedienung]|h|r",
			},
			[40028] = {
				["name"] = "Geheimnisvoller Zwielichtopal",
				["link"] = "|cff0070dd|Hitem:40028::::::::70:::::::::|h[Geheimnisvoller Zwielichtopal]|h|r",
			},
			[15074] = {
				["name"] = "Schimärenhandschuhe",
				["link"] = "|cff1eff00|Hitem:15074::::::::70:::::::::|h[Schimärenhandschuhe]|h|r",
			},
			[39933] = {
				["name"] = "Imposanter Schattenkristall",
				["link"] = "|cff1eff00|Hitem:39933::::::::70:::::::::|h[Imposanter Schattenkristall]|h|r",
			},
			[15138] = {
				["name"] = "Onyxiaschuppenumhang",
				["link"] = "|cff0070dd|Hitem:15138::::::::70:::::::::|h[Onyxiaschuppenumhang]|h|r",
			},
			[42142] = {
				["name"] = "Klobiges Drachenauge",
				["link"] = "|cffa335ee|Hitem:42142::::::::70:::::::::|h[Klobiges Drachenauge]|h|r",
			},
			[35185] = {
				["name"] = "Gerechtomatbrille 3000",
				["link"] = "|cffa335ee|Hitem:35185::::::::70:::::::::|h[Gerechtomatbrille 3000]|h|r",
			},
			[7920] = {
				["name"] = "Mithrilschuppenhose",
				["link"] = "|cff1eff00|Hitem:7920::::::::70:::::::::|h[Mithrilschuppenhose]|h|r",
			},
			[45804] = {
				["name"] = "Glyphe 'Dunkler Tod'",
				["link"] = "|cffffffff|Hitem:45804::::::::70:::::::::|h[Glyphe 'Dunkler Tod']|h|r",
			},
			[34722] = {
				["name"] = "Schwerer Froststoffverband",
				["link"] = "|cffffffff|Hitem:34722::::::::70:::::::::|h[Schwerer Froststoffverband]|h|r",
			},
			[41593] = {
				["name"] = "Schwarztuch",
				["link"] = "|cff0070dd|Hitem:41593::::::::70:::::::::|h[Schwarztuch]|h|r",
			},
			[40957] = {
				["name"] = "Verstärkter Kobalthelm",
				["link"] = "|cff1eff00|Hitem:40957::::::::70:::::::::|h[Verstärkter Kobalthelm]|h|r",
			},
			[2458] = {
				["name"] = "Elixier der schwachen Seelenstärke",
				["link"] = "|cffffffff|Hitem:2458::::::::70:::::::::|h[Elixier der schwachen Seelenstärke]|h|r",
			},
			[22658] = {
				["name"] = "Gletscherumhang",
				["link"] = "|cffa335ee|Hitem:22658::::::::70:::::::::|h[Gletscherumhang]|h|r",
			},
			[41375] = {
				["name"] = "Nimmermüder Polarlichtdiamant",
				["link"] = "|cff0070dd|Hitem:41375::::::::70:::::::::|h[Nimmermüder Polarlichtdiamant]|h|r",
			},
			[45564] = {
				["name"] = "Schleicher der Stille",
				["link"] = "|cffa335ee|Hitem:45564::::::::70:::::::::|h[Schleicher der Stille]|h|r",
			},
			[22850] = {
				["name"] = "Erstklassiger Verjüngungstrank",
				["link"] = "|cffffffff|Hitem:22850::::::::70:::::::::|h[Erstklassiger Verjüngungstrank]|h|r",
			},
			[29971] = {
				["name"] = "Gamaschen des Drachenschlags",
				["link"] = "|cff0070dd|Hitem:29971::::::::70:::::::::|h[Gamaschen des Drachenschlags]|h|r",
			},
			[43545] = {
				["name"] = "Glyphe 'Eisige Gegenwehr'",
				["link"] = "|cffffffff|Hitem:43545::::::::70:::::::::|h[Glyphe 'Eisige Gegenwehr']|h|r",
			},
			[33791] = {
				["name"] = "Schweres Kupferlangschwert",
				["link"] = "|cff1eff00|Hitem:33791::::::::70:::::::::|h[Schweres Kupferlangschwert]|h|r",
			},
			[3841] = {
				["name"] = "Goldene Schuppenschultern",
				["link"] = "|cff1eff00|Hitem:3841::::::::70:::::::::|h[Goldene Schuppenschultern]|h|r",
			},
			[5961] = {
				["name"] = "Dunkle Lederhose",
				["link"] = "|cff1eff00|Hitem:5961::::::::70:::::::::|h[Dunkle Lederhose]|h|r",
			},
			[6149] = {
				["name"] = "Großer Manatrank",
				["link"] = "|cffffffff|Hitem:6149::::::::70:::::::::|h[Großer Manatrank]|h|r",
			},
			[23787] = {
				["name"] = "Teufelsstahlstabilisator",
				["link"] = "|cffffffff|Hitem:23787::::::::70:::::::::|h[Teufelsstahlstabilisator]|h|r",
			},
			[14046] = {
				["name"] = "Runenstofftasche",
				["link"] = "|cffffffff|Hitem:14046::::::::70:::::::::|h[Runenstofftasche]|h|r",
			},
			[42749] = {
				["name"] = "Glyphe 'Magische Rüstung'",
				["link"] = "|cffffffff|Hitem:42749::::::::70:::::::::|h[Glyphe 'Magische Rüstung']|h|r",
			},
			[7922] = {
				["name"] = "Stahlplattenhelm",
				["link"] = "|cff0070dd|Hitem:7922::::::::70:::::::::|h[Stahlplattenhelm]|h|r",
			},
			[7938] = {
				["name"] = "Echtsilberstulpen",
				["link"] = "|cff0070dd|Hitem:7938::::::::70:::::::::|h[Echtsilberstulpen]|h|r",
			},
			[43133] = {
				["name"] = "Nachtschockgurt",
				["link"] = "|cff0070dd|Hitem:43133::::::::70:::::::::|h[Nachtschockgurt]|h|r",
			},
			[43261] = {
				["name"] = "Unwetterkopfschutz",
				["link"] = "|cff0070dd|Hitem:43261::::::::70:::::::::|h[Unwetterkopfschutz]|h|r",
			},
			[23746] = {
				["name"] = "Adamantitgewehr",
				["link"] = "|cff1eff00|Hitem:23746::::::::70:::::::::|h[Adamantitgewehr]|h|r",
			},
			[43969] = {
				["name"] = "Frostgrimmgürtel",
				["link"] = "|cff0070dd|Hitem:43969::::::::70:::::::::|h[Frostgrimmgürtel]|h|r",
			},
			[4315] = {
				["name"] = "Verstärkte Wollschultern",
				["link"] = "|cff1eff00|Hitem:4315::::::::70:::::::::|h[Verstärkte Wollschultern]|h|r",
			},
			[21278] = {
				["name"] = "Sturmschleierhandschuhe",
				["link"] = "|cff0070dd|Hitem:21278::::::::70:::::::::|h[Sturmschleierhandschuhe]|h|r",
			},
			[23538] = {
				["name"] = "Armschienen der grünen Festung",
				["link"] = "|cffa335ee|Hitem:23538::::::::70:::::::::|h[Armschienen der grünen Festung]|h|r",
			},
			[24066] = {
				["name"] = "Strahlender Talasit",
				["link"] = "|cff0070dd|Hitem:24066::::::::70:::::::::|h[Strahlender Talasit]|h|r",
			},
			[25690] = {
				["name"] = "Schwere Grollhufgamaschen",
				["link"] = "|cff0070dd|Hitem:25690::::::::70:::::::::|h[Schwere Grollhufgamaschen]|h|r",
			},
			[23554] = {
				["name"] = "Runenverzierte Eterniumklinge",
				["link"] = "|cffa335ee|Hitem:23554::::::::70:::::::::|h[Runenverzierte Eterniumklinge]|h|r",
			},
			[24258] = {
				["name"] = "Cape der Entschlossenheit",
				["link"] = "|cffa335ee|Hitem:24258::::::::70:::::::::|h[Cape der Entschlossenheit]|h|r",
			},
			[24127] = {
				["name"] = "Figur - Talasiteule",
				["link"] = "|cff0070dd|Hitem:24127::::::::70:::::::::|h[Figur - Talasiteule]|h|r",
			},
			[14140] = {
				["name"] = "Mondstoffreif",
				["link"] = "|cff0070dd|Hitem:14140::::::::70:::::::::|h[Mondstoffreif]|h|r",
			},
			[22871] = {
				["name"] = "Verschleierungstrank",
				["link"] = "|cffffffff|Hitem:22871::::::::70:::::::::|h[Verschleierungstrank]|h|r",
			},
			[12259] = {
				["name"] = "Glitzernder Stahldolch",
				["link"] = "|cff1eff00|Hitem:12259::::::::70:::::::::|h[Glitzernder Stahldolch]|h|r",
			},
			[40958] = {
				["name"] = "Verstärkte Kobaltbeinplatten",
				["link"] = "|cff1eff00|Hitem:40958::::::::70:::::::::|h[Verstärkte Kobaltbeinplatten]|h|r",
			},
			[10720] = {
				["name"] = "Gnomen-Net-o-Matik-Projektor",
				["link"] = "|cff1eff00|Hitem:10720::::::::70:::::::::|h[Gnomen-Net-o-Matik-Projektor]|h|r",
			},
			[31869] = {
				["name"] = "Tückischer Flammenspessarit",
				["link"] = "|cff1eff00|Hitem:31869::::::::70:::::::::|h[Tückischer Flammenspessarit]|h|r",
			},
			[23487] = {
				["name"] = "Teufelseisenplattenstiefel",
				["link"] = "|cff1eff00|Hitem:23487::::::::70:::::::::|h[Teufelseisenplattenstiefel]|h|r",
			},
			[12419] = {
				["name"] = "Strahlende Stiefel",
				["link"] = "|cff1eff00|Hitem:12419::::::::70:::::::::|h[Strahlende Stiefel]|h|r",
			},
			[41598] = {
				["name"] = "Mysteriöse Tasche",
				["link"] = "|cff0070dd|Hitem:41598::::::::70:::::::::|h[Mysteriöse Tasche]|h|r",
			},
			[25654] = {
				["name"] = "Teufelsschuppenhandschuhe",
				["link"] = "|cff1eff00|Hitem:25654::::::::70:::::::::|h[Teufelsschuppenhandschuhe]|h|r",
			},
			[40901] = {
				["name"] = "Glyphe 'Schreddern'",
				["link"] = "|cffffffff|Hitem:40901::::::::70:::::::::|h[Glyphe 'Schreddern']|h|r",
			},
			[42103] = {
				["name"] = "Mondgespinsthandschuhe",
				["link"] = "|cffa335ee|Hitem:42103::::::::70:::::::::|h[Mondgespinsthandschuhe]|h|r",
			},
			[4243] = {
				["name"] = "Feine Ledertunika",
				["link"] = "|cff1eff00|Hitem:4243::::::::70:::::::::|h[Feine Ledertunika]|h|r",
			},
			[4259] = {
				["name"] = "Grüne Lederarmschienen",
				["link"] = "|cff1eff00|Hitem:4259::::::::70:::::::::|h[Grüne Lederarmschienen]|h|r",
			},
			[12643] = {
				["name"] = "Verdichteter Gewichtsstein",
				["link"] = "|cffffffff|Hitem:12643::::::::70:::::::::|h[Verdichteter Gewichtsstein]|h|r",
			},
			[38399] = {
				["name"] = "Reisetasche des Trappers",
				["link"] = "|cff0070dd|Hitem:38399::::::::70:::::::::|h[Reisetasche des Trappers]|h|r",
			},
			[4307] = {
				["name"] = "Schwere Leinenhandschuhe",
				["link"] = "|cff1eff00|Hitem:4307::::::::70:::::::::|h[Schwere Leinenhandschuhe]|h|r",
			},
			[42750] = {
				["name"] = "Glyphe 'Manaedelstein'",
				["link"] = "|cffffffff|Hitem:42750::::::::70:::::::::|h[Glyphe 'Manaedelstein']|h|r",
			},
			[4339] = {
				["name"] = "Magiestoffballen",
				["link"] = "|cffffffff|Hitem:4339::::::::70:::::::::|h[Magiestoffballen]|h|r",
			},
			[12803] = {
				["name"] = "Essenz des Lebens",
				["link"] = "|cff1eff00|Hitem:12803::::::::70:::::::::|h[Essenz des Lebens]|h|r",
			},
			[4371] = {
				["name"] = "Bronzeröhre",
				["link"] = "|cffffffff|Hitem:4371::::::::70:::::::::|h[Bronzeröhre]|h|r",
			},
			[4387] = {
				["name"] = "Eisenstrebe",
				["link"] = "|cffffffff|Hitem:4387::::::::70:::::::::|h[Eisenstrebe]|h|r",
			},
			[4403] = {
				["name"] = "Tragbarer bronzener Mörser",
				["link"] = "|cffffffff|Hitem:4403::::::::70:::::::::|h[Tragbarer bronzener Mörser]|h|r",
			},
			[4419] = {
				["name"] = "Rolle der Intelligenz III",
				["link"] = "|cffffffff|Hitem:4419::::::::70:::::::::|h[Rolle der Intelligenz III]|h|r",
			},
			[10646] = {
				["name"] = "Goblinpioniersprengladung",
				["link"] = "|cffffffff|Hitem:10646::::::::70:::::::::|h[Goblinpioniersprengladung]|h|r",
			},
			[32403] = {
				["name"] = "Dämmerstahlarmschienen",
				["link"] = "|cffa335ee|Hitem:32403::::::::70:::::::::|h[Dämmerstahlarmschienen]|h|r",
			},
			[33462] = {
				["name"] = "Rolle der Stärke VI",
				["link"] = "|cffffffff|Hitem:33462::::::::70:::::::::|h[Rolle der Stärke VI]|h|r",
			},
			[39935] = {
				["name"] = "Unbeständiger Schattenkristall",
				["link"] = "|cff1eff00|Hitem:39935::::::::70:::::::::|h[Unbeständiger Schattenkristall]|h|r",
			},
			[38371] = {
				["name"] = "Jormungarbeinrüstung",
				["link"] = "|cff0070dd|Hitem:38371::::::::70:::::::::|h[Jormungarbeinrüstung]|h|r",
			},
			[43594] = {
				["name"] = "Eisiger Schuppengürtel",
				["link"] = "|cffa335ee|Hitem:43594::::::::70:::::::::|h[Eisiger Schuppengürtel]|h|r",
			},
			[9060] = {
				["name"] = "Veredelter Mithrilzylinder",
				["link"] = "|cffffffff|Hitem:9060::::::::70:::::::::|h[Veredelter Mithrilzylinder]|h|r",
			},
			[40919] = {
				["name"] = "Glyphe 'Insektenschwarm'",
				["link"] = "|cffffffff|Hitem:40919::::::::70:::::::::|h[Glyphe 'Insektenschwarm']|h|r",
			},
			[41334] = {
				["name"] = "Erdringdiamant",
				["link"] = "|cff0070dd|Hitem:41334::::::::70:::::::::|h[Erdringdiamant]|h|r",
			},
			[2290] = {
				["name"] = "Rolle der Intelligenz II",
				["link"] = "|cffffffff|Hitem:2290::::::::70:::::::::|h[Rolle der Intelligenz II]|h|r",
			},
			[22574] = {
				["name"] = "Feuerpartikel",
				["link"] = "|cffffffff|Hitem:22574::::::::70:::::::::|h[Feuerpartikel]|h|r",
			},
			[40959] = {
				["name"] = "Verstärkter Kobaltbrustharnisch",
				["link"] = "|cff1eff00|Hitem:40959::::::::70:::::::::|h[Verstärkter Kobaltbrustharnisch]|h|r",
			},
			[2314] = {
				["name"] = "Gekräftigte Lederrüstung",
				["link"] = "|cff0070dd|Hitem:2314::::::::70:::::::::|h[Gekräftigte Lederrüstung]|h|r",
			},
			[10009] = {
				["name"] = "Rote Magiestoffhose",
				["link"] = "|cff1eff00|Hitem:10009::::::::70:::::::::|h[Rote Magiestoffhose]|h|r",
			},
			[14128] = {
				["name"] = "Hexerzwirnrobe",
				["link"] = "|cff1eff00|Hitem:14128::::::::70:::::::::|h[Hexerzwirnrobe]|h|r",
			},
			[45566] = {
				["name"] = "Schuhe des Zauberwerfers",
				["link"] = "|cffa335ee|Hitem:45566::::::::70:::::::::|h[Schuhe des Zauberwerfers]|h|r",
			},
			[22851] = {
				["name"] = "Fläschchen der Stärkung",
				["link"] = "|cffffffff|Hitem:22851::::::::70:::::::::|h[Fläschchen der Stärkung]|h|r",
			},
			[43381] = {
				["name"] = "Glyphe 'Astraler Rückruf'",
				["link"] = "|cffffffff|Hitem:43381::::::::70:::::::::|h[Glyphe 'Astraler Rückruf']|h|r",
			},
			[50045] = {
				["name"] = "Glyphe 'Ewiges Wasser'",
				["link"] = "|cffffffff|Hitem:50045::::::::70:::::::::|h[Glyphe 'Ewiges Wasser']|h|r",
			},
			[18948] = {
				["name"] = "Barbarische Armschienen",
				["link"] = "|cff0070dd|Hitem:18948::::::::70:::::::::|h[Barbarische Armschienen]|h|r",
			},
			[42111] = {
				["name"] = "Schwarztuchhandschuhe",
				["link"] = "|cffa335ee|Hitem:42111::::::::70:::::::::|h[Schwarztuchhandschuhe]|h|r",
			},
			[23571] = {
				["name"] = "Urmacht",
				["link"] = "|cff0070dd|Hitem:23571::::::::70:::::::::|h[Urmacht]|h|r",
			},
			[7941] = {
				["name"] = "Schwere Mithrilaxt",
				["link"] = "|cff1eff00|Hitem:7941::::::::70:::::::::|h[Schwere Mithrilaxt]|h|r",
			},
			[38400] = {
				["name"] = "Arktischer Brustschutz",
				["link"] = "|cff1eff00|Hitem:38400::::::::70:::::::::|h[Arktischer Brustschutz]|h|r",
			},
			[45623] = {
				["name"] = "Glyphe 'Baumrinde'",
				["link"] = "|cffffffff|Hitem:45623::::::::70:::::::::|h[Glyphe 'Baumrinde']|h|r",
			},
			[42751] = {
				["name"] = "Glyphe 'Glühende Rüstung'",
				["link"] = "|cffffffff|Hitem:42751::::::::70:::::::::|h[Glyphe 'Glühende Rüstung']|h|r",
			},
			[23491] = {
				["name"] = "Teufelseisenkettenhandschuhe",
				["link"] = "|cff1eff00|Hitem:23491::::::::70:::::::::|h[Teufelseisenkettenhandschuhe]|h|r",
			},
			[23555] = {
				["name"] = "Todeslied",
				["link"] = "|cffa335ee|Hitem:23555::::::::70:::::::::|h[Todeslied]|h|r",
			},
			[41537] = {
				["name"] = "Glyphe 'Blitzschlagschild'",
				["link"] = "|cffffffff|Hitem:41537::::::::70:::::::::|h[Glyphe 'Blitzschlagschild']|h|r",
			},
			[43263] = {
				["name"] = "Unwetterbrustschutz",
				["link"] = "|cff0070dd|Hitem:43263::::::::70:::::::::|h[Unwetterbrustschutz]|h|r",
			},
			[43391] = {
				["name"] = "Glyphe 'Auge von Kilrogg'",
				["link"] = "|cffffffff|Hitem:43391::::::::70:::::::::|h[Glyphe 'Auge von Kilrogg']|h|r",
			},
			[19162] = {
				["name"] = "Kernhundgürtel",
				["link"] = "|cffa335ee|Hitem:19162::::::::70:::::::::|h[Kernhundgürtel]|h|r",
			},
			[40022] = {
				["name"] = "Stattlicher Zwielichtopal",
				["link"] = "|cff0070dd|Hitem:40022::::::::70:::::::::|h[Stattlicher Zwielichtopal]|h|r",
			},
			[7937] = {
				["name"] = "Verschnörkelter Mithrilhelm",
				["link"] = "|cff1eff00|Hitem:7937::::::::70:::::::::|h[Verschnörkelter Mithrilhelm]|h|r",
			},
			[32193] = {
				["name"] = "Klobiger Purpurspinell",
				["link"] = "|cffa335ee|Hitem:32193::::::::70:::::::::|h[Klobiger Purpurspinell]|h|r",
			},
			[24067] = {
				["name"] = "Gezackter Talasit",
				["link"] = "|cff0070dd|Hitem:24067::::::::70:::::::::|h[Gezackter Talasit]|h|r",
			},
			[21886] = {
				["name"] = "Urleben",
				["link"] = "|cff1eff00|Hitem:21886::::::::70:::::::::|h[Urleben]|h|r",
			},
			[10052] = {
				["name"] = "Orangefarbenes Kampfhemd",
				["link"] = "|cffffffff|Hitem:10052::::::::70:::::::::|h[Orangefarbenes Kampfhemd]|h|r",
			},
			[24259] = {
				["name"] = "Wickeltuch der Vergeltung",
				["link"] = "|cffa335ee|Hitem:24259::::::::70:::::::::|h[Wickeltuch der Vergeltung]|h|r",
			},
			[25661] = {
				["name"] = "Geschuppte draenische Handschuhe",
				["link"] = "|cff1eff00|Hitem:25661::::::::70:::::::::|h[Geschuppte draenische Handschuhe]|h|r",
			},
			[32577] = {
				["name"] = "Lebendige Erdbindungen",
				["link"] = "|cffa335ee|Hitem:32577::::::::70:::::::::|h[Lebendige Erdbindungen]|h|r",
			},
			[41109] = {
				["name"] = "Glyphe 'Siegel der Weisheit'",
				["link"] = "|cffffffff|Hitem:41109::::::::70:::::::::|h[Glyphe 'Siegel der Weisheit']|h|r",
			},
			[23537] = {
				["name"] = "Schwarze Teufelsstahlarmschienen",
				["link"] = "|cffa335ee|Hitem:23537::::::::70:::::::::|h[Schwarze Teufelsstahlarmschienen]|h|r",
			},
			[3665] = {
				["name"] = "Seltsam schmeckendes Omelett",
				["link"] = "|cffffffff|Hitem:3665::::::::70:::::::::|h[Seltsam schmeckendes Omelett]|h|r",
			},
			[2570] = {
				["name"] = "Leinenumhang",
				["link"] = "|cffffffff|Hitem:2570::::::::70:::::::::|h[Leinenumhang]|h|r",
			},
			[10308] = {
				["name"] = "Rolle der Intelligenz IV",
				["link"] = "|cffffffff|Hitem:10308::::::::70:::::::::|h[Rolle der Intelligenz IV]|h|r",
			},
			[41344] = {
				["name"] = "Helm des Befehls",
				["link"] = "|cff0070dd|Hitem:41344::::::::70:::::::::|h[Helm des Befehls]|h|r",
			},
			[45567] = {
				["name"] = "Schuhe des Retters",
				["link"] = "|cffa335ee|Hitem:45567::::::::70:::::::::|h[Schuhe des Retters]|h|r",
			},
			[41600] = {
				["name"] = "Eisige Tasche",
				["link"] = "|cff0070dd|Hitem:41600::::::::70:::::::::|h[Eisige Tasche]|h|r",
			},
			[10001] = {
				["name"] = "Schwarze Magiestoffrobe",
				["link"] = "|cff1eff00|Hitem:10001::::::::70:::::::::|h[Schwarze Magiestoffrobe]|h|r",
			},
			[7057] = {
				["name"] = "Grüne Seidenschultern",
				["link"] = "|cff1eff00|Hitem:7057::::::::70:::::::::|h[Grüne Seidenschultern]|h|r",
			},
			[10500] = {
				["name"] = "Feuerschutzbrille",
				["link"] = "|cff1eff00|Hitem:10500::::::::70:::::::::|h[Feuerschutzbrille]|h|r",
			},
			[43422] = {
				["name"] = "Glyphe 'Überwältigen'",
				["link"] = "|cffffffff|Hitem:43422::::::::70:::::::::|h[Glyphe 'Überwältigen']|h|r",
			},
			[7062] = {
				["name"] = "Purpurrote Seidenpantalons",
				["link"] = "|cff1eff00|Hitem:7062::::::::70:::::::::|h[Purpurrote Seidenpantalons]|h|r",
			},
			[43251] = {
				["name"] = "Ring der scharlachroten Schatten",
				["link"] = "|cff0070dd|Hitem:43251::::::::70:::::::::|h[Ring der scharlachroten Schatten]|h|r",
			},
			[38401] = {
				["name"] = "Arktische Gamaschen",
				["link"] = "|cff1eff00|Hitem:38401::::::::70:::::::::|h[Arktische Gamaschen]|h|r",
			},
			[29506] = {
				["name"] = "Handschuhe der lebendigen Berührung",
				["link"] = "|cffa335ee|Hitem:29506::::::::70:::::::::|h[Handschuhe der lebendigen Berührung]|h|r",
			},
			[42752] = {
				["name"] = "Glyphe 'Verwandlung'",
				["link"] = "|cffffffff|Hitem:42752::::::::70:::::::::|h[Glyphe 'Verwandlung']|h|r",
			},
			[2682] = {
				["name"] = "Gekochte Krebsschere",
				["link"] = "|cffffffff|Hitem:2682::::::::70:::::::::|h[Gekochte Krebsschere]|h|r",
			},
			[31868] = {
				["name"] = "Tückischer Edeltopas",
				["link"] = "|cff0070dd|Hitem:31868::::::::70:::::::::|h[Tückischer Edeltopas]|h|r",
			},
			[49905] = {
				["name"] = "Beschützer des Lebens",
				["link"] = "|cffa335ee|Hitem:49905::::::::70:::::::::|h[Beschützer des Lebens]|h|r",
			},
			[43264] = {
				["name"] = "Unwetterarmschienen",
				["link"] = "|cff0070dd|Hitem:43264::::::::70:::::::::|h[Unwetterarmschienen]|h|r",
			},
			[43392] = {
				["name"] = "Glyphe 'Fluch der Erschöpfung'",
				["link"] = "|cffffffff|Hitem:43392::::::::70:::::::::|h[Glyphe 'Fluch der Erschöpfung']|h|r",
			},
			[21764] = {
				["name"] = "Rubinanhänger des Feuers",
				["link"] = "|cff1eff00|Hitem:21764::::::::70:::::::::|h[Rubinanhänger des Feuers]|h|r",
			},
			[8210] = {
				["name"] = "Wildlederschultern",
				["link"] = "|cff1eff00|Hitem:8210::::::::70:::::::::|h[Wildlederschultern]|h|r",
			},
			[39681] = {
				["name"] = "Eine Hand voll Kobaltbolzen",
				["link"] = "|cffffffff|Hitem:39681::::::::70:::::::::|h[Eine Hand voll Kobaltbolzen]|h|r",
			},
			[15075] = {
				["name"] = "Schimärenweste",
				["link"] = "|cff1eff00|Hitem:15075::::::::70:::::::::|h[Schimärenweste]|h|r",
			},
			[5507] = {
				["name"] = "Verschnörkeltes Handfernrohr",
				["link"] = "|cffffffff|Hitem:5507::::::::70:::::::::|h[Verschnörkeltes Handfernrohr]|h|r",
			},
			[37094] = {
				["name"] = "Rolle der Ausdauer VIII",
				["link"] = "|cffffffff|Hitem:37094::::::::70:::::::::|h[Rolle der Ausdauer VIII]|h|r",
			},
			[21590] = {
				["name"] = "Große grüne Rakete",
				["link"] = "|cffffffff|Hitem:21590::::::::70:::::::::|h[Große grüne Rakete]|h|r",
			},
			[6241] = {
				["name"] = "Weiße Leinenrobe",
				["link"] = "|cff1eff00|Hitem:6241::::::::70:::::::::|h[Weiße Leinenrobe]|h|r",
			},
			[14108] = {
				["name"] = "Teufelsstoffstiefel",
				["link"] = "|cff1eff00|Hitem:14108::::::::70:::::::::|h[Teufelsstoffstiefel]|h|r",
			},
			[19163] = {
				["name"] = "Geschmolzener Gürtel",
				["link"] = "|cffa335ee|Hitem:19163::::::::70:::::::::|h[Geschmolzener Gürtel]|h|r",
			},
			[42468] = {
				["name"] = "Glyphe 'Schattenbrand'",
				["link"] = "|cffffffff|Hitem:42468::::::::70:::::::::|h[Glyphe 'Schattenbrand']|h|r",
			},
			[44928] = {
				["name"] = "Glyphe 'Fokus'",
				["link"] = "|cffffffff|Hitem:44928::::::::70:::::::::|h[Glyphe 'Fokus']|h|r",
			},
			[42912] = {
				["name"] = "Glyphe 'Schlangenbiss'",
				["link"] = "|cffffffff|Hitem:42912::::::::70:::::::::|h[Glyphe 'Schlangenbiss']|h|r",
			},
			[35315] = {
				["name"] = "Spiegelnder Dämmerstein",
				["link"] = "|cff0070dd|Hitem:35315::::::::70:::::::::|h[Spiegelnder Dämmerstein]|h|r",
			},
			[22660] = {
				["name"] = "Gaeas Umarmung",
				["link"] = "|cff0070dd|Hitem:22660::::::::70:::::::::|h[Gaeas Umarmung]|h|r",
			},
			[2842] = {
				["name"] = "Silberbarren",
				["link"] = "|cff1eff00|Hitem:2842::::::::70:::::::::|h[Silberbarren]|h|r",
			},
			[2850] = {
				["name"] = "Bronzenes Kurzschwert",
				["link"] = "|cff1eff00|Hitem:2850::::::::70:::::::::|h[Bronzenes Kurzschwert]|h|r",
			},
			[41601] = {
				["name"] = "Leuchtender Zauberfaden",
				["link"] = "|cff0070dd|Hitem:41601::::::::70:::::::::|h[Leuchtender Zauberfaden]|h|r",
			},
			[2866] = {
				["name"] = "Rauer bronzener Kürass",
				["link"] = "|cff1eff00|Hitem:2866::::::::70:::::::::|h[Rauer bronzener Kürass]|h|r",
			},
			[42913] = {
				["name"] = "Glyphe 'Schlangenfalle'",
				["link"] = "|cffffffff|Hitem:42913::::::::70:::::::::|h[Glyphe 'Schlangenfalle']|h|r",
			},
			[41985] = {
				["name"] = "Seidige Eissplitterstiefel",
				["link"] = "|cff0070dd|Hitem:41985::::::::70:::::::::|h[Seidige Eissplitterstiefel]|h|r",
			},
			[23108] = {
				["name"] = "Leuchtender Schattendraenit",
				["link"] = "|cff1eff00|Hitem:23108::::::::70:::::::::|h[Leuchtender Schattendraenit]|h|r",
			},
			[41189] = {
				["name"] = "Brustplatte der Eroberung",
				["link"] = "|cff0070dd|Hitem:41189::::::::70:::::::::|h[Brustplatte der Eroberung]|h|r",
			},
			[2865] = {
				["name"] = "Raue bronzene Gamaschen",
				["link"] = "|cff1eff00|Hitem:2865::::::::70:::::::::|h[Raue bronzene Gamaschen]|h|r",
			},
			[38402] = {
				["name"] = "Arktische Schulterpolster",
				["link"] = "|cff1eff00|Hitem:38402::::::::70:::::::::|h[Arktische Schulterpolster]|h|r",
			},
			[2849] = {
				["name"] = "Bronzene Axt",
				["link"] = "|cff1eff00|Hitem:2849::::::::70:::::::::|h[Bronzene Axt]|h|r",
			},
			[42753] = {
				["name"] = "Glyphe 'Fluch aufheben'",
				["link"] = "|cffffffff|Hitem:42753::::::::70:::::::::|h[Glyphe 'Fluch aufheben']|h|r",
			},
			[24125] = {
				["name"] = "Figur - Dämmersteinkrebs",
				["link"] = "|cff0070dd|Hitem:24125::::::::70:::::::::|h[Figur - Dämmersteinkrebs]|h|r",
			},
			[23556] = {
				["name"] = "Hand der Ewigkeit",
				["link"] = "|cffa335ee|Hitem:23556::::::::70:::::::::|h[Hand der Ewigkeit]|h|r",
			},
			[12776] = {
				["name"] = "Verzauberter Kampfhammer",
				["link"] = "|cff0070dd|Hitem:12776::::::::70:::::::::|h[Verzauberter Kampfhammer]|h|r",
			},
			[43265] = {
				["name"] = "Unwetterhandlappen",
				["link"] = "|cff0070dd|Hitem:43265::::::::70:::::::::|h[Unwetterhandlappen]|h|r",
			},
			[23748] = {
				["name"] = "Verschnörkeltes Khoriumgewehr",
				["link"] = "|cff0070dd|Hitem:23748::::::::70:::::::::|h[Verschnörkeltes Khoriumgewehr]|h|r",
			},
			[25880] = {
				["name"] = "Grobe Steinstatue",
				["link"] = "|cffffffff|Hitem:25880::::::::70:::::::::|h[Grobe Steinstatue]|h|r",
			},
			[15086] = {
				["name"] = "Tückisches Lederstirnband",
				["link"] = "|cff1eff00|Hitem:15086::::::::70:::::::::|h[Tückisches Lederstirnband]|h|r",
			},
			[39682] = {
				["name"] = "Überladener Kondensator",
				["link"] = "|cffffffff|Hitem:39682::::::::70:::::::::|h[Überladener Kondensator]|h|r",
			},
			[32194] = {
				["name"] = "Feingeschliffener Purpurspinell",
				["link"] = "|cffa335ee|Hitem:32194::::::::70:::::::::|h[Feingeschliffener Purpurspinell]|h|r",
			},
			[47599] = {
				["name"] = "Knochener Rittersbannpanzer",
				["link"] = "|cffa335ee|Hitem:47599::::::::70:::::::::|h[Knochener Rittersbannpanzer]|h|r",
			},
			[44161] = {
				["name"] = "Arkanes Tarot",
				["link"] = "|cffffffff|Hitem:44161::::::::70:::::::::|h[Arkanes Tarot]|h|r",
			},
			[6051] = {
				["name"] = "Heiligschutztrank",
				["link"] = "|cffffffff|Hitem:6051::::::::70:::::::::|h[Heiligschutztrank]|h|r",
			},
			[24260] = {
				["name"] = "Managewirkter Umhang",
				["link"] = "|cffa335ee|Hitem:24260::::::::70:::::::::|h[Managewirkter Umhang]|h|r",
			},
			[19156] = {
				["name"] = "Flimmerkernrobe",
				["link"] = "|cffa335ee|Hitem:19156::::::::70:::::::::|h[Flimmerkernrobe]|h|r",
			},
			[28483] = {
				["name"] = "Brustplatte der Könige",
				["link"] = "|cffa335ee|Hitem:28483::::::::70:::::::::|h[Brustplatte der Könige]|h|r",
			},
			[22645] = {
				["name"] = "Knusperspinne Surprise",
				["link"] = "|cffffffff|Hitem:22645::::::::70:::::::::|h[Knusperspinne Surprise]|h|r",
			},
			[12260] = {
				["name"] = "Sengende Goldklinge",
				["link"] = "|cff1eff00|Hitem:12260::::::::70:::::::::|h[Sengende Goldklinge]|h|r",
			},
			[8197] = {
				["name"] = "Stiefel des Nachtschleichers",
				["link"] = "|cff1eff00|Hitem:8197::::::::70:::::::::|h[Stiefel des Nachtschleichers]|h|r",
			},
			[20549] = {
				["name"] = "Dunkelrunenstulpen",
				["link"] = "|cff0070dd|Hitem:20549::::::::70:::::::::|h[Dunkelrunenstulpen]|h|r",
			},
			[43457] = {
				["name"] = "Sturmbalgschultern",
				["link"] = "|cff0070dd|Hitem:43457::::::::70:::::::::|h[Sturmbalgschultern]|h|r",
			},
			[41346] = {
				["name"] = "Rechtschaffene Schienbeinschützer",
				["link"] = "|cff0070dd|Hitem:41346::::::::70:::::::::|h[Rechtschaffene Schienbeinschützer]|h|r",
			},
			[12420] = {
				["name"] = "Strahlende Gamaschen",
				["link"] = "|cff1eff00|Hitem:12420::::::::70:::::::::|h[Strahlende Gamaschen]|h|r",
			},
			[45809] = {
				["name"] = "Scharlachrotes Siegel",
				["link"] = "|cff0070dd|Hitem:45809::::::::70:::::::::|h[Scharlachrotes Siegel]|h|r",
			},
			[32404] = {
				["name"] = "Dämmerstahlbeinschützer",
				["link"] = "|cffa335ee|Hitem:32404::::::::70:::::::::|h[Dämmerstahlbeinschützer]|h|r",
			},
			[42917] = {
				["name"] = "Glyphe 'Stich des Flügeldrachen'",
				["link"] = "|cffffffff|Hitem:42917::::::::70:::::::::|h[Glyphe 'Stich des Flügeldrachen']|h|r",
			},
			[41986] = {
				["name"] = "Tiefgefrorene Kordel",
				["link"] = "|cff0070dd|Hitem:41986::::::::70:::::::::|h[Tiefgefrorene Kordel]|h|r",
			},
			[33924] = {
				["name"] = "Köstlicher Schokoladenkuchen",
				["link"] = "|cffffffff|Hitem:33924::::::::70:::::::::|h[Köstlicher Schokoladenkuchen]|h|r",
			},
			[12612] = {
				["name"] = "Runenverzierter Plattenhelm",
				["link"] = "|cff1eff00|Hitem:12612::::::::70:::::::::|h[Runenverzierter Plattenhelm]|h|r",
			},
			[12644] = {
				["name"] = "Verdichteter Schleifstein",
				["link"] = "|cffffffff|Hitem:12644::::::::70:::::::::|h[Verdichteter Schleifstein]|h|r",
			},
			[38403] = {
				["name"] = "Arktische Handschuhe",
				["link"] = "|cff1eff00|Hitem:38403::::::::70:::::::::|h[Arktische Handschuhe]|h|r",
			},
			[17222] = {
				["name"] = "Spinnenwurst",
				["link"] = "|cffffffff|Hitem:17222::::::::70:::::::::|h[Spinnenwurst]|h|r",
			},
			[6371] = {
				["name"] = "Feueröl",
				["link"] = "|cffffffff|Hitem:6371::::::::70:::::::::|h[Feueröl]|h|r",
			},
			[42095] = {
				["name"] = "Lichtgesegnete Fäustlinge",
				["link"] = "|cff0070dd|Hitem:42095::::::::70:::::::::|h[Lichtgesegnete Fäustlinge]|h|r",
			},
			[49904] = {
				["name"] = "Säulen der Macht",
				["link"] = "|cffa335ee|Hitem:49904::::::::70:::::::::|h[Säulen der Macht]|h|r",
			},
			[25668] = {
				["name"] = "Dicke draenische Stiefel",
				["link"] = "|cff1eff00|Hitem:25668::::::::70:::::::::|h[Dicke draenische Stiefel]|h|r",
			},
			[43266] = {
				["name"] = "Unwettergürtel",
				["link"] = "|cff0070dd|Hitem:43266::::::::70:::::::::|h[Unwettergürtel]|h|r",
			},
			[43394] = {
				["name"] = "Glyphe 'Ritual der Seelen'",
				["link"] = "|cffffffff|Hitem:43394::::::::70:::::::::|h[Glyphe 'Ritual der Seelen']|h|r",
			},
			[6467] = {
				["name"] = "Deviatschuppenhandschuhe",
				["link"] = "|cff1eff00|Hitem:6467::::::::70:::::::::|h[Deviatschuppenhandschuhe]|h|r",
			},
			[29534] = {
				["name"] = "Grollbalgbeinrüstung",
				["link"] = "|cff0070dd|Hitem:29534::::::::70:::::::::|h[Grollbalgbeinrüstung]|h|r",
			},
			[39683] = {
				["name"] = "Froststahlröhre",
				["link"] = "|cffffffff|Hitem:39683::::::::70:::::::::|h[Froststahlröhre]|h|r",
			},
			[25438] = {
				["name"] = "Malachitanhänger",
				["link"] = "|cff1eff00|Hitem:25438::::::::70:::::::::|h[Malachitanhänger]|h|r",
			},
			[39939] = {
				["name"] = "Schattenkristall des Verteidigers",
				["link"] = "|cff1eff00|Hitem:39939::::::::70:::::::::|h[Schattenkristall des Verteidigers]|h|r",
			},
			[40067] = {
				["name"] = "Eisiger Manatrank",
				["link"] = "|cffffffff|Hitem:40067::::::::70:::::::::|h[Eisiger Manatrank]|h|r",
			},
			[40195] = {
				["name"] = "Pygmäenöl",
				["link"] = "|cffffffff|Hitem:40195::::::::70:::::::::|h[Pygmäenöl]|h|r",
			},
			[9061] = {
				["name"] = "Goblinraketentreibstoff",
				["link"] = "|cffffffff|Hitem:9061::::::::70:::::::::|h[Goblinraketentreibstoff]|h|r",
			},
			[11825] = {
				["name"] = "Winzige wandelnde Bombe",
				["link"] = "|cffffffff|Hitem:11825::::::::70:::::::::|h[Winzige wandelnde Bombe]|h|r",
			},
			[42734] = {
				["name"] = "Glyphe 'Arkane Explosion'",
				["link"] = "|cffffffff|Hitem:42734::::::::70:::::::::|h[Glyphe 'Arkane Explosion']|h|r",
			},
			[4310] = {
				["name"] = "Schwere Wollhandschuhe",
				["link"] = "|cff1eff00|Hitem:4310::::::::70:::::::::|h[Schwere Wollhandschuhe]|h|r",
			},
			[44930] = {
				["name"] = "Windreißerstiefel",
				["link"] = "|cffa335ee|Hitem:44930::::::::70:::::::::|h[Windreißerstiefel]|h|r",
			},
			[8192] = {
				["name"] = "Schultern des Nachtschleichers",
				["link"] = "|cff1eff00|Hitem:8192::::::::70:::::::::|h[Schultern des Nachtschleichers]|h|r",
			},
			[43590] = {
				["name"] = "Polarweste",
				["link"] = "|cffa335ee|Hitem:43590::::::::70:::::::::|h[Polarweste]|h|r",
			},
			[22661] = {
				["name"] = "Polartunika",
				["link"] = "|cffa335ee|Hitem:22661::::::::70:::::::::|h[Polartunika]|h|r",
			},
			[41347] = {
				["name"] = "Wilde Saronitbeinplatten",
				["link"] = "|cff0070dd|Hitem:41347::::::::70:::::::::|h[Wilde Saronitbeinplatten]|h|r",
			},
			[13444] = {
				["name"] = "Erheblicher Manatrank",
				["link"] = "|cffffffff|Hitem:13444::::::::70:::::::::|h[Erheblicher Manatrank]|h|r",
			},
			[41603] = {
				["name"] = "Azurfarbener Zauberfaden",
				["link"] = "|cff0070dd|Hitem:41603::::::::70:::::::::|h[Azurfarbener Zauberfaden]|h|r",
			},
			[42397] = {
				["name"] = "Glyphe 'Magie bannen'",
				["link"] = "|cffffffff|Hitem:42397::::::::70:::::::::|h[Glyphe 'Magie bannen']|h|r",
			},
			[3386] = {
				["name"] = "Trank der Genesung",
				["link"] = "|cffffffff|Hitem:3386::::::::70:::::::::|h[Trank der Genesung]|h|r",
			},
			[6787] = {
				["name"] = "Weißes Wollkleid",
				["link"] = "|cffffffff|Hitem:6787::::::::70:::::::::|h[Weißes Wollkleid]|h|r",
			},
			[23109] = {
				["name"] = "Königlicher Schattendraenit",
				["link"] = "|cff1eff00|Hitem:23109::::::::70:::::::::|h[Königlicher Schattendraenit]|h|r",
			},
			[3530] = {
				["name"] = "Wollverband",
				["link"] = "|cffffffff|Hitem:3530::::::::70:::::::::|h[Wollverband]|h|r",
			},
			[15870] = {
				["name"] = "Golddietrich",
				["link"] = "|cff1eff00|Hitem:15870::::::::70:::::::::|h[Golddietrich]|h|r",
			},
			[38404] = {
				["name"] = "Arktische Stiefel",
				["link"] = "|cff1eff00|Hitem:38404::::::::70:::::::::|h[Arktische Stiefel]|h|r",
			},
			[42093] = {
				["name"] = "Frostmondhosen",
				["link"] = "|cff0070dd|Hitem:42093::::::::70:::::::::|h[Frostmondhosen]|h|r",
			},
			[41521] = {
				["name"] = "Frostgewirkte Gugel",
				["link"] = "|cff1eff00|Hitem:41521::::::::70:::::::::|h[Frostgewirkte Gugel]|h|r",
			},
			[23493] = {
				["name"] = "Teufelseisenkettenhelmkappe",
				["link"] = "|cff1eff00|Hitem:23493::::::::70:::::::::|h[Teufelseisenkettenhelmkappe]|h|r",
			},
			[19165] = {
				["name"] = "Flimmerkerngamaschen",
				["link"] = "|cffa335ee|Hitem:19165::::::::70:::::::::|h[Flimmerkerngamaschen]|h|r",
			},
			[13860] = {
				["name"] = "Runenstoffumhang",
				["link"] = "|cff1eff00|Hitem:13860::::::::70:::::::::|h[Runenstoffumhang]|h|r",
			},
			[3474] = {
				["name"] = "Edelsteinbesetzte Kupferstulpen",
				["link"] = "|cff1eff00|Hitem:3474::::::::70:::::::::|h[Edelsteinbesetzte Kupferstulpen]|h|r",
			},
			[3482] = {
				["name"] = "Bronzene Stiefel mit Versilberung",
				["link"] = "|cff1eff00|Hitem:3482::::::::70:::::::::|h[Bronzene Stiefel mit Versilberung]|h|r",
			},
			[3490] = {
				["name"] = "Tödlicher Bronzepoignard",
				["link"] = "|cff1eff00|Hitem:3490::::::::70:::::::::|h[Tödlicher Bronzepoignard]|h|r",
			},
			[32067] = {
				["name"] = "Elixier der draenischen Weisheit",
				["link"] = "|cffffffff|Hitem:32067::::::::70:::::::::|h[Elixier der draenischen Weisheit]|h|r",
			},
			[3664] = {
				["name"] = "Krokiliskengumbo",
				["link"] = "|cffffffff|Hitem:3664::::::::70:::::::::|h[Krokiliskengumbo]|h|r",
			},
			[28100] = {
				["name"] = "Flüchtiger Heiltrank",
				["link"] = "|cffffffff|Hitem:28100::::::::70:::::::::|h[Flüchtiger Heiltrank]|h|r",
			},
			[39940] = {
				["name"] = "Schattenkristall des Wächters",
				["link"] = "|cff1eff00|Hitem:39940::::::::70:::::::::|h[Schattenkristall des Wächters]|h|r",
			},
			[40068] = {
				["name"] = "Zornelixier",
				["link"] = "|cffffffff|Hitem:40068::::::::70:::::::::|h[Zornelixier]|h|r",
			},
			[10053] = {
				["name"] = "Einfaches schwarzes Kleid",
				["link"] = "|cffffffff|Hitem:10053::::::::70:::::::::|h[Einfaches schwarzes Kleid]|h|r",
			},
			[24261] = {
				["name"] = "Hose des weißen Heilers",
				["link"] = "|cffa335ee|Hitem:24261::::::::70:::::::::|h[Hose des weißen Heilers]|h|r",
			},
			[28420] = {
				["name"] = "Teufelsgewichtsstein",
				["link"] = "|cffffffff|Hitem:28420::::::::70:::::::::|h[Teufelsgewichtsstein]|h|r",
			},
			[32579] = {
				["name"] = "Lebendige Erdschultern",
				["link"] = "|cffa335ee|Hitem:32579::::::::70:::::::::|h[Lebendige Erdschultern]|h|r",
			},
			[45800] = {
				["name"] = "Glyphe 'Zehrende Kälte'",
				["link"] = "|cffffffff|Hitem:45800::::::::70:::::::::|h[Glyphe 'Zehrende Kälte']|h|r",
			},
			[44931] = {
				["name"] = "Windreißergamaschen",
				["link"] = "|cffa335ee|Hitem:44931::::::::70:::::::::|h[Windreißergamaschen]|h|r",
			},
			[32774] = {
				["name"] = "Die schwarze Perle",
				["link"] = "|cff0070dd|Hitem:32774::::::::70:::::::::|h[Die schwarze Perle]|h|r",
			},
			[41092] = {
				["name"] = "Glyphe 'Richturteil'",
				["link"] = "|cffffffff|Hitem:41092::::::::70:::::::::|h[Glyphe 'Richturteil']|h|r",
			},
			[10309] = {
				["name"] = "Rolle der Beweglichkeit IV",
				["link"] = "|cffffffff|Hitem:10309::::::::70:::::::::|h[Rolle der Beweglichkeit IV]|h|r",
			},
			[41348] = {
				["name"] = "Wilde Saronitlaufschuhe",
				["link"] = "|cff0070dd|Hitem:41348::::::::70:::::::::|h[Wilde Saronitlaufschuhe]|h|r",
			},
			[2687] = {
				["name"] = "Trockene Schweinerippchen",
				["link"] = "|cffffffff|Hitem:2687::::::::70:::::::::|h[Trockene Schweinerippchen]|h|r",
			},
			[14152] = {
				["name"] = "Robe des Erzmagiers",
				["link"] = "|cffa335ee|Hitem:14152::::::::70:::::::::|h[Robe des Erzmagiers]|h|r",
			},
			[43427] = {
				["name"] = "Glyphe 'Rüstung zerreißen'",
				["link"] = "|cffffffff|Hitem:43427::::::::70:::::::::|h[Glyphe 'Rüstung zerreißen']|h|r",
			},
			[7283] = {
				["name"] = "Schwarzwelpenumhang",
				["link"] = "|cff1eff00|Hitem:7283::::::::70:::::::::|h[Schwarzwelpenumhang]|h|r",
			},
			[10501] = {
				["name"] = "Ultraschutzbrille der Katzensicht",
				["link"] = "|cff1eff00|Hitem:10501::::::::70:::::::::|h[Ultraschutzbrille der Katzensicht]|h|r",
			},
			[49894] = {
				["name"] = "Gesegnete Cenariusstiefel",
				["link"] = "|cffa335ee|Hitem:49894::::::::70:::::::::|h[Gesegnete Cenariusstiefel]|h|r",
			},
			[3666] = {
				["name"] = "Klebriger Spinnenkuchen",
				["link"] = "|cffffffff|Hitem:3666::::::::70:::::::::|h[Klebriger Spinnenkuchen]|h|r",
			},
			[38277] = {
				["name"] = "Haliskanjackett",
				["link"] = "|cffffffff|Hitem:38277::::::::70:::::::::|h[Haliskanjackett]|h|r",
			},
			[38405] = {
				["name"] = "Arktischer Gürtel",
				["link"] = "|cff1eff00|Hitem:38405::::::::70:::::::::|h[Arktischer Gürtel]|h|r",
			},
			[29508] = {
				["name"] = "Lebendiger Drachenschuppenhelm",
				["link"] = "|cffa335ee|Hitem:29508::::::::70:::::::::|h[Lebendiger Drachenschuppenhelm]|h|r",
			},
			[43498] = {
				["name"] = "Wildes Titanband",
				["link"] = "|cff0070dd|Hitem:43498::::::::70:::::::::|h[Wildes Titanband]|h|r",
			},
			[10725] = {
				["name"] = "Gnomenkampfhuhn",
				["link"] = "|cffffffff|Hitem:10725::::::::70:::::::::|h[Gnomenkampfhuhn]|h|r",
			},
			[34757] = {
				["name"] = "Sehr verbrannter Worg",
				["link"] = "|cffffffff|Hitem:34757::::::::70:::::::::|h[Sehr verbrannter Worg]|h|r",
			},
			[25669] = {
				["name"] = "Dicke draenische Handschuhe",
				["link"] = "|cff1eff00|Hitem:25669::::::::70:::::::::|h[Dicke draenische Handschuhe]|h|r",
			},
			[43268] = {
				["name"] = "Dalaranmuschelsuppe",
				["link"] = "|cffffffff|Hitem:43268::::::::70:::::::::|h[Dalaranmuschelsuppe]|h|r",
			},
			[10035] = {
				["name"] = "Smokinghose",
				["link"] = "|cffffffff|Hitem:10035::::::::70:::::::::|h[Smokinghose]|h|r",
			},
			[21766] = {
				["name"] = "Opalhalskette des Einschlags",
				["link"] = "|cff0070dd|Hitem:21766::::::::70:::::::::|h[Opalhalskette des Einschlags]|h|r",
			},
			[1251] = {
				["name"] = "Leinenverband",
				["link"] = "|cffffffff|Hitem:1251::::::::70:::::::::|h[Leinenverband]|h|r",
			},
			[42970] = {
				["name"] = "Glyphe 'Kopfnuss'",
				["link"] = "|cffffffff|Hitem:42970::::::::70:::::::::|h[Glyphe 'Kopfnuss']|h|r",
			},
			[15076] = {
				["name"] = "Schwere Skorpidweste",
				["link"] = "|cff1eff00|Hitem:15076::::::::70:::::::::|h[Schwere Skorpidweste]|h|r",
			},
			[23546] = {
				["name"] = "Teufelsgehärteter Schlägel",
				["link"] = "|cffa335ee|Hitem:23546::::::::70:::::::::|h[Teufelsgehärteter Schlägel]|h|r",
			},
			[7049] = {
				["name"] = "Handschuhe des wahren Glaubens",
				["link"] = "|cff1eff00|Hitem:7049::::::::70:::::::::|h[Handschuhe des wahren Glaubens]|h|r",
			},
			[23783] = {
				["name"] = "Eine Hand voll Teufelseisenbolzen",
				["link"] = "|cffffffff|Hitem:23783::::::::70:::::::::|h[Eine Hand voll Teufelseisenbolzen]|h|r",
			},
			[39955] = {
				["name"] = "Gewandter Riesencitrin",
				["link"] = "|cff1eff00|Hitem:39955::::::::70:::::::::|h[Gewandter Riesencitrin]|h|r",
			},
			[25674] = {
				["name"] = "Wilde draenische Handschuhe",
				["link"] = "|cff1eff00|Hitem:25674::::::::70:::::::::|h[Wilde draenische Handschuhe]|h|r",
			},
			[21559] = {
				["name"] = "Kleine grüne Rakete",
				["link"] = "|cffffffff|Hitem:21559::::::::70:::::::::|h[Kleine grüne Rakete]|h|r",
			},
			[3826] = {
				["name"] = "Erhebliches Trollblutelixier",
				["link"] = "|cffffffff|Hitem:3826::::::::70:::::::::|h[Erhebliches Trollblutelixier]|h|r",
			},
			[44163] = {
				["name"] = "Schattenhaftes Tarot",
				["link"] = "|cffffffff|Hitem:44163::::::::70:::::::::|h[Schattenhaftes Tarot]|h|r",
			},
			[3842] = {
				["name"] = "Grüne Eisengamaschen",
				["link"] = "|cff1eff00|Hitem:3842::::::::70:::::::::|h[Grüne Eisengamaschen]|h|r",
			},
			[3850] = {
				["name"] = "Jadeschlangenklinge",
				["link"] = "|cff1eff00|Hitem:3850::::::::70:::::::::|h[Jadeschlangenklinge]|h|r",
			},
			[22662] = {
				["name"] = "Polarhandschuhe",
				["link"] = "|cffa335ee|Hitem:22662::::::::70:::::::::|h[Polarhandschuhe]|h|r",
			},
			[18631] = {
				["name"] = "Echtsilberumwandler",
				["link"] = "|cffffffff|Hitem:18631::::::::70:::::::::|h[Echtsilberumwandler]|h|r",
			},
			[39086] = {
				["name"] = "Kobaltbeinplatten",
				["link"] = "|cff1eff00|Hitem:39086::::::::70:::::::::|h[Kobaltbeinplatten]|h|r",
			},
			[22854] = {
				["name"] = "Fläschchen des unerbittlichen Angriffs",
				["link"] = "|cffffffff|Hitem:22854::::::::70:::::::::|h[Fläschchen des unerbittlichen Angriffs]|h|r",
			},
			[2864] = {
				["name"] = "Runenverzierte Kupferbrustplatte",
				["link"] = "|cff1eff00|Hitem:2864::::::::70:::::::::|h[Runenverzierte Kupferbrustplatte]|h|r",
			},
			[40089] = {
				["name"] = "Robuster Waldsmaragd",
				["link"] = "|cff0070dd|Hitem:40089::::::::70:::::::::|h[Robuster Waldsmaragd]|h|r",
			},
			[23526] = {
				["name"] = "Flinkstahlhandschuhe",
				["link"] = "|cff0070dd|Hitem:23526::::::::70:::::::::|h[Flinkstahlhandschuhe]|h|r",
			},
			[23110] = {
				["name"] = "Unbeständiger Schattendraenit",
				["link"] = "|cff1eff00|Hitem:23110::::::::70:::::::::|h[Unbeständiger Schattendraenit]|h|r",
			},
			[31364] = {
				["name"] = "Brustplatte der Wildwacht",
				["link"] = "|cffa335ee|Hitem:31364::::::::70:::::::::|h[Brustplatte der Wildwacht]|h|r",
			},
			[38278] = {
				["name"] = "Haliskanpantalons",
				["link"] = "|cffffffff|Hitem:38278::::::::70:::::::::|h[Haliskanpantalons]|h|r",
			},
			[38406] = {
				["name"] = "Winterlicher Gürtel",
				["link"] = "|cff1eff00|Hitem:38406::::::::70:::::::::|h[Winterlicher Gürtel]|h|r",
			},
			[35622] = {
				["name"] = "Äonenwasser",
				["link"] = "|cff1eff00|Hitem:35622::::::::70:::::::::|h[Äonenwasser]|h|r",
			},
			[43443] = {
				["name"] = "Flinkpfeilstiefel",
				["link"] = "|cff0070dd|Hitem:43443::::::::70:::::::::|h[Flinkpfeilstiefel]|h|r",
			},
			[23494] = {
				["name"] = "Teufelseisenkettenarmschienen",
				["link"] = "|cff1eff00|Hitem:23494::::::::70:::::::::|h[Teufelseisenkettenarmschienen]|h|r",
			},
			[7939] = {
				["name"] = "Echtsilberbrustplatte",
				["link"] = "|cff0070dd|Hitem:7939::::::::70:::::::::|h[Echtsilberbrustplatte]|h|r",
			},
			[7955] = {
				["name"] = "Kupferclaymore",
				["link"] = "|cffffffff|Hitem:7955::::::::70:::::::::|h[Kupferclaymore]|h|r",
			},
			[43588] = {
				["name"] = "Eisbanntreter",
				["link"] = "|cffa335ee|Hitem:43588::::::::70:::::::::|h[Eisbanntreter]|h|r",
			},
			[2315] = {
				["name"] = "Dunkle Lederstiefel",
				["link"] = "|cff1eff00|Hitem:2315::::::::70:::::::::|h[Dunkle Lederstiefel]|h|r",
			},
			[16004] = {
				["name"] = "Dunkeleisengewehr",
				["link"] = "|cff0070dd|Hitem:16004::::::::70:::::::::|h[Dunkeleisengewehr]|h|r",
			},
			[32068] = {
				["name"] = "Elixier der Eisenhaut",
				["link"] = "|cffffffff|Hitem:32068::::::::70:::::::::|h[Elixier der Eisenhaut]|h|r",
			},
			[45745] = {
				["name"] = "Glyphe 'Göttliche Bitte'",
				["link"] = "|cffffffff|Hitem:45745::::::::70:::::::::|h[Glyphe 'Göttliche Bitte']|h|r",
			},
			[28101] = {
				["name"] = "Instabiler Manatrank",
				["link"] = "|cffffffff|Hitem:28101::::::::70:::::::::|h[Instabiler Manatrank]|h|r",
			},
			[39942] = {
				["name"] = "Zarter Schattenkristall",
				["link"] = "|cff1eff00|Hitem:39942::::::::70:::::::::|h[Zarter Schattenkristall]|h|r",
			},
			[20039] = {
				["name"] = "Dunkeleisenstiefel",
				["link"] = "|cffa335ee|Hitem:20039::::::::70:::::::::|h[Dunkeleisenstiefel]|h|r",
			},
			[32836] = {
				["name"] = "Geläuterte Schattenperle",
				["link"] = "|cff0070dd|Hitem:32836::::::::70:::::::::|h[Geläuterte Schattenperle]|h|r",
			},
			[24262] = {
				["name"] = "Hose des Zauberschlags",
				["link"] = "|cffa335ee|Hitem:24262::::::::70:::::::::|h[Hose des Zauberschlags]|h|r",
			},
			[28421] = {
				["name"] = "Adamantitgewichtsstein",
				["link"] = "|cff1eff00|Hitem:28421::::::::70:::::::::|h[Adamantitgewichtsstein]|h|r",
			},
			[28485] = {
				["name"] = "Bollwerk der uralten Könige",
				["link"] = "|cffa335ee|Hitem:28485::::::::70:::::::::|h[Bollwerk der uralten Könige]|h|r",
			},
			[34374] = {
				["name"] = "Pfeilmacherhandschuhe des Phönix",
				["link"] = "|cffa335ee|Hitem:34374::::::::70:::::::::|h[Pfeilmacherhandschuhe des Phönix]|h|r",
			},
			[21791] = {
				["name"] = "Lebendiger Smaragdanhänger",
				["link"] = "|cff0070dd|Hitem:21791::::::::70:::::::::|h[Lebendiger Smaragdanhänger]|h|r",
			},
			[8198] = {
				["name"] = "Schildkrötenschuppenarmschienen",
				["link"] = "|cff1eff00|Hitem:8198::::::::70:::::::::|h[Schildkrötenschuppenarmschienen]|h|r",
			},
			[20551] = {
				["name"] = "Dunkelrunenhelm",
				["link"] = "|cff0070dd|Hitem:20551::::::::70:::::::::|h[Dunkelrunenhelm]|h|r",
			},
			[37663] = {
				["name"] = "Titanstahlbarren",
				["link"] = "|cff1eff00|Hitem:37663::::::::70:::::::::|h[Titanstahlbarren]|h|r",
			},
			[41350] = {
				["name"] = "Wilder Saronitschädelschild",
				["link"] = "|cff0070dd|Hitem:41350::::::::70:::::::::|h[Wilder Saronitschädelschild]|h|r",
			},
			[34220] = {
				["name"] = "Wechselhafter Himmelsfeuerdiamant",
				["link"] = "|cff0070dd|Hitem:34220::::::::70:::::::::|h[Wechselhafter Himmelsfeuerdiamant]|h|r",
			},
			[39954] = {
				["name"] = "Transparenter Riesencitrin",
				["link"] = "|cff1eff00|Hitem:39954::::::::70:::::::::|h[Transparenter Riesencitrin]|h|r",
			},
			[8213] = {
				["name"] = "Wildlederstiefel",
				["link"] = "|cff1eff00|Hitem:8213::::::::70:::::::::|h[Wildlederstiefel]|h|r",
			},
			[2575] = {
				["name"] = "Rotes Leinenhemd",
				["link"] = "|cffffffff|Hitem:2575::::::::70:::::::::|h[Rotes Leinenhemd]|h|r",
			},
			[29964] = {
				["name"] = "Gamaschen des schwarzen Sturms",
				["link"] = "|cff0070dd|Hitem:29964::::::::70:::::::::|h[Gamaschen des schwarzen Sturms]|h|r",
			},
			[4244] = {
				["name"] = "Lederweste des Hügelwächters",
				["link"] = "|cff1eff00|Hitem:4244::::::::70:::::::::|h[Lederweste des Hügelwächters]|h|r",
			},
			[12613] = {
				["name"] = "Runenverzierte Brustplatte",
				["link"] = "|cff1eff00|Hitem:12613::::::::70:::::::::|h[Runenverzierte Brustplatte]|h|r",
			},
			[12645] = {
				["name"] = "Thoriumschildstachel",
				["link"] = "|cff1eff00|Hitem:12645::::::::70:::::::::|h[Thoriumschildstachel]|h|r",
			},
			[38407] = {
				["name"] = "Winterliche Stiefel",
				["link"] = "|cff1eff00|Hitem:38407::::::::70:::::::::|h[Winterliche Stiefel]|h|r",
			},
			[29509] = {
				["name"] = "Windstoßhandschuhe",
				["link"] = "|cffa335ee|Hitem:29509::::::::70:::::::::|h[Windstoßhandschuhe]|h|r",
			},
			[4324] = {
				["name"] = "Azurblaue Seidenweste",
				["link"] = "|cff1eff00|Hitem:4324::::::::70:::::::::|h[Azurblaue Seidenweste]|h|r",
			},
			[12773] = {
				["name"] = "Verschnörkelte Thoriumhandaxt",
				["link"] = "|cff1eff00|Hitem:12773::::::::70:::::::::|h[Verschnörkelte Thoriumhandaxt]|h|r",
			},
			[21714] = {
				["name"] = "Großes blaues Raketenbündel",
				["link"] = "|cffffffff|Hitem:21714::::::::70:::::::::|h[Großes blaues Raketenbündel]|h|r",
			},
			[25670] = {
				["name"] = "Dicke draenische Hose",
				["link"] = "|cff1eff00|Hitem:25670::::::::70:::::::::|h[Dicke draenische Hose]|h|r",
			},
			[4388] = {
				["name"] = "Diskombobulatorstrahl",
				["link"] = "|cffffffff|Hitem:4388::::::::70:::::::::|h[Diskombobulatorstrahl]|h|r",
			},
			[4404] = {
				["name"] = "Silberkontakt",
				["link"] = "|cffffffff|Hitem:4404::::::::70:::::::::|h[Silberkontakt]|h|r",
			},
			[21767] = {
				["name"] = "Einfacher Opalring",
				["link"] = "|cff1eff00|Hitem:21767::::::::70:::::::::|h[Einfacher Opalring]|h|r",
			},
			[43654] = {
				["name"] = "Foliant der Dämmerung",
				["link"] = "|cff0070dd|Hitem:43654::::::::70:::::::::|h[Foliant der Dämmerung]|h|r",
			},
			[13455] = {
				["name"] = "Großer Steinschildtrank",
				["link"] = "|cffffffff|Hitem:13455::::::::70:::::::::|h[Großer Steinschildtrank]|h|r",
			},
			[33204] = {
				["name"] = "Brustschutz des Schattenschleichers",
				["link"] = "|cffa335ee|Hitem:33204::::::::70:::::::::|h[Brustschutz des Schattenschleichers]|h|r",
			},
			[23532] = {
				["name"] = "Stulpen des eisernen Turms",
				["link"] = "|cffa335ee|Hitem:23532::::::::70:::::::::|h[Stulpen des eisernen Turms]|h|r",
			},
			[41553] = {
				["name"] = "Schwarze dämmergewirkte Gamaschen",
				["link"] = "|cff0070dd|Hitem:41553::::::::70:::::::::|h[Schwarze dämmergewirkte Gamaschen]|h|r",
			},
			[9030] = {
				["name"] = "Regenerationstrank",
				["link"] = "|cffffffff|Hitem:9030::::::::70:::::::::|h[Regenerationstrank]|h|r",
			},
			[15066] = {
				["name"] = "Eisenfederbrustplatte",
				["link"] = "|cff0070dd|Hitem:15066::::::::70:::::::::|h[Eisenfederbrustplatte]|h|r",
			},
			[4256] = {
				["name"] = "Wächterrüstung",
				["link"] = "|cff1eff00|Hitem:4256::::::::70:::::::::|h[Wächterrüstung]|h|r",
			},
			[45808] = {
				["name"] = "Runenverziertes Manaband",
				["link"] = "|cff0070dd|Hitem:45808::::::::70:::::::::|h[Runenverziertes Manaband]|h|r",
			},
			[34356] = {
				["name"] = "Volltrefferbrille v3.0",
				["link"] = "|cffa335ee|Hitem:34356::::::::70:::::::::|h[Volltrefferbrille v3.0]|h|r",
			},
			[4596] = {
				["name"] = "Verfärbter Heiltrank",
				["link"] = "|cffffffff|Hitem:4596::::::::70:::::::::|h[Verfärbter Heiltrank]|h|r",
			},
			[7931] = {
				["name"] = "Mithrilhelmkappe",
				["link"] = "|cff1eff00|Hitem:7931::::::::70:::::::::|h[Mithrilhelmkappe]|h|r",
			},
			[41095] = {
				["name"] = "Glyphe 'Hammer der Gerechtigkeit'",
				["link"] = "|cffffffff|Hitem:41095::::::::70:::::::::|h[Glyphe 'Hammer der Gerechtigkeit']|h|r",
			},
			[22663] = {
				["name"] = "Polararmschienen",
				["link"] = "|cffa335ee|Hitem:22663::::::::70:::::::::|h[Polararmschienen]|h|r",
			},
			[9318] = {
				["name"] = "Rotes Feuerwerk",
				["link"] = "|cffffffff|Hitem:9318::::::::70:::::::::|h[Rotes Feuerwerk]|h|r",
			},
			[13445] = {
				["name"] = "Elixier der überragenden Verteidigung",
				["link"] = "|cffffffff|Hitem:13445::::::::70:::::::::|h[Elixier der überragenden Verteidigung]|h|r",
			},
			[41607] = {
				["name"] = "Umhang des Mondes",
				["link"] = "|cff0070dd|Hitem:41607::::::::70:::::::::|h[Umhang des Mondes]|h|r",
			},
			[32217] = {
				["name"] = "Gravierter Pyrostein",
				["link"] = "|cffa335ee|Hitem:32217::::::::70:::::::::|h[Gravierter Pyrostein]|h|r",
			},
			[7935] = {
				["name"] = "Verschnörkelte Mithrilbrustplatte",
				["link"] = "|cff1eff00|Hitem:7935::::::::70:::::::::|h[Verschnörkelte Mithrilbrustplatte]|h|r",
			},
			[2319] = {
				["name"] = "Mittleres Leder",
				["link"] = "|cffffffff|Hitem:2319::::::::70:::::::::|h[Mittleres Leder]|h|r",
			},
			[23111] = {
				["name"] = "Stattlicher Schattendraenit",
				["link"] = "|cff1eff00|Hitem:23111::::::::70:::::::::|h[Stattlicher Schattendraenit]|h|r",
			},
			[2862] = {
				["name"] = "Rauer Wetzstein",
				["link"] = "|cffffffff|Hitem:2862::::::::70:::::::::|h[Rauer Wetzstein]|h|r",
			},
			[10041] = {
				["name"] = "Traumzwirnreif",
				["link"] = "|cff0070dd|Hitem:10041::::::::70:::::::::|h[Traumzwirnreif]|h|r",
			},
			[38408] = {
				["name"] = "Winterlicher Brustschutz",
				["link"] = "|cff1eff00|Hitem:38408::::::::70:::::::::|h[Winterlicher Brustschutz]|h|r",
			},
			[23540] = {
				["name"] = "Teufelsstahllangschwert",
				["link"] = "|cffa335ee|Hitem:23540::::::::70:::::::::|h[Teufelsstahllangschwert]|h|r",
			},
			[43867] = {
				["name"] = "Glyphe 'Heiliger Zorn'",
				["link"] = "|cffffffff|Hitem:43867::::::::70:::::::::|h[Glyphe 'Heiliger Zorn']|h|r",
			},
			[4852] = {
				["name"] = "Blitzstrahlbombe",
				["link"] = "|cffffffff|Hitem:4852::::::::70:::::::::|h[Blitzstrahlbombe]|h|r",
			},
			[43015] = {
				["name"] = "Fischmahl",
				["link"] = "|cffffffff|Hitem:43015::::::::70:::::::::|h[Fischmahl]|h|r",
			},
			[3846] = {
				["name"] = "Polierte Stahlstiefel",
				["link"] = "|cff1eff00|Hitem:3846::::::::70:::::::::|h[Polierte Stahlstiefel]|h|r",
			},
			[43271] = {
				["name"] = "Unwettergamaschen",
				["link"] = "|cff0070dd|Hitem:43271::::::::70:::::::::|h[Unwettergamaschen]|h|r",
			},
			[40124] = {
				["name"] = "Glatter Königsbernstein",
				["link"] = "|cffa335ee|Hitem:40124::::::::70:::::::::|h[Glatter Königsbernstein]|h|r",
			},
			[8187] = {
				["name"] = "Schildkrötenschuppenhandschuhe",
				["link"] = "|cff1eff00|Hitem:8187::::::::70:::::::::|h[Schildkrötenschuppenhandschuhe]|h|r",
			},
			[43655] = {
				["name"] = "Buch des Überlebens",
				["link"] = "|cff0070dd|Hitem:43655::::::::70:::::::::|h[Buch des Überlebens]|h|r",
			},
			[39688] = {
				["name"] = "Schießeisen S-Klasse",
				["link"] = "|cff0070dd|Hitem:39688::::::::70:::::::::|h[Schießeisen S-Klasse]|h|r",
			},
			[28102] = {
				["name"] = "Elixier des Ansturms",
				["link"] = "|cffffffff|Hitem:28102::::::::70:::::::::|h[Elixier des Ansturms]|h|r",
			},
			[7933] = {
				["name"] = "Schwere Mithrilstiefel",
				["link"] = "|cff1eff00|Hitem:7933::::::::70:::::::::|h[Schwere Mithrilstiefel]|h|r",
			},
			[40072] = {
				["name"] = "Elixier der Willenskraft",
				["link"] = "|cffffffff|Hitem:40072::::::::70:::::::::|h[Elixier der Willenskraft]|h|r",
			},
			[32389] = {
				["name"] = "Gamaschen der Seelenwache",
				["link"] = "|cffa335ee|Hitem:32389::::::::70:::::::::|h[Gamaschen der Seelenwache]|h|r",
			},
			[24263] = {
				["name"] = "Hose des Schlachtenzaubers",
				["link"] = "|cffa335ee|Hitem:24263::::::::70:::::::::|h[Hose des Schlachtenzaubers]|h|r",
			},
			[40216] = {
				["name"] = "Mächtiger Naturschutztrank",
				["link"] = "|cffffffff|Hitem:40216::::::::70:::::::::|h[Mächtiger Naturschutztrank]|h|r",
			},
			[20296] = {
				["name"] = "Grüne Drachenschuppenstulpen",
				["link"] = "|cff0070dd|Hitem:20296::::::::70:::::::::|h[Grüne Drachenschuppenstulpen]|h|r",
			},
			[45602] = {
				["name"] = "Glyphe 'Wildwuchs'",
				["link"] = "|cffffffff|Hitem:45602::::::::70:::::::::|h[Glyphe 'Wildwuchs']|h|r",
			},
			[24053] = {
				["name"] = "Mystischer Dämmerstein",
				["link"] = "|cff0070dd|Hitem:24053::::::::70:::::::::|h[Mystischer Dämmerstein]|h|r",
			},
			[34361] = {
				["name"] = "Band aus Hartkhorium",
				["link"] = "|cffa335ee|Hitem:34361::::::::70:::::::::|h[Band aus Hartkhorium]|h|r",
			},
			[41096] = {
				["name"] = "Glyphe 'Einklang des Geistes'",
				["link"] = "|cffffffff|Hitem:41096::::::::70:::::::::|h[Glyphe 'Einklang des Geistes']|h|r",
			},
			[10310] = {
				["name"] = "Rolle der Stärke IV",
				["link"] = "|cffffffff|Hitem:10310::::::::70:::::::::|h[Rolle der Stärke IV]|h|r",
			},
			[41352] = {
				["name"] = "Wilder Saronittaillenschutz",
				["link"] = "|cff0070dd|Hitem:41352::::::::70:::::::::|h[Wilder Saronittaillenschutz]|h|r",
			},
			[4247] = {
				["name"] = "Lederhandschuhe des Hügelwächters",
				["link"] = "|cff1eff00|Hitem:4247::::::::70:::::::::|h[Lederhandschuhe des Hügelwächters]|h|r",
			},
			[41608] = {
				["name"] = "Umhang der gefrorenen Geister",
				["link"] = "|cff0070dd|Hitem:41608::::::::70:::::::::|h[Umhang der gefrorenen Geister]|h|r",
			},
			[40675] = {
				["name"] = "Getemperte Saronitschultern",
				["link"] = "|cff0070dd|Hitem:40675::::::::70:::::::::|h[Getemperte Saronitschultern]|h|r",
			},
			[39956] = {
				["name"] = "Mächtiger Riesencitrin",
				["link"] = "|cff1eff00|Hitem:39956::::::::70:::::::::|h[Mächtiger Riesencitrin]|h|r",
			},
			[10502] = {
				["name"] = "Zaubermachtschutzbrille Xtrem",
				["link"] = "|cff1eff00|Hitem:10502::::::::70:::::::::|h[Zaubermachtschutzbrille Xtrem]|h|r",
			},
			[42156] = {
				["name"] = "Massives Drachenauge",
				["link"] = "|cffa335ee|Hitem:42156::::::::70:::::::::|h[Massives Drachenauge]|h|r",
			},
			[43433] = {
				["name"] = "Schulterpolster des Ausweiders",
				["link"] = "|cff0070dd|Hitem:43433::::::::70:::::::::|h[Schulterpolster des Ausweiders]|h|r",
			},
			[23786] = {
				["name"] = "Khoriumkraftkern",
				["link"] = "|cffffffff|Hitem:23786::::::::70:::::::::|h[Khoriumkraftkern]|h|r",
			},
			[38409] = {
				["name"] = "Winterliche Handschuhe",
				["link"] = "|cff1eff00|Hitem:38409::::::::70:::::::::|h[Winterliche Handschuhe]|h|r",
			},
			[29510] = {
				["name"] = "Netherdrachenhelm",
				["link"] = "|cffa335ee|Hitem:29510::::::::70:::::::::|h[Netherdrachenhelm]|h|r",
			},
			[19684] = {
				["name"] = "Blutrebenstiefel",
				["link"] = "|cff0070dd|Hitem:19684::::::::70:::::::::|h[Blutrebenstiefel]|h|r",
			},
			[10726] = {
				["name"] = "Gnomische Gedankenkontrollkappe",
				["link"] = "|cff1eff00|Hitem:10726::::::::70:::::::::|h[Gnomische Gedankenkontrollkappe]|h|r",
			},
			[45793] = {
				["name"] = "Glyphe 'Wachsamkeit'",
				["link"] = "|cffffffff|Hitem:45793::::::::70:::::::::|h[Glyphe 'Wachsamkeit']|h|r",
			},
			[21576] = {
				["name"] = "Rotes Raketenbündel",
				["link"] = "|cffffffff|Hitem:21576::::::::70:::::::::|h[Rotes Raketenbündel]|h|r",
			},
			[3531] = {
				["name"] = "Schwerer Wollverband",
				["link"] = "|cffffffff|Hitem:3531::::::::70:::::::::|h[Schwerer Wollverband]|h|r",
			},
			[43400] = {
				["name"] = "Glyphe 'Beständiger Sieg'",
				["link"] = "|cffffffff|Hitem:43400::::::::70:::::::::|h[Glyphe 'Beständiger Sieg']|h|r",
			},
			[21768] = {
				["name"] = "Saphirsiegel",
				["link"] = "|cff0070dd|Hitem:21768::::::::70:::::::::|h[Saphirsiegel]|h|r",
			},
			[43656] = {
				["name"] = "Foliant der Könige",
				["link"] = "|cff0070dd|Hitem:43656::::::::70:::::::::|h[Foliant der Könige]|h|r",
			},
			[15045] = {
				["name"] = "Grüne Drachenschuppenbrustplatte",
				["link"] = "|cff0070dd|Hitem:15045::::::::70:::::::::|h[Grüne Drachenschuppenbrustplatte]|h|r",
			},
			[15077] = {
				["name"] = "Schwere Skorpidarmschienen",
				["link"] = "|cff1eff00|Hitem:15077::::::::70:::::::::|h[Schwere Skorpidarmschienen]|h|r",
			},
			[39945] = {
				["name"] = "Geheimnisvoller Schattenkristall",
				["link"] = "|cff1eff00|Hitem:39945::::::::70:::::::::|h[Geheimnisvoller Schattenkristall]|h|r",
			},
			[40073] = {
				["name"] = "Elixier der mächtigen Stärke",
				["link"] = "|cffffffff|Hitem:40073::::::::70:::::::::|h[Elixier der mächtigen Stärke]|h|r",
			},
			[5540] = {
				["name"] = "Perlengriffdolch",
				["link"] = "|cff1eff00|Hitem:5540::::::::70:::::::::|h[Perlengriffdolch]|h|r",
			},
			[10518] = {
				["name"] = "Fallschirmumhang",
				["link"] = "|cff1eff00|Hitem:10518::::::::70:::::::::|h[Fallschirmumhang]|h|r",
			},
			[32212] = {
				["name"] = "Unbeständiger Schattensangamethyst",
				["link"] = "|cffa335ee|Hitem:32212::::::::70:::::::::|h[Unbeständiger Schattensangamethyst]|h|r",
			},
			[34364] = {
				["name"] = "Sonnenfeuerrobe",
				["link"] = "|cffa335ee|Hitem:34364::::::::70:::::::::|h[Sonnenfeuerrobe]|h|r",
			},
			[29533] = {
				["name"] = "Kobrahautbeinrüstung",
				["link"] = "|cff0070dd|Hitem:29533::::::::70:::::::::|h[Kobrahautbeinrüstung]|h|r",
			},
			[21340] = {
				["name"] = "Seelenbeutel",
				["link"] = "|cff1eff00|Hitem:21340::::::::70:::::::::|h[Seelenbeutel]|h|r",
			},
			[40008] = {
				["name"] = "Gediegener Himmelssaphir",
				["link"] = "|cff0070dd|Hitem:40008::::::::70:::::::::|h[Gediegener Himmelssaphir]|h|r",
			},
			[41097] = {
				["name"] = "Glyphe 'Hammer des Zorns'",
				["link"] = "|cffffffff|Hitem:41097::::::::70:::::::::|h[Glyphe 'Hammer des Zorns']|h|r",
			},
			[22664] = {
				["name"] = "Eisschuppenbrustplatte",
				["link"] = "|cffa335ee|Hitem:22664::::::::70:::::::::|h[Eisschuppenbrustplatte]|h|r",
			},
			[41353] = {
				["name"] = "Wilde Saronithalsberge",
				["link"] = "|cff0070dd|Hitem:41353::::::::70:::::::::|h[Wilde Saronithalsberge]|h|r",
			},
			[23782] = {
				["name"] = "Teufelseisengehäuse",
				["link"] = "|cffffffff|Hitem:23782::::::::70:::::::::|h[Teufelseisengehäuse]|h|r",
			},
			[41609] = {
				["name"] = "Irrwischumhang",
				["link"] = "|cffa335ee|Hitem:41609::::::::70:::::::::|h[Irrwischumhang]|h|r",
			},
			[47583] = {
				["name"] = "Armschützer des Mondschattens",
				["link"] = "|cffa335ee|Hitem:47583::::::::70:::::::::|h[Armschützer des Mondschattens]|h|r",
			},
			[6796] = {
				["name"] = "Rotes Schwadroneurshemd",
				["link"] = "|cffffffff|Hitem:6796::::::::70:::::::::|h[Rotes Schwadroneurshemd]|h|r",
			},
			[5764] = {
				["name"] = "Grünes Seidenpack",
				["link"] = "|cffffffff|Hitem:5764::::::::70:::::::::|h[Grünes Seidenpack]|h|r",
			},
			[5780] = {
				["name"] = "Murlocschuppengürtel",
				["link"] = "|cff1eff00|Hitem:5780::::::::70:::::::::|h[Murlocschuppengürtel]|h|r",
			},
			[11590] = {
				["name"] = "Mechanisches Reparierset",
				["link"] = "|cffffffff|Hitem:11590::::::::70:::::::::|h[Mechanisches Reparierset]|h|r",
			},
			[3859] = {
				["name"] = "Stahlbarren",
				["link"] = "|cffffffff|Hitem:3859::::::::70:::::::::|h[Stahlbarren]|h|r",
			},
			[38410] = {
				["name"] = "Winterliche Beinlinge",
				["link"] = "|cff1eff00|Hitem:38410::::::::70:::::::::|h[Winterliche Beinlinge]|h|r",
			},
			[2576] = {
				["name"] = "Weißes Leinenhemd",
				["link"] = "|cffffffff|Hitem:2576::::::::70:::::::::|h[Weißes Leinenhemd]|h|r",
			},
			[11606] = {
				["name"] = "Dunkeleisenpanzer",
				["link"] = "|cff1eff00|Hitem:11606::::::::70:::::::::|h[Dunkeleisenpanzer]|h|r",
			},
			[6887] = {
				["name"] = "Tüpfelgelbschwanz",
				["link"] = "|cffffffff|Hitem:6887::::::::70:::::::::|h[Tüpfelgelbschwanz]|h|r",
			},
			[27655] = {
				["name"] = "Heißer Hetzer",
				["link"] = "|cffffffff|Hitem:27655::::::::70:::::::::|h[Heißer Hetzer]|h|r",
			},
			[14139] = {
				["name"] = "Mondstoffschultern",
				["link"] = "|cff0070dd|Hitem:14139::::::::70:::::::::|h[Mondstoffschultern]|h|r",
			},
			[43273] = {
				["name"] = "Unwetterstiefel",
				["link"] = "|cff0070dd|Hitem:43273::::::::70:::::::::|h[Unwetterstiefel]|h|r",
			},
			[4249] = {
				["name"] = "Dunkler Ledergürtel",
				["link"] = "|cff1eff00|Hitem:4249::::::::70:::::::::|h[Dunkler Ledergürtel]|h|r",
			},
			[16005] = {
				["name"] = "Dunkeleisenbombe",
				["link"] = "|cffffffff|Hitem:16005::::::::70:::::::::|h[Dunkeleisenbombe]|h|r",
			},
			[43657] = {
				["name"] = "Königlicher Almanach der Fluchtwege",
				["link"] = "|cff0070dd|Hitem:43657::::::::70:::::::::|h[Königlicher Almanach der Fluchtwege]|h|r",
			},
			[39690] = {
				["name"] = "Unberechenbarer Sprengauslöser",
				["link"] = "|cffffffff|Hitem:39690::::::::70:::::::::|h[Unberechenbarer Sprengauslöser]|h|r",
			},
			[32198] = {
				["name"] = "Fragiler Purpurspinell",
				["link"] = "|cffa335ee|Hitem:32198::::::::70:::::::::|h[Fragiler Purpurspinell]|h|r",
			},
			[34768] = {
				["name"] = "Würziger blauer Nesselfisch",
				["link"] = "|cffffffff|Hitem:34768::::::::70:::::::::|h[Würziger blauer Nesselfisch]|h|r",
			},
			[42957] = {
				["name"] = "Glyphe 'Klingenwirbel'",
				["link"] = "|cffffffff|Hitem:42957::::::::70:::::::::|h[Glyphe 'Klingenwirbel']|h|r",
			},
			[6052] = {
				["name"] = "Naturschutztrank",
				["link"] = "|cffffffff|Hitem:6052::::::::70:::::::::|h[Naturschutztrank]|h|r",
			},
			[24264] = {
				["name"] = "Kapuze des weißen Heilers",
				["link"] = "|cffa335ee|Hitem:24264::::::::70:::::::::|h[Kapuze des weißen Heilers]|h|r",
			},
			[34752] = {
				["name"] = "Rhinowürstchen",
				["link"] = "|cffffffff|Hitem:34752::::::::70:::::::::|h[Rhinowürstchen]|h|r",
			},
			[32582] = {
				["name"] = "Armschienen des erneuerten Lebens",
				["link"] = "|cffa335ee|Hitem:32582::::::::70:::::::::|h[Armschienen des erneuerten Lebens]|h|r",
			},
			[32833] = {
				["name"] = "Geläuterte Jaggalperle",
				["link"] = "|cff1eff00|Hitem:32833::::::::70:::::::::|h[Geläuterte Jaggalperle]|h|r",
			},
			[39084] = {
				["name"] = "Kobalthelm",
				["link"] = "|cff1eff00|Hitem:39084::::::::70:::::::::|h[Kobalthelm]|h|r",
			},
			[4422] = {
				["name"] = "Rolle der Ausdauer III",
				["link"] = "|cffffffff|Hitem:4422::::::::70:::::::::|h[Rolle der Ausdauer III]|h|r",
			},
			[41098] = {
				["name"] = "Glyphe 'Kreuzfahrerstoß'",
				["link"] = "|cffffffff|Hitem:41098::::::::70:::::::::|h[Glyphe 'Kreuzfahrerstoß']|h|r",
			},
			[19148] = {
				["name"] = "Dunkeleisenhelm",
				["link"] = "|cffa335ee|Hitem:19148::::::::70:::::::::|h[Dunkeleisenhelm]|h|r",
			},
			[41354] = {
				["name"] = "Wilde Saronitarmschienen",
				["link"] = "|cff0070dd|Hitem:41354::::::::70:::::::::|h[Wilde Saronitarmschienen]|h|r",
			},
			[12422] = {
				["name"] = "Imperiale Plattenrüstung",
				["link"] = "|cff1eff00|Hitem:12422::::::::70:::::::::|h[Imperiale Plattenrüstung]|h|r",
			},
			[41610] = {
				["name"] = "Todesfrostumhang",
				["link"] = "|cffa335ee|Hitem:41610::::::::70:::::::::|h[Todesfrostumhang]|h|r",
			},
			[6709] = {
				["name"] = "Mondscheinweste",
				["link"] = "|cff1eff00|Hitem:6709::::::::70:::::::::|h[Mondscheinweste]|h|r",
			},
			[16007] = {
				["name"] = "Fehlerloses Arkanitgewehr",
				["link"] = "|cff0070dd|Hitem:16007::::::::70:::::::::|h[Fehlerloses Arkanitgewehr]|h|r",
			},
			[20967] = {
				["name"] = "Citrinanhänger der goldenen Heilung",
				["link"] = "|cff1eff00|Hitem:20967::::::::70:::::::::|h[Citrinanhänger der goldenen Heilung]|h|r",
			},
			[39980] = {
				["name"] = "Nebliger Nephrit",
				["link"] = "|cff1eff00|Hitem:39980::::::::70:::::::::|h[Nebliger Nephrit]|h|r",
			},
			[34060] = {
				["name"] = "Steuerung für eine Flugmaschine",
				["link"] = "|cff0070dd|Hitem:34060::::::::70:::::::::|h[Steuerung für eine Flugmaschine]|h|r",
			},
			[43869] = {
				["name"] = "Glyphe 'Siegel der Vergeltung'",
				["link"] = "|cffffffff|Hitem:43869::::::::70:::::::::|h[Glyphe 'Siegel der Vergeltung']|h|r",
			},
			[38411] = {
				["name"] = "Winterliche Schulterpolster",
				["link"] = "|cff1eff00|Hitem:38411::::::::70:::::::::|h[Winterliche Schulterpolster]|h|r",
			},
			[29511] = {
				["name"] = "Netherdrachenhandschuhe",
				["link"] = "|cffa335ee|Hitem:29511::::::::70:::::::::|h[Netherdrachenhandschuhe]|h|r",
			},
			[6372] = {
				["name"] = "Schwimmtempotrank",
				["link"] = "|cffffffff|Hitem:6372::::::::70:::::::::|h[Schwimmtempotrank]|h|r",
			},
			[12774] = {
				["name"] = "Dämmerungsschneide",
				["link"] = "|cff0070dd|Hitem:12774::::::::70:::::::::|h[Dämmerungsschneide]|h|r",
			},
			[10056] = {
				["name"] = "Orangefarbenes Magiestoffhemd",
				["link"] = "|cffffffff|Hitem:10056::::::::70:::::::::|h[Orangefarbenes Magiestoffhemd]|h|r",
			},
			[42395] = {
				["name"] = "Figur - Zwielichtschlange",
				["link"] = "|cff0070dd|Hitem:42395::::::::70:::::::::|h[Figur - Zwielichtschlange]|h|r",
			},
			[41545] = {
				["name"] = "Dämmergewirkte Handschuhe",
				["link"] = "|cff1eff00|Hitem:41545::::::::70:::::::::|h[Dämmergewirkte Handschuhe]|h|r",
			},
			[6452] = {
				["name"] = "Gegengift",
				["link"] = "|cffffffff|Hitem:6452::::::::70:::::::::|h[Gegengift]|h|r",
			},
			[21769] = {
				["name"] = "Figur - Rubinschlange",
				["link"] = "|cff1eff00|Hitem:21769::::::::70:::::::::|h[Figur - Rubinschlange]|h|r",
			},
			[23503] = {
				["name"] = "Adamantitbeil",
				["link"] = "|cff1eff00|Hitem:23503::::::::70:::::::::|h[Adamantitbeil]|h|r",
			},
			[30087] = {
				["name"] = "Sturmgeschmiedete Axt",
				["link"] = "|cff0070dd|Hitem:30087::::::::70:::::::::|h[Sturmgeschmiedete Axt]|h|r",
			},
			[5782] = {
				["name"] = "Dicke Murlocrüstung",
				["link"] = "|cff1eff00|Hitem:5782::::::::70:::::::::|h[Dicke Murlocrüstung]|h|r",
			},
			[39947] = {
				["name"] = "Gravierter Riesencitrin",
				["link"] = "|cff1eff00|Hitem:39947::::::::70:::::::::|h[Gravierter Riesencitrin]|h|r",
			},
			[25687] = {
				["name"] = "Teufelsledergamaschen",
				["link"] = "|cff0070dd|Hitem:25687::::::::70:::::::::|h[Teufelsledergamaschen]|h|r",
			},
			[24105] = {
				["name"] = "Geröstete Mondweidenlenden",
				["link"] = "|cffffffff|Hitem:24105::::::::70:::::::::|h[Geröstete Mondweidenlenden]|h|r",
			},
			[23784] = {
				["name"] = "Adamantitrahmen",
				["link"] = "|cffffffff|Hitem:23784::::::::70:::::::::|h[Adamantitrahmen]|h|r",
			},
			[44554] = {
				["name"] = "Fliegender Teppich",
				["link"] = "|cff0070dd|Hitem:44554::::::::70:::::::::|h[Fliegender Teppich]|h|r",
			},
			[14103] = {
				["name"] = "Hellstoffumhang",
				["link"] = "|cff1eff00|Hitem:14103::::::::70:::::::::|h[Hellstoffumhang]|h|r",
			},
			[22826] = {
				["name"] = "Schleichtrank",
				["link"] = "|cffffffff|Hitem:22826::::::::70:::::::::|h[Schleichtrank]|h|r",
			},
			[10542] = {
				["name"] = "Goblinbergbauhelm",
				["link"] = "|cff1eff00|Hitem:10542::::::::70:::::::::|h[Goblinbergbauhelm]|h|r",
			},
			[23771] = {
				["name"] = "Grünes Rauchsignal",
				["link"] = "|cffffffff|Hitem:23771::::::::70:::::::::|h[Grünes Rauchsignal]|h|r",
			},
			[41099] = {
				["name"] = "Glyphe 'Weihe'",
				["link"] = "|cffffffff|Hitem:41099::::::::70:::::::::|h[Glyphe 'Weihe']|h|r",
			},
			[22665] = {
				["name"] = "Eisschuppenarmschienen",
				["link"] = "|cffa335ee|Hitem:22665::::::::70:::::::::|h[Eisschuppenarmschienen]|h|r",
			},
			[18634] = {
				["name"] = "Gyrofrosteisreflektor",
				["link"] = "|cff0070dd|Hitem:18634::::::::70:::::::::|h[Gyrofrosteisreflektor]|h|r",
			},
			[13446] = {
				["name"] = "Erheblicher Heiltrank",
				["link"] = "|cffffffff|Hitem:13446::::::::70:::::::::|h[Erheblicher Heiltrank]|h|r",
			},
			[43972] = {
				["name"] = "Frostgrimmrobe",
				["link"] = "|cff0070dd|Hitem:43972::::::::70:::::::::|h[Frostgrimmrobe]|h|r",
			},
			[13510] = {
				["name"] = "Fläschchen der Titanen",
				["link"] = "|cffffffff|Hitem:13510::::::::70:::::::::|h[Fläschchen der Titanen]|h|r",
			},
			[23510] = {
				["name"] = "Verzauberter Adamantitgürtel",
				["link"] = "|cff0070dd|Hitem:23510::::::::70:::::::::|h[Verzauberter Adamantitgürtel]|h|r",
			},
			[17708] = {
				["name"] = "Elixier der Frostmacht",
				["link"] = "|cffffffff|Hitem:17708::::::::70:::::::::|h[Elixier der Frostmacht]|h|r",
			},
			[22829] = {
				["name"] = "Erstklassiger Heiltrank",
				["link"] = "|cffffffff|Hitem:22829::::::::70:::::::::|h[Erstklassiger Heiltrank]|h|r",
			},
			[31367] = {
				["name"] = "Gamaschen der Wildwacht",
				["link"] = "|cffa335ee|Hitem:31367::::::::70:::::::::|h[Gamaschen der Wildwacht]|h|r",
			},
			[6836] = {
				["name"] = "Ausgehschuhe",
				["link"] = "|cffffffff|Hitem:6836::::::::70:::::::::|h[Ausgehschuhe]|h|r",
			},
			[38412] = {
				["name"] = "Frostschuppengürtel",
				["link"] = "|cff1eff00|Hitem:38412::::::::70:::::::::|h[Frostschuppengürtel]|h|r",
			},
			[24074] = {
				["name"] = "Teufelseisenblutring",
				["link"] = "|cff1eff00|Hitem:24074::::::::70:::::::::|h[Teufelseisenblutring]|h|r",
			},
			[45753] = {
				["name"] = "Glyphe 'Dispersion'",
				["link"] = "|cffffffff|Hitem:45753::::::::70:::::::::|h[Glyphe 'Dispersion']|h|r",
			},
			[23497] = {
				["name"] = "Teufelseisenkriegsbeil",
				["link"] = "|cff1eff00|Hitem:23497::::::::70:::::::::|h[Teufelseisenkriegsbeil]|h|r",
			},
			[15064] = {
				["name"] = "Kriegsbärenharnisch",
				["link"] = "|cff0070dd|Hitem:15064::::::::70:::::::::|h[Kriegsbärenharnisch]|h|r",
			},
			[47570] = {
				["name"] = "Saronitschwertbrecher",
				["link"] = "|cffa335ee|Hitem:47570::::::::70:::::::::|h[Saronitschwertbrecher]|h|r",
			},
			[24075] = {
				["name"] = "Golddraenitring",
				["link"] = "|cff1eff00|Hitem:24075::::::::70:::::::::|h[Golddraenitring]|h|r",
			},
			[23761] = {
				["name"] = "Energieverstärkungsbrille",
				["link"] = "|cff0070dd|Hitem:23761::::::::70:::::::::|h[Energieverstärkungsbrille]|h|r",
			},
			[34765] = {
				["name"] = "Eingelegter Hering",
				["link"] = "|cffffffff|Hitem:34765::::::::70:::::::::|h[Eingelegter Hering]|h|r",
			},
			[15992] = {
				["name"] = "Dichtes Sprengpulver",
				["link"] = "|cffffffff|Hitem:15992::::::::70:::::::::|h[Dichtes Sprengpulver]|h|r",
			},
			[43542] = {
				["name"] = "Glyphe 'Tod und Verfall'",
				["link"] = "|cffffffff|Hitem:43542::::::::70:::::::::|h[Glyphe 'Tod und Verfall']|h|r",
			},
			[28104] = {
				["name"] = "Elixier des Meisters",
				["link"] = "|cffffffff|Hitem:28104::::::::70:::::::::|h[Elixier des Meisters]|h|r",
			},
			[30825] = {
				["name"] = "Ring des Arkanschutzes",
				["link"] = "|cff0070dd|Hitem:30825::::::::70:::::::::|h[Ring des Arkanschutzes]|h|r",
			},
			[40076] = {
				["name"] = "Elixier des Gurus",
				["link"] = "|cffffffff|Hitem:40076::::::::70:::::::::|h[Elixier des Gurus]|h|r",
			},
			[32391] = {
				["name"] = "Schuhe der Seelenwache",
				["link"] = "|cffa335ee|Hitem:32391::::::::70:::::::::|h[Schuhe der Seelenwache]|h|r",
			},
			[29515] = {
				["name"] = "Ebenholzfarbene Netherschuppenbrustplatte",
				["link"] = "|cffa335ee|Hitem:29515::::::::70:::::::::|h[Ebenholzfarbene Netherschuppenbrustplatte]|h|r",
			},
			[41551] = {
				["name"] = "Dämmergewirkte Gelenkbänder",
				["link"] = "|cff1eff00|Hitem:41551::::::::70:::::::::|h[Dämmergewirkte Gelenkbänder]|h|r",
			},
			[32583] = {
				["name"] = "Schulterpolster des erneuerten Lebens",
				["link"] = "|cffa335ee|Hitem:32583::::::::70:::::::::|h[Schulterpolster des erneuerten Lebens]|h|r",
			},
			[38417] = {
				["name"] = "Nerubische Schultern",
				["link"] = "|cff1eff00|Hitem:38417::::::::70:::::::::|h[Nerubische Schultern]|h|r",
			},
			[32395] = {
				["name"] = "Handgelenksschützer der erlösten Seele",
				["link"] = "|cffa335ee|Hitem:32395::::::::70:::::::::|h[Handgelenksschützer der erlösten Seele]|h|r",
			},
		},
		["esES"] = {
			[14342] = {
				["name"] = "Tela lunar",
				["link"] = "|cffffffff|Hitem:14342::::::::70:::::::::|h[Tela lunar]|h|r",
			},
			[41100] = {
				["name"] = "Glifo de Defensa recta",
				["link"] = "|cffffffff|Hitem:41100::::::::70:::::::::|h[Glifo de Defensa recta]|h|r",
			},
			[41356] = {
				["name"] = "Guanteletes rectos",
				["link"] = "|cff0070dd|Hitem:41356::::::::70:::::::::|h[Guanteletes rectos]|h|r",
			},
			[7284] = {
				["name"] = "Guantes de cría roja",
				["link"] = "|cff1eff00|Hitem:7284::::::::70:::::::::|h[Guantes de cría roja]|h|r",
			},
			[10503] = {
				["name"] = "Gafas tintadas de rosa",
				["link"] = "|cff1eff00|Hitem:10503::::::::70:::::::::|h[Gafas tintadas de rosa]|h|r",
			},
			[7348] = {
				["name"] = "Guantes de flechero",
				["link"] = "|cff0070dd|Hitem:7348::::::::70:::::::::|h[Guantes de flechero]|h|r",
			},
			[42508] = {
				["name"] = "Escudo muro de acero de titanes",
				["link"] = "|cffa335ee|Hitem:42508::::::::70:::::::::|h[Escudo muro de acero de titanes]|h|r",
			},
			[29512] = {
				["name"] = "Botas de escamas abisales terráneas",
				["link"] = "|cffa335ee|Hitem:29512::::::::70:::::::::|h[Botas de escamas abisales terráneas]|h|r",
			},
			[10727] = {
				["name"] = "Escopeta dragón goblin",
				["link"] = "|cffffffff|Hitem:10727::::::::70:::::::::|h[Escopeta dragón goblin]|h|r",
			},
			[25673] = {
				["name"] = "Botas draenianas salvajes",
				["link"] = "|cff1eff00|Hitem:25673::::::::70:::::::::|h[Botas draenianas salvajes]|h|r",
			},
			[43660] = {
				["name"] = "Guía de tragafuegos",
				["link"] = "|cff0070dd|Hitem:43660::::::::70:::::::::|h[Guía de tragafuegos]|h|r",
			},
			[15046] = {
				["name"] = "Leotardos de escamas de dragón verde",
				["link"] = "|cff0070dd|Hitem:15046::::::::70:::::::::|h[Leotardos de escamas de dragón verde]|h|r",
			},
			[15078] = {
				["name"] = "Guanteletes de escórpido pesados",
				["link"] = "|cff1eff00|Hitem:15078::::::::70:::::::::|h[Guanteletes de escórpido pesados]|h|r",
			},
			[39949] = {
				["name"] = "Citrino enorme de Campeón",
				["link"] = "|cff1eff00|Hitem:39949::::::::70:::::::::|h[Citrino enorme de Campeón]|h|r",
			},
			[40077] = {
				["name"] = "Poción de alquimista demente",
				["link"] = "|cffffffff|Hitem:40077::::::::70:::::::::|h[Poción de alquimista demente]|h|r",
			},
			[18251] = {
				["name"] = "Refuerzo para armadura del Núcleo",
				["link"] = "|cff0070dd|Hitem:18251::::::::70:::::::::|h[Refuerzo para armadura del Núcleo]|h|r",
			},
			[41101] = {
				["name"] = "Glifo de Escudo de vengador",
				["link"] = "|cffffffff|Hitem:41101::::::::70:::::::::|h[Glifo de Escudo de vengador]|h|r",
			},
			[22666] = {
				["name"] = "Guanteletes de escamas heladas",
				["link"] = "|cffa335ee|Hitem:22666::::::::70:::::::::|h[Guanteletes de escamas heladas]|h|r",
			},
			[41357] = {
				["name"] = "Manoplas desalentadoras",
				["link"] = "|cff0070dd|Hitem:41357::::::::70:::::::::|h[Manoplas desalentadoras]|h|r",
			},
			[23114] = {
				["name"] = "Draenita dorada reluciente",
				["link"] = "|cff1eff00|Hitem:23114::::::::70:::::::::|h[Draenita dorada reluciente]|h|r",
			},
			[31368] = {
				["name"] = "Yelmo de guardia salvaje",
				["link"] = "|cffa335ee|Hitem:31368::::::::70:::::::::|h[Yelmo de guardia salvaje]|h|r",
			},
			[38414] = {
				["name"] = "Coselete de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38414::::::::70:::::::::|h[Coselete de escamas de escarcha]|h|r",
			},
			[7924] = {
				["name"] = "Brazales de escamas de mitril",
				["link"] = "|cff1eff00|Hitem:7924::::::::70:::::::::|h[Brazales de escamas de mitril]|h|r",
			},
			[27657] = {
				["name"] = "Basilisco ennegrecido",
				["link"] = "|cffffffff|Hitem:27657::::::::70:::::::::|h[Basilisco ennegrecido]|h|r",
			},
			[7956] = {
				["name"] = "Martillo de guerra de bronce",
				["link"] = "|cff1eff00|Hitem:7956::::::::70:::::::::|h[Martillo de guerra de bronce]|h|r",
			},
			[16006] = {
				["name"] = "Conversor de arcanita delicado",
				["link"] = "|cffffffff|Hitem:16006::::::::70:::::::::|h[Conversor de arcanita delicado]|h|r",
			},
			[43661] = {
				["name"] = "Libro de las estrellas",
				["link"] = "|cff0070dd|Hitem:43661::::::::70:::::::::|h[Libro de las estrellas]|h|r",
			},
			[32200] = {
				["name"] = "Zafiro empíreo sólido",
				["link"] = "|cffa335ee|Hitem:32200::::::::70:::::::::|h[Zafiro empíreo sólido]|h|r",
			},
			[39950] = {
				["name"] = "Citrino enorme rutilante",
				["link"] = "|cff1eff00|Hitem:39950::::::::70:::::::::|h[Citrino enorme rutilante]|h|r",
			},
			[40078] = {
				["name"] = "Elixir de entereza poderosa",
				["link"] = "|cffffffff|Hitem:40078::::::::70:::::::::|h[Elixir de entereza poderosa]|h|r",
			},
			[32392] = {
				["name"] = "Brazales de guarda de almas",
				["link"] = "|cffa335ee|Hitem:32392::::::::70:::::::::|h[Brazales de guarda de almas]|h|r",
			},
			[24266] = {
				["name"] = "Caperuza de golpe de hechizo",
				["link"] = "|cffa335ee|Hitem:24266::::::::70:::::::::|h[Caperuza de golpe de hechizo]|h|r",
			},
			[28425] = {
				["name"] = "Guardia de fuego",
				["link"] = "|cffa335ee|Hitem:28425::::::::70:::::::::|h[Guardia de fuego]|h|r",
			},
			[32584] = {
				["name"] = "Brazaletes Sanapresto",
				["link"] = "|cffa335ee|Hitem:32584::::::::70:::::::::|h[Brazaletes Sanapresto]|h|r",
			},
			[8200] = {
				["name"] = "Toga de gran vudú",
				["link"] = "|cff1eff00|Hitem:8200::::::::70:::::::::|h[Toga de gran vudú]|h|r",
			},
			[41102] = {
				["name"] = "Glifo de Ahuyentar el mal",
				["link"] = "|cffffffff|Hitem:41102::::::::70:::::::::|h[Glifo de Ahuyentar el mal]|h|r",
			},
			[12359] = {
				["name"] = "Barra de torio",
				["link"] = "|cffffffff|Hitem:12359::::::::70:::::::::|h[Barra de torio]|h|r",
			},
			[4245] = {
				["name"] = "Talega de seda pequeña",
				["link"] = "|cffffffff|Hitem:4245::::::::70:::::::::|h[Talega de seda pequeña]|h|r",
			},
			[38415] = {
				["name"] = "Guantes de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38415::::::::70:::::::::|h[Guantes de escamas de escarcha]|h|r",
			},
			[4309] = {
				["name"] = "Calzones de lino cosidos a mano",
				["link"] = "|cff1eff00|Hitem:4309::::::::70:::::::::|h[Calzones de lino cosidos a mano]|h|r",
			},
			[4325] = {
				["name"] = "Botas del encantador",
				["link"] = "|cff1eff00|Hitem:4325::::::::70:::::::::|h[Botas del encantador]|h|r",
			},
			[12775] = {
				["name"] = "Hacha de batalla de torio enorme",
				["link"] = "|cff1eff00|Hitem:12775::::::::70:::::::::|h[Hacha de batalla de torio enorme]|h|r",
			},
			[34832] = {
				["name"] = "Cerveza del capitán Rumsey",
				["link"] = "|cffffffff|Hitem:34832::::::::70:::::::::|h[Cerveza del capitán Rumsey]|h|r",
			},
			[4373] = {
				["name"] = "Gafas de las Sombras",
				["link"] = "|cff1eff00|Hitem:4373::::::::70:::::::::|h[Gafas de las Sombras]|h|r",
			},
			[4389] = {
				["name"] = "Girocronátomo",
				["link"] = "|cffffffff|Hitem:4389::::::::70:::::::::|h[Girocronátomo]|h|r",
			},
			[4405] = {
				["name"] = "Mira rudimentaria",
				["link"] = "|cffffffff|Hitem:4405::::::::70:::::::::|h[Mira rudimentaria]|h|r",
			},
			[43534] = {
				["name"] = "Glifo de Golpe en el corazón",
				["link"] = "|cffffffff|Hitem:43534::::::::70:::::::::|h[Glifo de Golpe en el corazón]|h|r",
			},
			[30089] = {
				["name"] = "Martillo de guerra lavaforjado",
				["link"] = "|cff0070dd|Hitem:30089::::::::70:::::::::|h[Martillo de guerra lavaforjado]|h|r",
			},
			[39951] = {
				["name"] = "Citrino enorme fiero",
				["link"] = "|cff1eff00|Hitem:39951::::::::70:::::::::|h[Citrino enorme fiero]|h|r",
			},
			[40079] = {
				["name"] = "Elixir de consistencia inferior",
				["link"] = "|cffffffff|Hitem:40079::::::::70:::::::::|h[Elixir de consistencia inferior]|h|r",
			},
			[44558] = {
				["name"] = "Alfombra voladora magnífica",
				["link"] = "|cffa335ee|Hitem:44558::::::::70:::::::::|h[Alfombra voladora magnífica]|h|r",
			},
			[2307] = {
				["name"] = "Botas de cuero refinado",
				["link"] = "|cff1eff00|Hitem:2307::::::::70:::::::::|h[Botas de cuero refinado]|h|r",
			},
			[41103] = {
				["name"] = "Glifo de Exorcismo",
				["link"] = "|cffffffff|Hitem:41103::::::::70:::::::::|h[Glifo de Exorcismo]|h|r",
			},
			[13447] = {
				["name"] = "Elixir de los sabios",
				["link"] = "|cffffffff|Hitem:13447::::::::70:::::::::|h[Elixir de los sabios]|h|r",
			},
			[13511] = {
				["name"] = "Frasco de sabiduría destilada",
				["link"] = "|cffffffff|Hitem:13511::::::::70:::::::::|h[Frasco de sabiduría destilada]|h|r",
			},
			[23115] = {
				["name"] = "Draenita dorada gruesa",
				["link"] = "|cff1eff00|Hitem:23115::::::::70:::::::::|h[Draenita dorada gruesa]|h|r",
			},
			[31369] = {
				["name"] = "Coraza de guardia de hielo",
				["link"] = "|cffa335ee|Hitem:31369::::::::70:::::::::|h[Coraza de guardia de hielo]|h|r",
			},
			[185848] = {
				["name"] = "Tambores de batalla superiores",
				["link"] = "|cff0070dd|Hitem:185848::::::::70:::::::::|h[Tambores de batalla superiores]|h|r",
			},
			[38416] = {
				["name"] = "Leotardos de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38416::::::::70:::::::::|h[Leotardos de escamas de escarcha]|h|r",
			},
			[23499] = {
				["name"] = "Espada magna de hierro vil",
				["link"] = "|cff1eff00|Hitem:23499::::::::70:::::::::|h[Espada magna de hierro vil]|h|r",
			},
			[27658] = {
				["name"] = "Uñagrieta asado",
				["link"] = "|cffffffff|Hitem:27658::::::::70:::::::::|h[Uñagrieta asado]|h|r",
			},
			[13863] = {
				["name"] = "Guantes de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13863::::::::70:::::::::|h[Guantes de paño rúnico]|h|r",
			},
			[13927] = {
				["name"] = "Vigorpez lustroso cocido",
				["link"] = "|cffffffff|Hitem:13927::::::::70:::::::::|h[Vigorpez lustroso cocido]|h|r",
			},
			[23819] = {
				["name"] = "Carga de seforio elemental",
				["link"] = "|cffffffff|Hitem:23819::::::::70:::::::::|h[Carga de seforio elemental]|h|r",
			},
			[43663] = {
				["name"] = "Escrito vinculado a la tormenta",
				["link"] = "|cff0070dd|Hitem:43663::::::::70:::::::::|h[Escrito vinculado a la tormenta]|h|r",
			},
			[32201] = {
				["name"] = "Zafiro empíreo chispeante",
				["link"] = "|cffa335ee|Hitem:32201::::::::70:::::::::|h[Zafiro empíreo chispeante]|h|r",
			},
			[39952] = {
				["name"] = "Citrino enorme mortal",
				["link"] = "|cff1eff00|Hitem:39952::::::::70:::::::::|h[Citrino enorme mortal]|h|r",
			},
			[10024] = {
				["name"] = "Cinta de tejido mágico negra",
				["link"] = "|cff1eff00|Hitem:10024::::::::70:::::::::|h[Cinta de tejido mágico negra]|h|r",
			},
			[32393] = {
				["name"] = "Cincho de alma redimida",
				["link"] = "|cffa335ee|Hitem:32393::::::::70:::::::::|h[Cincho de alma redimida]|h|r",
			},
			[24267] = {
				["name"] = "Caperuza de conjuro de batalla",
				["link"] = "|cffa335ee|Hitem:24267::::::::70:::::::::|h[Caperuza de conjuro de batalla]|h|r",
			},
			[28426] = {
				["name"] = "Guardia abrasadora",
				["link"] = "|cffa335ee|Hitem:28426::::::::70:::::::::|h[Guardia abrasadora]|h|r",
			},
			[32585] = {
				["name"] = "Manto Sanapresto",
				["link"] = "|cffa335ee|Hitem:32585::::::::70:::::::::|h[Manto Sanapresto]|h|r",
			},
			[44943] = {
				["name"] = "Prisma helado",
				["link"] = "|cff0070dd|Hitem:44943::::::::70:::::::::|h[Prisma helado]|h|r",
			},
			[41104] = {
				["name"] = "Glifo de Limpiar",
				["link"] = "|cffffffff|Hitem:41104::::::::70:::::::::|h[Glifo de Limpiar]|h|r",
			},
			[2579] = {
				["name"] = "Camisa de lino verde",
				["link"] = "|cffffffff|Hitem:2579::::::::70:::::::::|h[Camisa de lino verde]|h|r",
			},
			[2587] = {
				["name"] = "Camisa de lana gris",
				["link"] = "|cffffffff|Hitem:2587::::::::70:::::::::|h[Camisa de lana gris]|h|r",
			},
			[10504] = {
				["name"] = "Lente verde",
				["link"] = "|cff0070dd|Hitem:10504::::::::70:::::::::|h[Lente verde]|h|r",
			},
			[185852] = {
				["name"] = "Tambores de guerra superiores",
				["link"] = "|cff0070dd|Hitem:185852::::::::70:::::::::|h[Tambores de guerra superiores]|h|r",
			},
			[54797] = {
				["name"] = "Alfombra voladora helada",
				["link"] = "|cffa335ee|Hitem:54797::::::::70:::::::::|h[Alfombra voladora helada]|h|r",
			},
			[29514] = {
				["name"] = "Coraza de escamas abisales gruesa",
				["link"] = "|cffa335ee|Hitem:29514::::::::70:::::::::|h[Coraza de escamas abisales gruesa]|h|r",
			},
			[2683] = {
				["name"] = "Pastel de cangrejo",
				["link"] = "|cffffffff|Hitem:2683::::::::70:::::::::|h[Pastel de cangrejo]|h|r",
			},
			[25675] = {
				["name"] = "Leotardos draenianos salvajes",
				["link"] = "|cff1eff00|Hitem:25675::::::::70:::::::::|h[Leotardos draenianos salvajes]|h|r",
			},
			[43536] = {
				["name"] = "Glifo de Escudo óseo",
				["link"] = "|cffffffff|Hitem:43536::::::::70:::::::::|h[Glifo de Escudo óseo]|h|r",
			},
			[43664] = {
				["name"] = "Manual de nubes",
				["link"] = "|cff0070dd|Hitem:43664::::::::70:::::::::|h[Manual de nubes]|h|r",
			},
			[15047] = {
				["name"] = "Coraza de escamas de dragón rojo",
				["link"] = "|cff0070dd|Hitem:15047::::::::70:::::::::|h[Coraza de escamas de dragón rojo]|h|r",
			},
			[15079] = {
				["name"] = "Leotardos de escórpido pesados",
				["link"] = "|cff1eff00|Hitem:15079::::::::70:::::::::|h[Leotardos de escórpido pesados]|h|r",
			},
			[5525] = {
				["name"] = "Almejas hervidas",
				["link"] = "|cffffffff|Hitem:5525::::::::70:::::::::|h[Almejas hervidas]|h|r",
			},
			[5541] = {
				["name"] = "Martillo iridiscente",
				["link"] = "|cff1eff00|Hitem:5541::::::::70:::::::::|h[Martillo iridiscente]|h|r",
			},
			[18253] = {
				["name"] = "Poción de rejuvenecimiento sublime",
				["link"] = "|cffffffff|Hitem:18253::::::::70:::::::::|h[Poción de rejuvenecimiento sublime]|h|r",
			},
			[18509] = {
				["name"] = "Capa cromática",
				["link"] = "|cffa335ee|Hitem:18509::::::::70:::::::::|h[Capa cromática]|h|r",
			},
			[18637] = {
				["name"] = "Recombobulador sublime",
				["link"] = "|cff1eff00|Hitem:18637::::::::70:::::::::|h[Recombobulador sublime]|h|r",
			},
			[2851] = {
				["name"] = "Cinturón de anillas de cobre",
				["link"] = "|cffffffff|Hitem:2851::::::::70:::::::::|h[Cinturón de anillas de cobre]|h|r",
			},
			[5765] = {
				["name"] = "Talega de seda negra",
				["link"] = "|cffffffff|Hitem:5765::::::::70:::::::::|h[Talega de seda negra]|h|r",
			},
			[23116] = {
				["name"] = "Draenita dorada rígida",
				["link"] = "|cff1eff00|Hitem:23116::::::::70:::::::::|h[Draenita dorada rígida]|h|r",
			},
			[31370] = {
				["name"] = "Leotardos de guardia de hielo",
				["link"] = "|cffa335ee|Hitem:31370::::::::70:::::::::|h[Leotardos de guardia de hielo]|h|r",
			},
			[19149] = {
				["name"] = "Cinturón de lava",
				["link"] = "|cffa335ee|Hitem:19149::::::::70:::::::::|h[Cinturón de lava]|h|r",
			},
			[38418] = {
				["name"] = "Cinturón nerubiano",
				["link"] = "|cff1eff00|Hitem:38418::::::::70:::::::::|h[Cinturón nerubiano]|h|r",
			},
			[42641] = {
				["name"] = "Carga de zapador termoglobal",
				["link"] = "|cffffffff|Hitem:42641::::::::70:::::::::|h[Carga de zapador termoglobal]|h|r",
			},
			[733] = {
				["name"] = "Estofado de los Páramos de Poniente",
				["link"] = "|cffffffff|Hitem:733::::::::70:::::::::|h[Estofado de los Páramos de Poniente]|h|r",
			},
			[42897] = {
				["name"] = "Glifo de Disparo de puntería",
				["link"] = "|cffffffff|Hitem:42897::::::::70:::::::::|h[Glifo de Disparo de puntería]|h|r",
			},
			[27659] = {
				["name"] = "Hamburguesa de distorsión",
				["link"] = "|cffffffff|Hitem:27659::::::::70:::::::::|h[Hamburguesa de distorsión]|h|r",
			},
			[43537] = {
				["name"] = "Glifo de Cadenas de hielo",
				["link"] = "|cffffffff|Hitem:43537::::::::70:::::::::|h[Glifo de Cadenas de hielo]|h|r",
			},
			[24076] = {
				["name"] = "Anillo de piedra lunar azur",
				["link"] = "|cff1eff00|Hitem:24076::::::::70:::::::::|h[Anillo de piedra lunar azur]|h|r",
			},
			[6037] = {
				["name"] = "Barra de veraplata",
				["link"] = "|cff1eff00|Hitem:6037::::::::70:::::::::|h[Barra de veraplata]|h|r",
			},
			[32394] = {
				["name"] = "Mocasines de alma redimida",
				["link"] = "|cffa335ee|Hitem:32394::::::::70:::::::::|h[Mocasines de alma redimida]|h|r",
			},
			[24268] = {
				["name"] = "Red de tejido abisal",
				["link"] = "|cffffffff|Hitem:24268::::::::70:::::::::|h[Red de tejido abisal]|h|r",
			},
			[28427] = {
				["name"] = "Furia abrasadora",
				["link"] = "|cffa335ee|Hitem:28427::::::::70:::::::::|h[Furia abrasadora]|h|r",
			},
			[32586] = {
				["name"] = "Brazales de pensamiento ágil",
				["link"] = "|cffa335ee|Hitem:32586::::::::70:::::::::|h[Brazales de pensamiento ágil]|h|r",
			},
			[49040] = {
				["name"] = "Jeeves",
				["link"] = "|cffa335ee|Hitem:49040::::::::70:::::::::|h[Jeeves]|h|r",
			},
			[8201] = {
				["name"] = "Máscara de gran vudú",
				["link"] = "|cff1eff00|Hitem:8201::::::::70:::::::::|h[Máscara de gran vudú]|h|r",
			},
			[12360] = {
				["name"] = "Barra de arcanita",
				["link"] = "|cff1eff00|Hitem:12360::::::::70:::::::::|h[Barra de arcanita]|h|r",
			},
			[12424] = {
				["name"] = "Cinturón de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12424::::::::70:::::::::|h[Cinturón de placas imperiales]|h|r",
			},
			[787] = {
				["name"] = "Caballa de piel escurridiza",
				["link"] = "|cffffffff|Hitem:787::::::::70:::::::::|h[Caballa de piel escurridiza]|h|r",
			},
			[38419] = {
				["name"] = "Botas nerubianas",
				["link"] = "|cff1eff00|Hitem:38419::::::::70:::::::::|h[Botas nerubianas]|h|r",
			},
			[42642] = {
				["name"] = "Sortija impactante de titanio",
				["link"] = "|cffa335ee|Hitem:42642::::::::70:::::::::|h[Sortija impactante de titanio]|h|r",
			},
			[6373] = {
				["name"] = "Elixir de poder de Fuego",
				["link"] = "|cffffffff|Hitem:6373::::::::70:::::::::|h[Elixir de poder de Fuego]|h|r",
			},
			[12776] = {
				["name"] = "Martillo de batalla encantado",
				["link"] = "|cff0070dd|Hitem:12776::::::::70:::::::::|h[Martillo de batalla encantado]|h|r",
			},
			[12808] = {
				["name"] = "Esencia de no-muerto",
				["link"] = "|cff1eff00|Hitem:12808::::::::70:::::::::|h[Esencia de no-muerto]|h|r",
			},
			[25676] = {
				["name"] = "Jubón draeniano salvaje",
				["link"] = "|cff1eff00|Hitem:25676::::::::70:::::::::|h[Jubón draeniano salvaje]|h|r",
			},
			[6453] = {
				["name"] = "Contraveneno fuerte",
				["link"] = "|cffffffff|Hitem:6453::::::::70:::::::::|h[Contraveneno fuerte]|h|r",
			},
			[43538] = {
				["name"] = "Glifo de Orden oscura",
				["link"] = "|cffffffff|Hitem:43538::::::::70:::::::::|h[Glifo de Orden oscura]|h|r",
			},
			[43666] = {
				["name"] = "Escrito de Fuego Infernal",
				["link"] = "|cff0070dd|Hitem:43666::::::::70:::::::::|h[Escrito de Fuego Infernal]|h|r",
			},
			[30155] = {
				["name"] = "Barrita de almeja",
				["link"] = "|cffffffff|Hitem:30155::::::::70:::::::::|h[Barrita de almeja]|h|r",
			},
			[6533] = {
				["name"] = "Atraepeces acuadinámico",
				["link"] = "|cffffffff|Hitem:6533::::::::70:::::::::|h[Atraepeces acuadinámico]|h|r",
			},
			[40211] = {
				["name"] = "Poción de velocidad",
				["link"] = "|cffffffff|Hitem:40211::::::::70:::::::::|h[Poción de velocidad]|h|r",
			},
			[18254] = {
				["name"] = "Sorpresa de tubérculo runtún",
				["link"] = "|cffffffff|Hitem:18254::::::::70:::::::::|h[Sorpresa de tubérculo runtún]|h|r",
			},
			[18510] = {
				["name"] = "Capa de fiera",
				["link"] = "|cffa335ee|Hitem:18510::::::::70:::::::::|h[Capa de fiera]|h|r",
			},
			[22669] = {
				["name"] = "Coraza Deliriohelado",
				["link"] = "|cffa335ee|Hitem:22669::::::::70:::::::::|h[Coraza Deliriohelado]|h|r",
			},
			[33173] = {
				["name"] = "Sobrehombros de acerira",
				["link"] = "|cff0070dd|Hitem:33173::::::::70:::::::::|h[Sobrehombros de acerira]|h|r",
			},
			[22861] = {
				["name"] = "Frasco de Luz cegadora",
				["link"] = "|cffffffff|Hitem:22861::::::::70:::::::::|h[Frasco de Luz cegadora]|h|r",
			},
			[13512] = {
				["name"] = "Frasco de poder supremo",
				["link"] = "|cffffffff|Hitem:13512::::::::70:::::::::|h[Frasco de poder supremo]|h|r",
			},
			[3387] = {
				["name"] = "Poción de invulnerabilidad limitada",
				["link"] = "|cffffffff|Hitem:3387::::::::70:::::::::|h[Poción de invulnerabilidad limitada]|h|r",
			},
			[31371] = {
				["name"] = "Yelmo de guardia de hielo",
				["link"] = "|cffa335ee|Hitem:31371::::::::70:::::::::|h[Yelmo de guardia de hielo]|h|r",
			},
			[38420] = {
				["name"] = "Coselete nerubiano",
				["link"] = "|cff1eff00|Hitem:38420::::::::70:::::::::|h[Coselete nerubiano]|h|r",
			},
			[42643] = {
				["name"] = "Anillo de guardia de tierra de titanio",
				["link"] = "|cffa335ee|Hitem:42643::::::::70:::::::::|h[Anillo de guardia de tierra de titanio]|h|r",
			},
			[42899] = {
				["name"] = "Glifo de la bestia",
				["link"] = "|cffffffff|Hitem:42899::::::::70:::::::::|h[Glifo de la bestia]|h|r",
			},
			[27660] = {
				["name"] = "Chuleta de talbuk",
				["link"] = "|cffffffff|Hitem:27660::::::::70:::::::::|h[Chuleta de talbuk]|h|r",
			},
			[13864] = {
				["name"] = "Botas de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13864::::::::70:::::::::|h[Botas de paño rúnico]|h|r",
			},
			[3483] = {
				["name"] = "Guanteletes de bronce bañados en plata",
				["link"] = "|cff1eff00|Hitem:3483::::::::70:::::::::|h[Guanteletes de bronce bañados en plata]|h|r",
			},
			[23821] = {
				["name"] = "Extractor de motas de zapacelerador",
				["link"] = "|cffffffff|Hitem:23821::::::::70:::::::::|h[Extractor de motas de zapacelerador]|h|r",
			},
			[43667] = {
				["name"] = "Libro de trucos ingeniosos",
				["link"] = "|cff0070dd|Hitem:43667::::::::70:::::::::|h[Libro de trucos ingeniosos]|h|r",
			},
			[32203] = {
				["name"] = "Zafiro empíreo tormentoso",
				["link"] = "|cffa335ee|Hitem:32203::::::::70:::::::::|h[Zafiro empíreo tormentoso]|h|r",
			},
			[24077] = {
				["name"] = "Collar de adamantita grueso",
				["link"] = "|cff1eff00|Hitem:24077::::::::70:::::::::|h[Collar de adamantita grueso]|h|r",
			},
			[3531] = {
				["name"] = "Venda de lana gruesa",
				["link"] = "|cffffffff|Hitem:3531::::::::70:::::::::|h[Venda de lana gruesa]|h|r",
			},
			[32395] = {
				["name"] = "Guardamuñecas de alma redimida",
				["link"] = "|cffa335ee|Hitem:32395::::::::70:::::::::|h[Guardamuñecas de alma redimida]|h|r",
			},
			[28428] = {
				["name"] = "Hoja de corazón de león",
				["link"] = "|cffa335ee|Hitem:28428::::::::70:::::::::|h[Hoja de corazón de león]|h|r",
			},
			[32587] = {
				["name"] = "Manto de pensamiento ágil",
				["link"] = "|cffa335ee|Hitem:32587::::::::70:::::::::|h[Manto de pensamiento ágil]|h|r",
			},
			[41108] = {
				["name"] = "Glifo de divinidad",
				["link"] = "|cffffffff|Hitem:41108::::::::70:::::::::|h[Glifo de divinidad]|h|r",
			},
			[7285] = {
				["name"] = "Guantes de cuero livianos",
				["link"] = "|cff1eff00|Hitem:7285::::::::70:::::::::|h[Guantes de cuero livianos]|h|r",
			},
			[10505] = {
				["name"] = "Pólvora sólida",
				["link"] = "|cffffffff|Hitem:10505::::::::70:::::::::|h[Pólvora sólida]|h|r",
			},
			[7349] = {
				["name"] = "Guantes de herborista",
				["link"] = "|cff1eff00|Hitem:7349::::::::70:::::::::|h[Guantes de herborista]|h|r",
			},
			[38421] = {
				["name"] = "Guantes nerubianos",
				["link"] = "|cff1eff00|Hitem:38421::::::::70:::::::::|h[Guantes nerubianos]|h|r",
			},
			[29516] = {
				["name"] = "Cinturón de escamas abisales de ébano",
				["link"] = "|cffa335ee|Hitem:29516::::::::70:::::::::|h[Cinturón de escamas abisales de ébano]|h|r",
			},
			[42900] = {
				["name"] = "Glifo de Aliviar",
				["link"] = "|cffffffff|Hitem:42900::::::::70:::::::::|h[Glifo de Aliviar]|h|r",
			},
			[929] = {
				["name"] = "Poción de sanación",
				["link"] = "|cffffffff|Hitem:929::::::::70:::::::::|h[Poción de sanación]|h|r",
			},
			[43412] = {
				["name"] = "Glifo de Sed de sangre",
				["link"] = "|cffffffff|Hitem:43412::::::::70:::::::::|h[Glifo de Sed de sangre]|h|r",
			},
			[21774] = {
				["name"] = "Corona de esmeralda de destrucción",
				["link"] = "|cff0070dd|Hitem:21774::::::::70:::::::::|h[Corona de esmeralda de destrucción]|h|r",
			},
			[15048] = {
				["name"] = "Coraza de escamas de dragón azul",
				["link"] = "|cff0070dd|Hitem:15048::::::::70:::::::::|h[Coraza de escamas de dragón azul]|h|r",
			},
			[15080] = {
				["name"] = "Yelmo de escórpido pesado",
				["link"] = "|cff1eff00|Hitem:15080::::::::70:::::::::|h[Yelmo de escórpido pesado]|h|r",
			},
			[40213] = {
				["name"] = "Poción de Protección contra lo Arcano poderosa",
				["link"] = "|cffffffff|Hitem:40213::::::::70:::::::::|h[Poción de Protección contra lo Arcano poderosa]|h|r",
			},
			[44436] = {
				["name"] = "Leotardos de escamas de escarcha oscuros",
				["link"] = "|cff0070dd|Hitem:44436::::::::70:::::::::|h[Leotardos de escamas de escarcha oscuros]|h|r",
			},
			[955] = {
				["name"] = "Pergamino de intelecto",
				["link"] = "|cffffffff|Hitem:955::::::::70:::::::::|h[Pergamino de intelecto]|h|r",
			},
			[3827] = {
				["name"] = "Poción de maná",
				["link"] = "|cffffffff|Hitem:3827::::::::70:::::::::|h[Poción de maná]|h|r",
			},
			[3835] = {
				["name"] = "Brazales de hierro verdes",
				["link"] = "|cff1eff00|Hitem:3835::::::::70:::::::::|h[Brazales de hierro verdes]|h|r",
			},
			[3843] = {
				["name"] = "Leotardos de escamas doradas",
				["link"] = "|cff1eff00|Hitem:3843::::::::70:::::::::|h[Leotardos de escamas doradas]|h|r",
			},
			[18511] = {
				["name"] = "Capa ondeante",
				["link"] = "|cffa335ee|Hitem:18511::::::::70:::::::::|h[Capa ondeante]|h|r",
			},
			[22670] = {
				["name"] = "Guanteletes Deliriohelado",
				["link"] = "|cffa335ee|Hitem:22670::::::::70:::::::::|h[Guanteletes Deliriohelado]|h|r",
			},
			[18639] = {
				["name"] = "Reflector de las Sombras ultradeslumbrante",
				["link"] = "|cff0070dd|Hitem:18639::::::::70:::::::::|h[Reflector de las Sombras ultradeslumbrante]|h|r",
			},
			[23118] = {
				["name"] = "Piedra lunar azur maciza",
				["link"] = "|cff1eff00|Hitem:23118::::::::70:::::::::|h[Piedra lunar azur maciza]|h|r",
			},
			[38422] = {
				["name"] = "Musleras nerubianas",
				["link"] = "|cff1eff00|Hitem:38422::::::::70:::::::::|h[Musleras nerubianas]|h|r",
			},
			[42645] = {
				["name"] = "Gargantilla impactante de titanio",
				["link"] = "|cffa335ee|Hitem:42645::::::::70:::::::::|h[Gargantilla impactante de titanio]|h|r",
			},
			[23502] = {
				["name"] = "Gran maza de adamantita",
				["link"] = "|cff1eff00|Hitem:23502::::::::70:::::::::|h[Gran maza de adamantita]|h|r",
			},
			[27661] = {
				["name"] = "Trucha ennegrecida",
				["link"] = "|cffffffff|Hitem:27661::::::::70:::::::::|h[Trucha ennegrecida]|h|r",
			},
			[7957] = {
				["name"] = "Espada magna de bronce",
				["link"] = "|cff1eff00|Hitem:7957::::::::70:::::::::|h[Espada magna de bronce]|h|r",
			},
			[43413] = {
				["name"] = "Glifo de carga rápida",
				["link"] = "|cffffffff|Hitem:43413::::::::70:::::::::|h[Glifo de carga rápida]|h|r",
			},
			[16008] = {
				["name"] = "Gafas de maestro ingeniero",
				["link"] = "|cff1eff00|Hitem:16008::::::::70:::::::::|h[Gafas de maestro ingeniero]|h|r",
			},
			[16040] = {
				["name"] = "Bomba Arcana",
				["link"] = "|cffffffff|Hitem:16040::::::::70:::::::::|h[Bomba Arcana]|h|r",
			},
			[39958] = {
				["name"] = "Citrino enorme durable",
				["link"] = "|cff1eff00|Hitem:39958::::::::70:::::::::|h[Citrino enorme durable]|h|r",
			},
			[40086] = {
				["name"] = "Esmeralda del bosque dentada",
				["link"] = "|cff0070dd|Hitem:40086::::::::70:::::::::|h[Esmeralda del bosque dentada]|h|r",
			},
			[32396] = {
				["name"] = "Musleras de alma redimida",
				["link"] = "|cffa335ee|Hitem:32396::::::::70:::::::::|h[Musleras de alma redimida]|h|r",
			},
			[24270] = {
				["name"] = "Bolsa de joyas",
				["link"] = "|cff1eff00|Hitem:24270::::::::70:::::::::|h[Bolsa de joyas]|h|r",
			},
			[28429] = {
				["name"] = "Campeón corazón de león",
				["link"] = "|cffa335ee|Hitem:28429::::::::70:::::::::|h[Campeón corazón de león]|h|r",
			},
			[44949] = {
				["name"] = "Amplificadores de sanación irrompibles",
				["link"] = "|cffa335ee|Hitem:44949::::::::70:::::::::|h[Amplificadores de sanación irrompibles]|h|r",
			},
			[8202] = {
				["name"] = "Pantalones de gran vudú",
				["link"] = "|cff1eff00|Hitem:8202::::::::70:::::::::|h[Pantalones de gran vudú]|h|r",
			},
			[41110] = {
				["name"] = "Glifo de Sello de Luz",
				["link"] = "|cffffffff|Hitem:41110::::::::70:::::::::|h[Glifo de Sello de Luz]|h|r",
			},
			[33048] = {
				["name"] = "Estofado de trucha",
				["link"] = "|cffffffff|Hitem:33048::::::::70:::::::::|h[Estofado de trucha]|h|r",
			},
			[12425] = {
				["name"] = "Brazales de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12425::::::::70:::::::::|h[Brazales de placas imperiales]|h|r",
			},
			[4246] = {
				["name"] = "Cinturón de cuero refinado",
				["link"] = "|cff1eff00|Hitem:4246::::::::70:::::::::|h[Cinturón de cuero refinado]|h|r",
			},
			[4262] = {
				["name"] = "Cinturón de cuero con gemas incrustadas",
				["link"] = "|cff0070dd|Hitem:4262::::::::70:::::::::|h[Cinturón de cuero con gemas incrustadas]|h|r",
			},
			[42646] = {
				["name"] = "Cadena de guardia de tierra de titanio",
				["link"] = "|cffa335ee|Hitem:42646::::::::70:::::::::|h[Cadena de guardia de tierra de titanio]|h|r",
			},
			[4326] = {
				["name"] = "Capa larga de seda",
				["link"] = "|cff1eff00|Hitem:4326::::::::70:::::::::|h[Capa larga de seda]|h|r",
			},
			[12777] = {
				["name"] = "Estoque llameante",
				["link"] = "|cff0070dd|Hitem:12777::::::::70:::::::::|h[Estoque llameante]|h|r",
			},
			[4358] = {
				["name"] = "Dinamita férrea",
				["link"] = "|cffffffff|Hitem:4358::::::::70:::::::::|h[Dinamita férrea]|h|r",
			},
			[4374] = {
				["name"] = "Bomba de bronce pequeña",
				["link"] = "|cffffffff|Hitem:4374::::::::70:::::::::|h[Bomba de bronce pequeña]|h|r",
			},
			[4390] = {
				["name"] = "Granada de hierro",
				["link"] = "|cffffffff|Hitem:4390::::::::70:::::::::|h[Granada de hierro]|h|r",
			},
			[43414] = {
				["name"] = "Glifo de Rajar",
				["link"] = "|cffffffff|Hitem:43414::::::::70:::::::::|h[Glifo de Rajar]|h|r",
			},
			[21775] = {
				["name"] = "Anillo de acometida",
				["link"] = "|cff1eff00|Hitem:21775::::::::70:::::::::|h[Anillo de acometida]|h|r",
			},
			[30093] = {
				["name"] = "Gran martillo terraforjado",
				["link"] = "|cff0070dd|Hitem:30093::::::::70:::::::::|h[Gran martillo terraforjado]|h|r",
			},
			[39959] = {
				["name"] = "Citrino enorme temerario",
				["link"] = "|cff1eff00|Hitem:39959::::::::70:::::::::|h[Citrino enorme temerario]|h|r",
			},
			[40087] = {
				["name"] = "Poción de rejuvenecimiento potente",
				["link"] = "|cffffffff|Hitem:40087::::::::70:::::::::|h[Poción de rejuvenecimiento potente]|h|r",
			},
			[40215] = {
				["name"] = "Poción de Protección contra la Escarcha poderosa",
				["link"] = "|cffffffff|Hitem:40215::::::::70:::::::::|h[Poción de Protección contra la Escarcha poderosa]|h|r",
			},
			[44438] = {
				["name"] = "Apisonadragones",
				["link"] = "|cff0070dd|Hitem:44438::::::::70:::::::::|h[Apisonadragones]|h|r",
			},
			[22671] = {
				["name"] = "Brazales Deliriohelado",
				["link"] = "|cffa335ee|Hitem:22671::::::::70:::::::::|h[Brazales Deliriohelado]|h|r",
			},
			[41367] = {
				["name"] = "Lentes de enfoque de jade oscuro",
				["link"] = "|cff1eff00|Hitem:41367::::::::70:::::::::|h[Lentes de enfoque de jade oscuro]|h|r",
			},
			[23119] = {
				["name"] = "Piedra lunar azur chispeante",
				["link"] = "|cff1eff00|Hitem:23119::::::::70:::::::::|h[Piedra lunar azur chispeante]|h|r",
			},
			[38424] = {
				["name"] = "Sobrehombros de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38424::::::::70:::::::::|h[Sobrehombros de escamas de escarcha]|h|r",
			},
			[42647] = {
				["name"] = "Collar de choque de hechizo de titanio",
				["link"] = "|cffa335ee|Hitem:42647::::::::70:::::::::|h[Collar de choque de hechizo de titanio]|h|r",
			},
			[42903] = {
				["name"] = "Glifo de Disuasión",
				["link"] = "|cffffffff|Hitem:42903::::::::70:::::::::|h[Glifo de Disuasión]|h|r",
			},
			[27662] = {
				["name"] = "Delicias de colavil",
				["link"] = "|cffffffff|Hitem:27662::::::::70:::::::::|h[Delicias de colavil]|h|r",
			},
			[13865] = {
				["name"] = "Pantalones de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13865::::::::70:::::::::|h[Pantalones de paño rúnico]|h|r",
			},
			[13929] = {
				["name"] = "Lubina ahumada picante",
				["link"] = "|cffffffff|Hitem:13929::::::::70:::::::::|h[Lubina ahumada picante]|h|r",
			},
			[43543] = {
				["name"] = "Glifo de Golpe de Escarcha",
				["link"] = "|cffffffff|Hitem:43543::::::::70:::::::::|h[Glifo de Golpe de Escarcha]|h|r",
			},
			[43671] = {
				["name"] = "Glifo de Deflagración de cadáver",
				["link"] = "|cffffffff|Hitem:43671::::::::70:::::::::|h[Glifo de Deflagración de cadáver]|h|r",
			},
			[32205] = {
				["name"] = "Ojo de león liso",
				["link"] = "|cffa335ee|Hitem:32205::::::::70:::::::::|h[Ojo de león liso]|h|r",
			},
			[24079] = {
				["name"] = "Sortija de korio de las Sombras",
				["link"] = "|cff0070dd|Hitem:24079::::::::70:::::::::|h[Sortija de korio de las Sombras]|h|r",
			},
			[10026] = {
				["name"] = "Botas de tejido mágico negras",
				["link"] = "|cff1eff00|Hitem:10026::::::::70:::::::::|h[Botas de tejido mágico negras]|h|r",
			},
			[14153] = {
				["name"] = "Toga del Vacío",
				["link"] = "|cffa335ee|Hitem:14153::::::::70:::::::::|h[Toga del Vacío]|h|r",
			},
			[32461] = {
				["name"] = "Gafas cacharráticas frenéticas",
				["link"] = "|cffa335ee|Hitem:32461::::::::70:::::::::|h[Gafas cacharráticas frenéticas]|h|r",
			},
			[28430] = {
				["name"] = "Verdugo corazón de león",
				["link"] = "|cffa335ee|Hitem:28430::::::::70:::::::::|h[Verdugo corazón de león]|h|r",
			},
			[44951] = {
				["name"] = "Caja de bombas",
				["link"] = "|cffffffff|Hitem:44951::::::::70:::::::::|h[Caja de bombas]|h|r",
			},
			[41240] = {
				["name"] = "Ablandador de cobalto",
				["link"] = "|cff1eff00|Hitem:41240::::::::70:::::::::|h[Ablandador de cobalto]|h|r",
			},
			[20816] = {
				["name"] = "Hilo de cobre delicado",
				["link"] = "|cffffffff|Hitem:20816::::::::70:::::::::|h[Hilo de cobre delicado]|h|r",
			},
			[10506] = {
				["name"] = "Casco de inmersión",
				["link"] = "|cff1eff00|Hitem:10506::::::::70:::::::::|h[Casco de inmersión]|h|r",
			},
			[21072] = {
				["name"] = "Sabiola ahumada",
				["link"] = "|cffffffff|Hitem:21072::::::::70:::::::::|h[Sabiola ahumada]|h|r",
			},
			[34330] = {
				["name"] = "Refuerzo para armadura de pellejo nudoso grueso",
				["link"] = "|cffffffff|Hitem:34330::::::::70:::::::::|h[Refuerzo para armadura de pellejo nudoso grueso]|h|r",
			},
			[42904] = {
				["name"] = "Glifo de Separación",
				["link"] = "|cffffffff|Hitem:42904::::::::70:::::::::|h[Glifo de Separación]|h|r",
			},
			[25679] = {
				["name"] = "Plantillas cómodas",
				["link"] = "|cffffffff|Hitem:25679::::::::70:::::::::|h[Plantillas cómodas]|h|r",
			},
			[43416] = {
				["name"] = "Glifo de Ejecutar",
				["link"] = "|cffffffff|Hitem:43416::::::::70:::::::::|h[Glifo de Ejecutar]|h|r",
			},
			[43544] = {
				["name"] = "Glifo de Cuerno de invierno",
				["link"] = "|cffffffff|Hitem:43544::::::::70:::::::::|h[Glifo de Cuerno de invierno]|h|r",
			},
			[21840] = {
				["name"] = "Madeja de tejido abisal",
				["link"] = "|cffffffff|Hitem:21840::::::::70:::::::::|h[Madeja de tejido abisal]|h|r",
			},
			[5478] = {
				["name"] = "Estofado de ratas de excavación",
				["link"] = "|cffffffff|Hitem:5478::::::::70:::::::::|h[Estofado de ratas de excavación]|h|r",
			},
			[15081] = {
				["name"] = "Sobrehombros de escórpido pesados",
				["link"] = "|cff1eff00|Hitem:15081::::::::70:::::::::|h[Sobrehombros de escórpido pesados]|h|r",
			},
			[5526] = {
				["name"] = "Sopa de almejas",
				["link"] = "|cffffffff|Hitem:5526::::::::70:::::::::|h[Sopa de almejas]|h|r",
			},
			[5542] = {
				["name"] = "Capa con broche de perlas",
				["link"] = "|cff1eff00|Hitem:5542::::::::70:::::::::|h[Capa con broche de perlas]|h|r",
			},
			[44440] = {
				["name"] = "Leotardos de contrahielo oscuros",
				["link"] = "|cff0070dd|Hitem:44440::::::::70:::::::::|h[Leotardos de contrahielo oscuros]|h|r",
			},
			[30542] = {
				["name"] = "Desgarrador dimensional: Área 52",
				["link"] = "|cff1eff00|Hitem:30542::::::::70:::::::::|h[Desgarrador dimensional: Área 52]|h|r",
			},
			[41113] = {
				["name"] = "Baluarte de saronita",
				["link"] = "|cff0070dd|Hitem:41113::::::::70:::::::::|h[Baluarte de saronita]|h|r",
			},
			[18641] = {
				["name"] = "Dinamita densa",
				["link"] = "|cffffffff|Hitem:18641::::::::70:::::::::|h[Dinamita densa]|h|r",
			},
			[5766] = {
				["name"] = "Toga de zahorí inferior",
				["link"] = "|cff1eff00|Hitem:5766::::::::70:::::::::|h[Toga de zahorí inferior]|h|r",
			},
			[23120] = {
				["name"] = "Piedra lunar azur tormentosa",
				["link"] = "|cff1eff00|Hitem:23120::::::::70:::::::::|h[Piedra lunar azur tormentosa]|h|r",
			},
			[38682] = {
				["name"] = "Vitela de armadura",
				["link"] = "|cffffffff|Hitem:38682::::::::70:::::::::|h[Vitela de armadura]|h|r",
			},
			[42905] = {
				["name"] = "Glifo de Trampa congelante",
				["link"] = "|cffffffff|Hitem:42905::::::::70:::::::::|h[Glifo de Trampa congelante]|h|r",
			},
			[27663] = {
				["name"] = "Pescado con esporas ennegrecido",
				["link"] = "|cffffffff|Hitem:27663::::::::70:::::::::|h[Pescado con esporas ennegrecido]|h|r",
			},
			[43417] = {
				["name"] = "Glifo de Seccionar",
				["link"] = "|cffffffff|Hitem:43417::::::::70:::::::::|h[Glifo de Seccionar]|h|r",
			},
			[5958] = {
				["name"] = "Pantalones de cuero refinado",
				["link"] = "|cff1eff00|Hitem:5958::::::::70:::::::::|h[Pantalones de cuero refinado]|h|r",
			},
			[43673] = {
				["name"] = "Glifo de Levantar a muerto",
				["link"] = "|cffffffff|Hitem:43673::::::::70:::::::::|h[Glifo de Levantar a muerto]|h|r",
			},
			[32206] = {
				["name"] = "Ojo de león rígido",
				["link"] = "|cffa335ee|Hitem:32206::::::::70:::::::::|h[Ojo de león rígido]|h|r",
			},
			[24080] = {
				["name"] = "Sortija de korio de Escarcha",
				["link"] = "|cff0070dd|Hitem:24080::::::::70:::::::::|h[Sortija de korio de Escarcha]|h|r",
			},
			[40090] = {
				["name"] = "Esmeralda del bosque resistente",
				["link"] = "|cff0070dd|Hitem:40090::::::::70:::::::::|h[Esmeralda del bosque resistente]|h|r",
			},
			[32398] = {
				["name"] = "Botas de almas encadenadas",
				["link"] = "|cffa335ee|Hitem:32398::::::::70:::::::::|h[Botas de almas encadenadas]|h|r",
			},
			[24272] = {
				["name"] = "Paño de las Sombras",
				["link"] = "|cff0070dd|Hitem:24272::::::::70:::::::::|h[Paño de las Sombras]|h|r",
			},
			[28431] = {
				["name"] = "El filo bidimensional",
				["link"] = "|cffa335ee|Hitem:28431::::::::70:::::::::|h[El filo bidimensional]|h|r",
			},
			[44953] = {
				["name"] = "Filete tártaro de huargo",
				["link"] = "|cffffffff|Hitem:44953::::::::70:::::::::|h[Filete tártaro de huargo]|h|r",
			},
			[8203] = {
				["name"] = "Coraza de escórpido resistente",
				["link"] = "|cff1eff00|Hitem:8203::::::::70:::::::::|h[Coraza de escórpido resistente]|h|r",
			},
			[41114] = {
				["name"] = "Guanteletes de saronita templada",
				["link"] = "|cff0070dd|Hitem:41114::::::::70:::::::::|h[Guanteletes de saronita templada]|h|r",
			},
			[41242] = {
				["name"] = "Mandoble de cobalto forjado",
				["link"] = "|cff1eff00|Hitem:41242::::::::70:::::::::|h[Mandoble de cobalto forjado]|h|r",
			},
			[12426] = {
				["name"] = "Botas de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12426::::::::70:::::::::|h[Botas de placas imperiales]|h|r",
			},
			[20817] = {
				["name"] = "Engarce de bronce",
				["link"] = "|cffffffff|Hitem:20817::::::::70:::::::::|h[Engarce de bronce]|h|r",
			},
			[45849] = {
				["name"] = "Escrito Crepuscular",
				["link"] = "|cff0070dd|Hitem:45849::::::::70:::::::::|h[Escrito Crepuscular]|h|r",
			},
			[12618] = {
				["name"] = "Coraza de torio encantado",
				["link"] = "|cff0070dd|Hitem:12618::::::::70:::::::::|h[Coraza de torio encantado]|h|r",
			},
			[29519] = {
				["name"] = "Coraza de golpe abisal",
				["link"] = "|cffa335ee|Hitem:29519::::::::70:::::::::|h[Coraza de golpe abisal]|h|r",
			},
			[42906] = {
				["name"] = "Glifo de Trampa de Escarcha",
				["link"] = "|cffffffff|Hitem:42906::::::::70:::::::::|h[Glifo de Trampa de Escarcha]|h|r",
			},
			[25680] = {
				["name"] = "Sombrero morado a la moda",
				["link"] = "|cff0070dd|Hitem:25680::::::::70:::::::::|h[Sombrero morado a la moda]|h|r",
			},
			[43418] = {
				["name"] = "Glifo de Golpe heroico",
				["link"] = "|cffffffff|Hitem:43418::::::::70:::::::::|h[Glifo de Golpe heroico]|h|r",
			},
			[43546] = {
				["name"] = "Glifo de Toque helado",
				["link"] = "|cffffffff|Hitem:43546::::::::70:::::::::|h[Glifo de Toque helado]|h|r",
			},
			[21841] = {
				["name"] = "Bolsa de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21841::::::::70:::::::::|h[Bolsa de tejido abisal]|h|r",
			},
			[40091] = {
				["name"] = "Esmeralda del bosque fuerte",
				["link"] = "|cff0070dd|Hitem:40091::::::::70:::::::::|h[Esmeralda del bosque fuerte]|h|r",
			},
			[44314] = {
				["name"] = "Pergamino de regreso II",
				["link"] = "|cffffffff|Hitem:44314::::::::70:::::::::|h[Pergamino de regreso II]|h|r",
			},
			[44442] = {
				["name"] = "Aplastabichos",
				["link"] = "|cff0070dd|Hitem:44442::::::::70:::::::::|h[Aplastabichos]|h|r",
			},
			[6662] = {
				["name"] = "Elixir de crecimiento gigante",
				["link"] = "|cffffffff|Hitem:6662::::::::70:::::::::|h[Elixir de crecimiento gigante]|h|r",
			},
			[41243] = {
				["name"] = "Hacha de guerra de cobalto con muesca",
				["link"] = "|cff1eff00|Hitem:41243::::::::70:::::::::|h[Hacha de guerra de cobalto con muesca]|h|r",
			},
			[19026] = {
				["name"] = "Fuego de artificio con forma de culebra",
				["link"] = "|cffffffff|Hitem:19026::::::::70:::::::::|h[Fuego de artificio con forma de culebra]|h|r",
			},
			[42395] = {
				["name"] = "Figurilla: serpiente Crepuscular",
				["link"] = "|cff0070dd|Hitem:42395::::::::70:::::::::|h[Figurilla: serpiente Crepuscular]|h|r",
			},
			[23505] = {
				["name"] = "Estoque de adamantita",
				["link"] = "|cff1eff00|Hitem:23505::::::::70:::::::::|h[Estoque de adamantita]|h|r",
			},
			[27664] = {
				["name"] = "Pezfango a la parrilla",
				["link"] = "|cffffffff|Hitem:27664::::::::70:::::::::|h[Pezfango a la parrilla]|h|r",
			},
			[13866] = {
				["name"] = "Cinta de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13866::::::::70:::::::::|h[Cinta de paño rúnico]|h|r",
			},
			[13930] = {
				["name"] = "Filete de branquirrojo",
				["link"] = "|cffffffff|Hitem:13930::::::::70:::::::::|h[Filete de branquirrojo]|h|r",
			},
			[23825] = {
				["name"] = "Cinturón de cuasi-invulnerabilidad",
				["link"] = "|cff0070dd|Hitem:23825::::::::70:::::::::|h[Cinturón de cuasi-invulnerabilidad]|h|r",
			},
			[7046] = {
				["name"] = "Pantalones de seda azur",
				["link"] = "|cff1eff00|Hitem:7046::::::::70:::::::::|h[Pantalones de seda azur]|h|r",
			},
			[10027] = {
				["name"] = "Sobrehombros de tejido mágico negros",
				["link"] = "|cff1eff00|Hitem:10027::::::::70:::::::::|h[Sobrehombros de tejido mágico negros]|h|r",
			},
			[14154] = {
				["name"] = "Vestimentas de fe verdadera",
				["link"] = "|cffa335ee|Hitem:14154::::::::70:::::::::|h[Vestimentas de fe verdadera]|h|r",
			},
			[24273] = {
				["name"] = "Hilo de hechizo místico",
				["link"] = "|cff0070dd|Hitem:24273::::::::70:::::::::|h[Hilo de hechizo místico]|h|r",
			},
			[28432] = {
				["name"] = "Filo bidimensional negro",
				["link"] = "|cffa335ee|Hitem:28432::::::::70:::::::::|h[Filo bidimensional negro]|h|r",
			},
			[44955] = {
				["name"] = "Glifo de Explosión Arcana",
				["link"] = "|cffffffff|Hitem:44955::::::::70:::::::::|h[Glifo de Explosión Arcana]|h|r",
			},
			[41116] = {
				["name"] = "Brazales de saronita templada",
				["link"] = "|cff0070dd|Hitem:41116::::::::70:::::::::|h[Brazales de saronita templada]|h|r",
			},
			[20818] = {
				["name"] = "Anillo de plata elegante",
				["link"] = "|cff1eff00|Hitem:20818::::::::70:::::::::|h[Anillo de plata elegante]|h|r",
			},
			[10507] = {
				["name"] = "Dinamita sólida",
				["link"] = "|cffffffff|Hitem:10507::::::::70:::::::::|h[Dinamita sólida]|h|r",
			},
			[16979] = {
				["name"] = "Guantes Bengala del Núcleo",
				["link"] = "|cffa335ee|Hitem:16979::::::::70:::::::::|h[Guantes Bengala del Núcleo]|h|r",
			},
			[42396] = {
				["name"] = "Glifo de Círculo de sanación",
				["link"] = "|cffffffff|Hitem:42396::::::::70:::::::::|h[Glifo de Círculo de sanación]|h|r",
			},
			[29520] = {
				["name"] = "Cinturón de golpe abisal",
				["link"] = "|cffa335ee|Hitem:29520::::::::70:::::::::|h[Cinturón de golpe abisal]|h|r",
			},
			[42908] = {
				["name"] = "Glifo de Trampa de inmolación",
				["link"] = "|cffffffff|Hitem:42908::::::::70:::::::::|h[Glifo de Trampa de inmolación]|h|r",
			},
			[25681] = {
				["name"] = "Sombrero de aventurero a la moda",
				["link"] = "|cff0070dd|Hitem:25681::::::::70:::::::::|h[Sombrero de aventurero a la moda]|h|r",
			},
			[43420] = {
				["name"] = "Glifo de insultos barbáricos",
				["link"] = "|cffffffff|Hitem:43420::::::::70:::::::::|h[Glifo de insultos barbáricos]|h|r",
			},
			[43548] = {
				["name"] = "Glifo de Golpe de peste",
				["link"] = "|cffffffff|Hitem:43548::::::::70:::::::::|h[Glifo de Golpe de peste]|h|r",
			},
			[30032] = {
				["name"] = "Cinturón de batalla rojo",
				["link"] = "|cffa335ee|Hitem:30032::::::::70:::::::::|h[Cinturón de batalla rojo]|h|r",
			},
			[15050] = {
				["name"] = "Coraza de escamas de dragón negro",
				["link"] = "|cff0070dd|Hitem:15050::::::::70:::::::::|h[Coraza de escamas de dragón negro]|h|r",
			},
			[15082] = {
				["name"] = "Cinturón de escórpido pesado",
				["link"] = "|cff1eff00|Hitem:15082::::::::70:::::::::|h[Cinturón de escórpido pesado]|h|r",
			},
			[39965] = {
				["name"] = "Citrino enorme de luz trémula",
				["link"] = "|cff1eff00|Hitem:39965::::::::70:::::::::|h[Citrino enorme de luz trémula]|h|r",
			},
			[40093] = {
				["name"] = "Poción indestructible",
				["link"] = "|cffffffff|Hitem:40093::::::::70:::::::::|h[Poción indestructible]|h|r",
			},
			[44316] = {
				["name"] = "Naipe de la Luna Negra",
				["link"] = "|cff0070dd|Hitem:44316::::::::70:::::::::|h[Naipe de la Luna Negra]|h|r",
			},
			[44444] = {
				["name"] = "Pechera nerubiana oscura",
				["link"] = "|cff0070dd|Hitem:44444::::::::70:::::::::|h[Pechera nerubiana oscura]|h|r",
			},
			[30544] = {
				["name"] = "Transportador ultraseguro: Estación de Toshley",
				["link"] = "|cff1eff00|Hitem:30544::::::::70:::::::::|h[Transportador ultraseguro: Estación de Toshley]|h|r",
			},
			[41117] = {
				["name"] = "Protector de saronita",
				["link"] = "|cff0070dd|Hitem:41117::::::::70:::::::::|h[Protector de saronita]|h|r",
			},
			[11371] = {
				["name"] = "Barra de hierro negro",
				["link"] = "|cffffffff|Hitem:11371::::::::70:::::::::|h[Barra de hierro negro]|h|r",
			},
			[22866] = {
				["name"] = "Frasco de muerte pura",
				["link"] = "|cffffffff|Hitem:22866::::::::70:::::::::|h[Frasco de muerte pura]|h|r",
			},
			[34207] = {
				["name"] = "Refuerzos de guantes",
				["link"] = "|cff1eff00|Hitem:34207::::::::70:::::::::|h[Refuerzos de guantes]|h|r",
			},
			[7926] = {
				["name"] = "Pantalones de mitril ornamentado",
				["link"] = "|cff1eff00|Hitem:7926::::::::70:::::::::|h[Pantalones de mitril ornamentado]|h|r",
			},
			[7942] = {
				["name"] = "Hacha azul relumbrante",
				["link"] = "|cff1eff00|Hitem:7942::::::::70:::::::::|h[Hacha azul relumbrante]|h|r",
			},
			[7958] = {
				["name"] = "Hacha de batalla de bronce",
				["link"] = "|cff1eff00|Hitem:7958::::::::70:::::::::|h[Hacha de batalla de bronce]|h|r",
			},
			[23762] = {
				["name"] = "Gafas de detección ultraespectrópicas",
				["link"] = "|cff0070dd|Hitem:23762::::::::70:::::::::|h[Gafas de detección ultraespectrópicas]|h|r",
			},
			[23826] = {
				["name"] = "La más grande",
				["link"] = "|cffffffff|Hitem:23826::::::::70:::::::::|h[La más grande]|h|r",
			},
			[24082] = {
				["name"] = "Sortija de korio del infierno",
				["link"] = "|cff0070dd|Hitem:24082::::::::70:::::::::|h[Sortija de korio del infierno]|h|r",
			},
			[44317] = {
				["name"] = "Naipe de la Luna Negra superior",
				["link"] = "|cff0070dd|Hitem:44317::::::::70:::::::::|h[Naipe de la Luna Negra superior]|h|r",
			},
			[24274] = {
				["name"] = "Hilo de hechizo rúnico",
				["link"] = "|cffa335ee|Hitem:24274::::::::70:::::::::|h[Hilo de hechizo rúnico]|h|r",
			},
			[28433] = {
				["name"] = "Filo despiadado de los planos",
				["link"] = "|cffa335ee|Hitem:28433::::::::70:::::::::|h[Filo despiadado de los planos]|h|r",
			},
			[36767] = {
				["name"] = "Ojo de dragón sólido",
				["link"] = "|cffa335ee|Hitem:36767::::::::70:::::::::|h[Ojo de dragón sólido]|h|r",
			},
			[45085] = {
				["name"] = "Hoja de hechizo de acero de titanes",
				["link"] = "|cffa335ee|Hitem:45085::::::::70:::::::::|h[Hoja de hechizo de acero de titanes]|h|r",
			},
			[12427] = {
				["name"] = "Yelmo de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12427::::::::70:::::::::|h[Yelmo de placas imperiales]|h|r",
			},
			[8364] = {
				["name"] = "Trucha cabeza de mitril",
				["link"] = "|cffffffff|Hitem:8364::::::::70:::::::::|h[Trucha cabeza de mitril]|h|r",
			},
			[33568] = {
				["name"] = "Cuero boreal",
				["link"] = "|cffffffff|Hitem:33568::::::::70:::::::::|h[Cuero boreal]|h|r",
			},
			[4231] = {
				["name"] = "Pellejo ligero curtido",
				["link"] = "|cffffffff|Hitem:4231::::::::70:::::::::|h[Pellejo ligero curtido]|h|r",
			},
			[16980] = {
				["name"] = "Manto Bengala del Núcleo",
				["link"] = "|cffa335ee|Hitem:16980::::::::70:::::::::|h[Manto Bengala del Núcleo]|h|r",
			},
			[12619] = {
				["name"] = "Leotardos de torio encantado",
				["link"] = "|cff0070dd|Hitem:12619::::::::70:::::::::|h[Leotardos de torio encantado]|h|r",
			},
			[42398] = {
				["name"] = "Glifo de Desvanecerse",
				["link"] = "|cffffffff|Hitem:42398::::::::70:::::::::|h[Glifo de Desvanecerse]|h|r",
			},
			[4311] = {
				["name"] = "Capa de lana gruesa",
				["link"] = "|cff1eff00|Hitem:4311::::::::70:::::::::|h[Capa de lana gruesa]|h|r",
			},
			[4327] = {
				["name"] = "Capa helada",
				["link"] = "|cff0070dd|Hitem:4327::::::::70:::::::::|h[Capa helada]|h|r",
			},
			[42910] = {
				["name"] = "Glifo de Multidisparo",
				["link"] = "|cffffffff|Hitem:42910::::::::70:::::::::|h[Glifo de Multidisparo]|h|r",
			},
			[4359] = {
				["name"] = "Puñado de tornillos de cobre",
				["link"] = "|cffffffff|Hitem:4359::::::::70:::::::::|h[Puñado de tornillos de cobre]|h|r",
			},
			[4375] = {
				["name"] = "Cacharros zumbones de bronce",
				["link"] = "|cffffffff|Hitem:4375::::::::70:::::::::|h[Cacharros zumbones de bronce]|h|r",
			},
			[4391] = {
				["name"] = "Juego de segador de la cosecha compacto",
				["link"] = "|cffffffff|Hitem:4391::::::::70:::::::::|h[Juego de segador de la cosecha compacto]|h|r",
			},
			[4407] = {
				["name"] = "Mira de precisión",
				["link"] = "|cff1eff00|Hitem:4407::::::::70:::::::::|h[Mira de precisión]|h|r",
			},
			[43550] = {
				["name"] = "Glifo de Golpe con runa",
				["link"] = "|cffffffff|Hitem:43550::::::::70:::::::::|h[Glifo de Golpe con runa]|h|r",
			},
			[21843] = {
				["name"] = "Bolsa de tejido abisal imbuido",
				["link"] = "|cff1eff00|Hitem:21843::::::::70:::::::::|h[Bolsa de tejido abisal imbuido]|h|r",
			},
			[4455] = {
				["name"] = "Arnés de pellejo de raptor",
				["link"] = "|cff1eff00|Hitem:4455::::::::70:::::::::|h[Arnés de pellejo de raptor]|h|r",
			},
			[39967] = {
				["name"] = "Citrino enorme resuelto",
				["link"] = "|cff1eff00|Hitem:39967::::::::70:::::::::|h[Citrino enorme resuelto]|h|r",
			},
			[40095] = {
				["name"] = "Esmeralda del bosque brumosa",
				["link"] = "|cff0070dd|Hitem:40095::::::::70:::::::::|h[Esmeralda del bosque brumosa]|h|r",
			},
			[44318] = {
				["name"] = "Naipe de la Luna Negra del norte",
				["link"] = "|cff0070dd|Hitem:44318::::::::70:::::::::|h[Naipe de la Luna Negra del norte]|h|r",
			},
			[44446] = {
				["name"] = "Bolsa de bolsillos infinitos",
				["link"] = "|cff0070dd|Hitem:44446::::::::70:::::::::|h[Bolsa de bolsillos infinitos]|h|r",
			},
			[2300] = {
				["name"] = "Jubón de cuero estampado",
				["link"] = "|cff1eff00|Hitem:2300::::::::70:::::::::|h[Jubón de cuero estampado]|h|r",
			},
			[2308] = {
				["name"] = "Capa de cuero refinado",
				["link"] = "|cff1eff00|Hitem:2308::::::::70:::::::::|h[Capa de cuero refinado]|h|r",
			},
			[2316] = {
				["name"] = "Capa de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:2316::::::::70:::::::::|h[Capa de cuero oscuro]|h|r",
			},
			[41375] = {
				["name"] = "Diamante de llama celeste incansable",
				["link"] = "|cff0070dd|Hitem:41375::::::::70:::::::::|h[Diamante de llama celeste incansable]|h|r",
			},
			[45854] = {
				["name"] = "Rituales de la Luna nueva",
				["link"] = "|cff0070dd|Hitem:45854::::::::70:::::::::|h[Rituales de la Luna nueva]|h|r",
			},
			[50077] = {
				["name"] = "Glifo de descomposición presurosa",
				["link"] = "|cffffffff|Hitem:50077::::::::70:::::::::|h[Glifo de descomposición presurosa]|h|r",
			},
			[33825] = {
				["name"] = "Sopa de pez calavera",
				["link"] = "|cffffffff|Hitem:33825::::::::70:::::::::|h[Sopa de pez calavera]|h|r",
			},
			[42143] = {
				["name"] = "Ojo de dragón delicado",
				["link"] = "|cffa335ee|Hitem:42143::::::::70:::::::::|h[Ojo de dragón delicado]|h|r",
			},
			[42399] = {
				["name"] = "Glifo de Resguardo de miedo",
				["link"] = "|cffffffff|Hitem:42399::::::::70:::::::::|h[Glifo de Resguardo de miedo]|h|r",
			},
			[34721] = {
				["name"] = "Venda de tejido de Escarcha",
				["link"] = "|cffffffff|Hitem:34721::::::::70:::::::::|h[Venda de tejido de Escarcha]|h|r",
			},
			[27666] = {
				["name"] = "Palitos de pez dorado",
				["link"] = "|cffffffff|Hitem:27666::::::::70:::::::::|h[Palitos de pez dorado]|h|r",
			},
			[13867] = {
				["name"] = "Sobrehombros de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13867::::::::70:::::::::|h[Sobrehombros de paño rúnico]|h|r",
			},
			[13931] = {
				["name"] = "Sopa de pargo nocturno",
				["link"] = "|cffffffff|Hitem:13931::::::::70:::::::::|h[Sopa de pargo nocturno]|h|r",
			},
			[43551] = {
				["name"] = "Glifo de Golpe de la Plaga",
				["link"] = "|cffffffff|Hitem:43551::::::::70:::::::::|h[Glifo de Golpe de la Plaga]|h|r",
			},
			[32209] = {
				["name"] = "Ojo de león místico",
				["link"] = "|cffa335ee|Hitem:32209::::::::70:::::::::|h[Ojo de león místico]|h|r",
			},
			[44063] = {
				["name"] = "Figurilla: cangrejo monarca",
				["link"] = "|cff0070dd|Hitem:44063::::::::70:::::::::|h[Figurilla: cangrejo monarca]|h|r",
			},
			[10028] = {
				["name"] = "Sobrehombros de tejido de sombra",
				["link"] = "|cff1eff00|Hitem:10028::::::::70:::::::::|h[Sobrehombros de tejido de sombra]|h|r",
			},
			[32401] = {
				["name"] = "Faja de acero de Sombras",
				["link"] = "|cffa335ee|Hitem:32401::::::::70:::::::::|h[Faja de acero de Sombras]|h|r",
			},
			[24275] = {
				["name"] = "Hilo de hechizo de plata",
				["link"] = "|cff0070dd|Hitem:24275::::::::70:::::::::|h[Hilo de hechizo de plata]|h|r",
			},
			[28434] = {
				["name"] = "Hacha curva lunar",
				["link"] = "|cffa335ee|Hitem:28434::::::::70:::::::::|h[Hacha curva lunar]|h|r",
			},
			[5095] = {
				["name"] = "Atún blanco arco iris",
				["link"] = "|cffffffff|Hitem:5095::::::::70:::::::::|h[Atún blanco arco iris]|h|r",
			},
			[2572] = {
				["name"] = "Toga de lino roja",
				["link"] = "|cff1eff00|Hitem:2572::::::::70:::::::::|h[Toga de lino roja]|h|r",
			},
			[2580] = {
				["name"] = "Manteo de lino reforzado",
				["link"] = "|cff1eff00|Hitem:2580::::::::70:::::::::|h[Manteo de lino reforzado]|h|r",
			},
			[41376] = {
				["name"] = "Diamante de llama celeste revitalizante",
				["link"] = "|cff0070dd|Hitem:41376::::::::70:::::::::|h[Diamante de llama celeste revitalizante]|h|r",
			},
			[20820] = {
				["name"] = "Anillo con perla sencillo",
				["link"] = "|cff1eff00|Hitem:20820::::::::70:::::::::|h[Anillo con perla sencillo]|h|r",
			},
			[10508] = {
				["name"] = "Trabuco de mitril",
				["link"] = "|cff1eff00|Hitem:10508::::::::70:::::::::|h[Trabuco de mitril]|h|r",
			},
			[42144] = {
				["name"] = "Ojo de dragón rúnico",
				["link"] = "|cffa335ee|Hitem:42144::::::::70:::::::::|h[Ojo de dragón rúnico]|h|r",
			},
			[42400] = {
				["name"] = "Glifo de Sanación relámpago",
				["link"] = "|cffffffff|Hitem:42400::::::::70:::::::::|h[Glifo de Sanación relámpago]|h|r",
			},
			[38433] = {
				["name"] = "Guardamuñecas árticos",
				["link"] = "|cff1eff00|Hitem:38433::::::::70:::::::::|h[Guardamuñecas árticos]|h|r",
			},
			[29522] = {
				["name"] = "Camisote de halcón del viento",
				["link"] = "|cffa335ee|Hitem:29522::::::::70:::::::::|h[Camisote de halcón del viento]|h|r",
			},
			[2684] = {
				["name"] = "Filete de coyote",
				["link"] = "|cffffffff|Hitem:2684::::::::70:::::::::|h[Filete de coyote]|h|r",
			},
			[25683] = {
				["name"] = "Sombrero carmesí a la moda",
				["link"] = "|cff0070dd|Hitem:25683::::::::70:::::::::|h[Sombrero carmesí a la moda]|h|r",
			},
			[21716] = {
				["name"] = "Traca de cohetes verdes grandes",
				["link"] = "|cffffffff|Hitem:21716::::::::70:::::::::|h[Traca de cohetes verdes grandes]|h|r",
			},
			[29970] = {
				["name"] = "Leotardos plumasalvaje",
				["link"] = "|cff0070dd|Hitem:29970::::::::70:::::::::|h[Leotardos plumasalvaje]|h|r",
			},
			[21844] = {
				["name"] = "Madeja de paño de alma",
				["link"] = "|cffffffff|Hitem:21844::::::::70:::::::::|h[Madeja de paño de alma]|h|r",
			},
			[5479] = {
				["name"] = "Cola de lagarto crujiente",
				["link"] = "|cffffffff|Hitem:5479::::::::70:::::::::|h[Cola de lagarto crujiente]|h|r",
			},
			[15083] = {
				["name"] = "Guanteletes de cuero maligno",
				["link"] = "|cff1eff00|Hitem:15083::::::::70:::::::::|h[Guanteletes de cuero maligno]|h|r",
			},
			[5527] = {
				["name"] = "Almejas picantes a la goblin",
				["link"] = "|cffffffff|Hitem:5527::::::::70:::::::::|h[Almejas picantes a la goblin]|h|r",
			},
			[40865] = {
				["name"] = "Máquina de ruido",
				["link"] = "|cff0070dd|Hitem:40865::::::::70:::::::::|h[Máquina de ruido]|h|r",
			},
			[41121] = {
				["name"] = "Generador de relámpagos gnómico",
				["link"] = "|cff0070dd|Hitem:41121::::::::70:::::::::|h[Generador de relámpagos gnómico]|h|r",
			},
			[41377] = {
				["name"] = "Diamante de llama celeste refulgente",
				["link"] = "|cff0070dd|Hitem:41377::::::::70:::::::::|h[Diamante de llama celeste refulgente]|h|r",
			},
			[2852] = {
				["name"] = "Pantalones de anillas de cobre",
				["link"] = "|cffffffff|Hitem:2852::::::::70:::::::::|h[Pantalones de anillas de cobre]|h|r",
			},
			[2868] = {
				["name"] = "Brazales de bronce estampados",
				["link"] = "|cff1eff00|Hitem:2868::::::::70:::::::::|h[Brazales de bronce estampados]|h|r",
			},
			[42145] = {
				["name"] = "Ojo de dragón chispeante",
				["link"] = "|cffa335ee|Hitem:42145::::::::70:::::::::|h[Ojo de dragón chispeante]|h|r",
			},
			[42401] = {
				["name"] = "Glifo de Nova Sagrada",
				["link"] = "|cffffffff|Hitem:42401::::::::70:::::::::|h[Glifo de Nova Sagrada]|h|r",
			},
			[38434] = {
				["name"] = "Guardamuñecas de contrahielo",
				["link"] = "|cff1eff00|Hitem:38434::::::::70:::::::::|h[Guardamuñecas de contrahielo]|h|r",
			},
			[23508] = {
				["name"] = "Guantes de placas de adamantita",
				["link"] = "|cff0070dd|Hitem:23508::::::::70:::::::::|h[Guantes de placas de adamantita]|h|r",
			},
			[27667] = {
				["name"] = "Cigala picante",
				["link"] = "|cffffffff|Hitem:27667::::::::70:::::::::|h[Cigala picante]|h|r",
			},
			[43425] = {
				["name"] = "Glifo de Bloqueo",
				["link"] = "|cffffffff|Hitem:43425::::::::70:::::::::|h[Glifo de Bloqueo]|h|r",
			},
			[23828] = {
				["name"] = "Gafas gnómicas de poder",
				["link"] = "|cffa335ee|Hitem:23828::::::::70:::::::::|h[Gafas gnómicas de poder]|h|r",
			},
			[2996] = {
				["name"] = "Madeja de paño de lino",
				["link"] = "|cffffffff|Hitem:2996::::::::70:::::::::|h[Madeja de paño de lino]|h|r",
			},
			[3012] = {
				["name"] = "Pergamino de agilidad",
				["link"] = "|cffffffff|Hitem:3012::::::::70:::::::::|h[Pergamino de agilidad]|h|r",
			},
			[40098] = {
				["name"] = "Esmeralda del bosque radiante",
				["link"] = "|cff0070dd|Hitem:40098::::::::70:::::::::|h[Esmeralda del bosque radiante]|h|r",
			},
			[32402] = {
				["name"] = "Zuecos de acero de Sombras",
				["link"] = "|cffa335ee|Hitem:32402::::::::70:::::::::|h[Zuecos de acero de Sombras]|h|r",
			},
			[24276] = {
				["name"] = "Hilo de hechizo de oro",
				["link"] = "|cffa335ee|Hitem:24276::::::::70:::::::::|h[Hilo de hechizo de oro]|h|r",
			},
			[28435] = {
				["name"] = "Cortaluna",
				["link"] = "|cffa335ee|Hitem:28435::::::::70:::::::::|h[Cortaluna]|h|r",
			},
			[8205] = {
				["name"] = "Brazales de escórpido resistentes",
				["link"] = "|cff1eff00|Hitem:8205::::::::70:::::::::|h[Brazales de escórpido resistentes]|h|r",
			},
			[41378] = {
				["name"] = "Diamante de llama celeste de desamparo",
				["link"] = "|cff0070dd|Hitem:41378::::::::70:::::::::|h[Diamante de llama celeste de desamparo]|h|r",
			},
			[45601] = {
				["name"] = "Glifo de Rabia",
				["link"] = "|cffffffff|Hitem:45601::::::::70:::::::::|h[Glifo de Rabia]|h|r",
			},
			[20821] = {
				["name"] = "Anillo de malaquita taraceado",
				["link"] = "|cff1eff00|Hitem:20821::::::::70:::::::::|h[Anillo de malaquita taraceado]|h|r",
			},
			[6263] = {
				["name"] = "Mono azul",
				["link"] = "|cff1eff00|Hitem:6263::::::::70:::::::::|h[Mono azul]|h|r",
			},
			[16982] = {
				["name"] = "Botas de can del Núcleo",
				["link"] = "|cffa335ee|Hitem:16982::::::::70:::::::::|h[Botas de can del Núcleo]|h|r",
			},
			[12620] = {
				["name"] = "Yelmo de torio encantado",
				["link"] = "|cff0070dd|Hitem:12620::::::::70:::::::::|h[Yelmo de torio encantado]|h|r",
			},
			[42402] = {
				["name"] = "Glifo de Fuego interno",
				["link"] = "|cffffffff|Hitem:42402::::::::70:::::::::|h[Glifo de Fuego interno]|h|r",
			},
			[38435] = {
				["name"] = "Brazales nerubianos",
				["link"] = "|cff1eff00|Hitem:38435::::::::70:::::::::|h[Brazales nerubianos]|h|r",
			},
			[29523] = {
				["name"] = "Brazales de halcón del viento",
				["link"] = "|cffa335ee|Hitem:29523::::::::70:::::::::|h[Brazales de halcón del viento]|h|r",
			},
			[42914] = {
				["name"] = "Glifo de Disparo firme",
				["link"] = "|cffffffff|Hitem:42914::::::::70:::::::::|h[Glifo de Disparo firme]|h|r",
			},
			[21589] = {
				["name"] = "Cohete azul grande",
				["link"] = "|cffffffff|Hitem:21589::::::::70:::::::::|h[Cohete azul grande]|h|r",
			},
			[3220] = {
				["name"] = "Morcilla",
				["link"] = "|cffffffff|Hitem:3220::::::::70:::::::::|h[Morcilla]|h|r",
			},
			[43426] = {
				["name"] = "Glifo de Última carga",
				["link"] = "|cffffffff|Hitem:43426::::::::70:::::::::|h[Glifo de Última carga]|h|r",
			},
			[43554] = {
				["name"] = "Glifo de Sangre vampírica",
				["link"] = "|cffffffff|Hitem:43554::::::::70:::::::::|h[Glifo de Sangre vampírica]|h|r",
			},
			[21845] = {
				["name"] = "Tela lunar primigenia",
				["link"] = "|cff0070dd|Hitem:21845::::::::70:::::::::|h[Tela lunar primigenia]|h|r",
			},
			[35748] = {
				["name"] = "Piedra de alquimista de guardián",
				["link"] = "|cffa335ee|Hitem:35748::::::::70:::::::::|h[Piedra de alquimista de guardián]|h|r",
			},
			[44322] = {
				["name"] = "Piedra de alquimista mercúrica",
				["link"] = "|cff0070dd|Hitem:44322::::::::70:::::::::|h[Piedra de alquimista mercúrica]|h|r",
			},
			[30419] = {
				["name"] = "Collar luminoso",
				["link"] = "|cff1eff00|Hitem:30419::::::::70:::::::::|h[Collar luminoso]|h|r",
			},
			[18262] = {
				["name"] = "Piedra de afilar elemental",
				["link"] = "|cff1eff00|Hitem:18262::::::::70:::::::::|h[Piedra de afilar elemental]|h|r",
			},
			[9197] = {
				["name"] = "Elixir de Visión onírica",
				["link"] = "|cffffffff|Hitem:9197::::::::70:::::::::|h[Elixir de Visión onírica]|h|r",
			},
			[41379] = {
				["name"] = "Diamante de llama celeste impasible",
				["link"] = "|cff0070dd|Hitem:41379::::::::70:::::::::|h[Diamante de llama celeste impasible]|h|r",
			},
			[13452] = {
				["name"] = "Elixir de la mangosta",
				["link"] = "|cffffffff|Hitem:13452::::::::70:::::::::|h[Elixir de la mangosta]|h|r",
			},
			[3388] = {
				["name"] = "Elixir de sangre de trol fuerte",
				["link"] = "|cffffffff|Hitem:3388::::::::70:::::::::|h[Elixir de sangre de trol fuerte]|h|r",
			},
			[34085] = {
				["name"] = "Ropa de invierno roja",
				["link"] = "|cffffffff|Hitem:34085::::::::70:::::::::|h[Ropa de invierno roja]|h|r",
			},
			[42403] = {
				["name"] = "Glifo de Pozo de Luz",
				["link"] = "|cffffffff|Hitem:42403::::::::70:::::::::|h[Glifo de Pozo de Luz]|h|r",
			},
			[38436] = {
				["name"] = "Brazales de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38436::::::::70:::::::::|h[Brazales de escamas de escarcha]|h|r",
			},
			[23445] = {
				["name"] = "Barra de hierro vil",
				["link"] = "|cffffffff|Hitem:23445::::::::70:::::::::|h[Barra de hierro vil]|h|r",
			},
			[23509] = {
				["name"] = "Coraza de adamantita encantada",
				["link"] = "|cff0070dd|Hitem:23509::::::::70:::::::::|h[Coraza de adamantita encantada]|h|r",
			},
			[23573] = {
				["name"] = "Barra de adamantita endurecida",
				["link"] = "|cffffffff|Hitem:23573::::::::70:::::::::|h[Barra de adamantita endurecida]|h|r",
			},
			[13868] = {
				["name"] = "Toga de tejido de Escarcha",
				["link"] = "|cff1eff00|Hitem:13868::::::::70:::::::::|h[Toga de tejido de Escarcha]|h|r",
			},
			[13932] = {
				["name"] = "Salmón escama de sol pochado",
				["link"] = "|cffffffff|Hitem:13932::::::::70:::::::::|h[Salmón escama de sol pochado]|h|r",
			},
			[3492] = {
				["name"] = "Martillo de hierro poderoso",
				["link"] = "|cff1eff00|Hitem:3492::::::::70:::::::::|h[Martillo de hierro poderoso]|h|r",
			},
			[35749] = {
				["name"] = "Piedra de alquimista de hechicero",
				["link"] = "|cffa335ee|Hitem:35749::::::::70:::::::::|h[Piedra de alquimista de hechicero]|h|r",
			},
			[7047] = {
				["name"] = "Manos de oscuridad",
				["link"] = "|cff1eff00|Hitem:7047::::::::70:::::::::|h[Manos de oscuridad]|h|r",
			},
			[10029] = {
				["name"] = "Sobrehombros de tejido mágico rojos",
				["link"] = "|cff1eff00|Hitem:10029::::::::70:::::::::|h[Sobrehombros de tejido mágico rojos]|h|r",
			},
			[32403] = {
				["name"] = "Brazales de acero de Sombras",
				["link"] = "|cffa335ee|Hitem:32403::::::::70:::::::::|h[Brazales de acero de Sombras]|h|r",
			},
			[28436] = {
				["name"] = "Luna de sangre",
				["link"] = "|cffa335ee|Hitem:28436::::::::70:::::::::|h[Luna de sangre]|h|r",
			},
			[44963] = {
				["name"] = "Armadura terránea para pierna",
				["link"] = "|cffa335ee|Hitem:44963::::::::70:::::::::|h[Armadura terránea para pierna]|h|r",
			},
			[7191] = {
				["name"] = "Cableado de fusibles",
				["link"] = "|cffffffff|Hitem:7191::::::::70:::::::::|h[Cableado de fusibles]|h|r",
			},
			[41380] = {
				["name"] = "Diamante de asedio de tierra austero",
				["link"] = "|cff0070dd|Hitem:41380::::::::70:::::::::|h[Diamante de asedio de tierra austero]|h|r",
			},
			[41508] = {
				["name"] = "Meca-jarly",
				["link"] = "|cffa335ee|Hitem:41508::::::::70:::::::::|h[Meca-jarly]|h|r",
			},
			[45731] = {
				["name"] = "Glifo de Disparo explosivo",
				["link"] = "|cffffffff|Hitem:45731::::::::70:::::::::|h[Glifo de Disparo explosivo]|h|r",
			},
			[20950] = {
				["name"] = "Colgante del escudo de ágata",
				["link"] = "|cff1eff00|Hitem:20950::::::::70:::::::::|h[Colgante del escudo de ágata]|h|r",
			},
			[16983] = {
				["name"] = "Yelmo de arrabio",
				["link"] = "|cffa335ee|Hitem:16983::::::::70:::::::::|h[Yelmo de arrabio]|h|r",
			},
			[34086] = {
				["name"] = "Botas de invierno",
				["link"] = "|cffffffff|Hitem:34086::::::::70:::::::::|h[Botas de invierno]|h|r",
			},
			[42404] = {
				["name"] = "Glifo de Disipación en masa",
				["link"] = "|cffffffff|Hitem:42404::::::::70:::::::::|h[Glifo de Disipación en masa]|h|r",
			},
			[38437] = {
				["name"] = "Yelmo ártico",
				["link"] = "|cff1eff00|Hitem:38437::::::::70:::::::::|h[Yelmo ártico]|h|r",
			},
			[29524] = {
				["name"] = "Cinturón de halcón del viento",
				["link"] = "|cffa335ee|Hitem:29524::::::::70:::::::::|h[Cinturón de halcón del viento]|h|r",
			},
			[42916] = {
				["name"] = "Glifo de Salva",
				["link"] = "|cffffffff|Hitem:42916::::::::70:::::::::|h[Glifo de Salva]|h|r",
			},
			[25685] = {
				["name"] = "Guantes de cuero vil",
				["link"] = "|cff0070dd|Hitem:25685::::::::70:::::::::|h[Guantes de cuero vil]|h|r",
			},
			[21718] = {
				["name"] = "Traca de cohetes rojos grandes",
				["link"] = "|cffffffff|Hitem:21718::::::::70:::::::::|h[Traca de cohetes rojos grandes]|h|r",
			},
			[30036] = {
				["name"] = "Cinturón del largo camino",
				["link"] = "|cffa335ee|Hitem:30036::::::::70:::::::::|h[Cinturón del largo camino]|h|r",
			},
			[15052] = {
				["name"] = "Leotardos de escamas de dragón negro",
				["link"] = "|cff0070dd|Hitem:15052::::::::70:::::::::|h[Leotardos de escamas de dragón negro]|h|r",
			},
			[35750] = {
				["name"] = "Piedra de alquimista de redentor",
				["link"] = "|cffa335ee|Hitem:35750::::::::70:::::::::|h[Piedra de alquimista de redentor]|h|r",
			},
			[44324] = {
				["name"] = "Piedra de alquimista poderosa",
				["link"] = "|cff0070dd|Hitem:44324::::::::70:::::::::|h[Piedra de alquimista poderosa]|h|r",
			},
			[30420] = {
				["name"] = "Anillo de jade pesado",
				["link"] = "|cff1eff00|Hitem:30420::::::::70:::::::::|h[Anillo de jade pesado]|h|r",
			},
			[18263] = {
				["name"] = "Brazaletes Bengala del Núcleo",
				["link"] = "|cffa335ee|Hitem:18263::::::::70:::::::::|h[Brazaletes Bengala del Núcleo]|h|r",
			},
			[3828] = {
				["name"] = "Elixir de detección de invisibilidad inferior",
				["link"] = "|cffffffff|Hitem:3828::::::::70:::::::::|h[Elixir de detección de invisibilidad inferior]|h|r",
			},
			[3836] = {
				["name"] = "Yelmo de hierro verde",
				["link"] = "|cff1eff00|Hitem:3836::::::::70:::::::::|h[Yelmo de hierro verde]|h|r",
			},
			[3844] = {
				["name"] = "Camisote de hierro verde",
				["link"] = "|cff0070dd|Hitem:3844::::::::70:::::::::|h[Camisote de hierro verde]|h|r",
			},
			[3852] = {
				["name"] = "Destructora de hierro dorado",
				["link"] = "|cff1eff00|Hitem:3852::::::::70:::::::::|h[Destructora de hierro dorado]|h|r",
			},
			[3860] = {
				["name"] = "Barra de mitril",
				["link"] = "|cffffffff|Hitem:3860::::::::70:::::::::|h[Barra de mitril]|h|r",
			},
			[41381] = {
				["name"] = "Diamante de asedio de tierra persistente",
				["link"] = "|cff0070dd|Hitem:41381::::::::70:::::::::|h[Diamante de asedio de tierra persistente]|h|r",
			},
			[41509] = {
				["name"] = "Red de tejido de Escarcha",
				["link"] = "|cffffffff|Hitem:41509::::::::70:::::::::|h[Red de tejido de Escarcha]|h|r",
			},
			[45732] = {
				["name"] = "Glifo de Disparo mortal",
				["link"] = "|cffffffff|Hitem:45732::::::::70:::::::::|h[Glifo de Disparo mortal]|h|r",
			},
			[15564] = {
				["name"] = "Refuerzo para armadura basto",
				["link"] = "|cffffffff|Hitem:15564::::::::70:::::::::|h[Refuerzo para armadura basto]|h|r",
			},
			[42149] = {
				["name"] = "Ojo de dragón liso",
				["link"] = "|cffa335ee|Hitem:42149::::::::70:::::::::|h[Ojo de dragón liso]|h|r",
			},
			[46372] = {
				["name"] = "Glifo de Instintos de supervivencia",
				["link"] = "|cffffffff|Hitem:46372::::::::70:::::::::|h[Glifo de Instintos de supervivencia]|h|r",
			},
			[42405] = {
				["name"] = "Glifo de Control mental",
				["link"] = "|cffffffff|Hitem:42405::::::::70:::::::::|h[Glifo de Control mental]|h|r",
			},
			[38438] = {
				["name"] = "Yelmo de contrahielo",
				["link"] = "|cff1eff00|Hitem:38438::::::::70:::::::::|h[Yelmo de contrahielo]|h|r",
			},
			[23446] = {
				["name"] = "Barra de adamantita",
				["link"] = "|cffffffff|Hitem:23446::::::::70:::::::::|h[Barra de adamantita]|h|r",
			},
			[7927] = {
				["name"] = "Guantes de mitril ornamentado",
				["link"] = "|cff1eff00|Hitem:7927::::::::70:::::::::|h[Guantes de mitril ornamentado]|h|r",
			},
			[7943] = {
				["name"] = "Espada de mitril maligna",
				["link"] = "|cff1eff00|Hitem:7943::::::::70:::::::::|h[Espada de mitril maligna]|h|r",
			},
			[7959] = {
				["name"] = "Añublo",
				["link"] = "|cff0070dd|Hitem:7959::::::::70:::::::::|h[Añublo]|h|r",
			},
			[23766] = {
				["name"] = "Mira de eternio estabilizada",
				["link"] = "|cff0070dd|Hitem:23766::::::::70:::::::::|h[Mira de eternio estabilizada]|h|r",
			},
			[35623] = {
				["name"] = "Aire eterno",
				["link"] = "|cff1eff00|Hitem:35623::::::::70:::::::::|h[Aire eterno]|h|r",
			},
			[35751] = {
				["name"] = "Piedra de alquimista de asesino",
				["link"] = "|cffa335ee|Hitem:35751::::::::70:::::::::|h[Piedra de alquimista de asesino]|h|r",
			},
			[24086] = {
				["name"] = "Sortija de korio Arcana",
				["link"] = "|cff0070dd|Hitem:24086::::::::70:::::::::|h[Sortija de korio Arcana]|h|r",
			},
			[40102] = {
				["name"] = "Esmeralda del bosque turbia",
				["link"] = "|cff0070dd|Hitem:40102::::::::70:::::::::|h[Esmeralda del bosque turbia]|h|r",
			},
			[32404] = {
				["name"] = "Grebas de acero de Sombras",
				["link"] = "|cffa335ee|Hitem:32404::::::::70:::::::::|h[Grebas de acero de Sombras]|h|r",
			},
			[28437] = {
				["name"] = "Martillo de puñodraco",
				["link"] = "|cffa335ee|Hitem:28437::::::::70:::::::::|h[Martillo de puñodraco]|h|r",
			},
			[8206] = {
				["name"] = "Leotardos de escórpido resistentes",
				["link"] = "|cff1eff00|Hitem:8206::::::::70:::::::::|h[Leotardos de escórpido resistentes]|h|r",
			},
			[41126] = {
				["name"] = "Quijotes de saronita luminosos",
				["link"] = "|cff0070dd|Hitem:41126::::::::70:::::::::|h[Quijotes de saronita luminosos]|h|r",
			},
			[41382] = {
				["name"] = "Diamante de asedio de tierra mordaz",
				["link"] = "|cff0070dd|Hitem:41382::::::::70:::::::::|h[Diamante de asedio de tierra mordaz]|h|r",
			},
			[41510] = {
				["name"] = "Madeja de tejido de Escarcha",
				["link"] = "|cffffffff|Hitem:41510::::::::70:::::::::|h[Madeja de tejido de Escarcha]|h|r",
			},
			[45733] = {
				["name"] = "Glifo de Trampa explosiva",
				["link"] = "|cffffffff|Hitem:45733::::::::70:::::::::|h[Glifo de Trampa explosiva]|h|r",
			},
			[4248] = {
				["name"] = "Guantes de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:4248::::::::70:::::::::|h[Guantes de cuero oscuro]|h|r",
			},
			[4264] = {
				["name"] = "Cinturón barbárico",
				["link"] = "|cff1eff00|Hitem:4264::::::::70:::::::::|h[Cinturón barbárico]|h|r",
			},
			[42406] = {
				["name"] = "Glifo de Palabra de las Sombras: dolor",
				["link"] = "|cffffffff|Hitem:42406::::::::70:::::::::|h[Glifo de Palabra de las Sombras: dolor]|h|r",
			},
			[38439] = {
				["name"] = "Yelmo nerubiano",
				["link"] = "|cff1eff00|Hitem:38439::::::::70:::::::::|h[Yelmo nerubiano]|h|r",
			},
			[4312] = {
				["name"] = "Botas de lino de suela suave",
				["link"] = "|cff1eff00|Hitem:4312::::::::70:::::::::|h[Botas de lino de suela suave]|h|r",
			},
			[4328] = {
				["name"] = "Cinturón de araña",
				["link"] = "|cff1eff00|Hitem:4328::::::::70:::::::::|h[Cinturón de araña]|h|r",
			},
			[4344] = {
				["name"] = "Camisa de lino marrón",
				["link"] = "|cffffffff|Hitem:4344::::::::70:::::::::|h[Camisa de lino marrón]|h|r",
			},
			[4360] = {
				["name"] = "Bomba de cobre férrea",
				["link"] = "|cffffffff|Hitem:4360::::::::70:::::::::|h[Bomba de cobre férrea]|h|r",
			},
			[4376] = {
				["name"] = "Deflector de llamas",
				["link"] = "|cffffffff|Hitem:4376::::::::70:::::::::|h[Deflector de llamas]|h|r",
			},
			[4392] = {
				["name"] = "Muñeco-diana avanzado",
				["link"] = "|cffffffff|Hitem:4392::::::::70:::::::::|h[Muñeco-diana avanzado]|h|r",
			},
			[43430] = {
				["name"] = "Glifo de poder resonante",
				["link"] = "|cffffffff|Hitem:43430::::::::70:::::::::|h[Glifo de poder resonante]|h|r",
			},
			[4424] = {
				["name"] = "Pergamino de espíritu III",
				["link"] = "|cffffffff|Hitem:4424::::::::70:::::::::|h[Pergamino de espíritu III]|h|r",
			},
			[30037] = {
				["name"] = "Botas de detonación",
				["link"] = "|cffa335ee|Hitem:30037::::::::70:::::::::|h[Botas de detonación]|h|r",
			},
			[4456] = {
				["name"] = "Cinturón de pellejo de raptor",
				["link"] = "|cff1eff00|Hitem:4456::::::::70:::::::::|h[Cinturón de pellejo de raptor]|h|r",
			},
			[39975] = {
				["name"] = "Jade oscuro vívido",
				["link"] = "|cff1eff00|Hitem:39975::::::::70:::::::::|h[Jade oscuro vívido]|h|r",
			},
			[30421] = {
				["name"] = "Anillo rojo de destrucción",
				["link"] = "|cff1eff00|Hitem:30421::::::::70:::::::::|h[Anillo rojo de destrucción]|h|r",
			},
			[48933] = {
				["name"] = "Generador de agujeros de gusano: Rasganorte",
				["link"] = "|cff0070dd|Hitem:48933::::::::70:::::::::|h[Generador de agujeros de gusano: Rasganorte]|h|r",
			},
			[41127] = {
				["name"] = "Guanteletes de saronita luminosos",
				["link"] = "|cff0070dd|Hitem:41127::::::::70:::::::::|h[Guanteletes de saronita luminosos]|h|r",
			},
			[41383] = {
				["name"] = "Aplastahuesos de acero de titanes",
				["link"] = "|cffa335ee|Hitem:41383::::::::70:::::::::|h[Aplastahuesos de acero de titanes]|h|r",
			},
			[41511] = {
				["name"] = "Madeja de tejido de Escarcha imbuido",
				["link"] = "|cff1eff00|Hitem:41511::::::::70:::::::::|h[Madeja de tejido de Escarcha imbuido]|h|r",
			},
			[45734] = {
				["name"] = "Glifo de Disparo de dispersión",
				["link"] = "|cffffffff|Hitem:45734::::::::70:::::::::|h[Glifo de Disparo de dispersión]|h|r",
			},
			[42151] = {
				["name"] = "Ojo de dragón sutil",
				["link"] = "|cffa335ee|Hitem:42151::::::::70:::::::::|h[Ojo de dragón sutil]|h|r",
			},
			[42407] = {
				["name"] = "Glifo de sombra",
				["link"] = "|cffffffff|Hitem:42407::::::::70:::::::::|h[Glifo de sombra]|h|r",
			},
			[38440] = {
				["name"] = "Casco de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38440::::::::70:::::::::|h[Casco de escamas de escarcha]|h|r",
			},
			[23447] = {
				["name"] = "Barra de eternio",
				["link"] = "|cff1eff00|Hitem:23447::::::::70:::::::::|h[Barra de eternio]|h|r",
			},
			[23511] = {
				["name"] = "Botas de adamantita encantada",
				["link"] = "|cff0070dd|Hitem:23511::::::::70:::::::::|h[Botas de adamantita encantada]|h|r",
			},
			[23575] = {
				["name"] = "Resguardo de escudo inferior",
				["link"] = "|cffffffff|Hitem:23575::::::::70:::::::::|h[Resguardo de escudo inferior]|h|r",
			},
			[13869] = {
				["name"] = "Guerrera de tejido de Escarcha",
				["link"] = "|cff1eff00|Hitem:13869::::::::70:::::::::|h[Guerrera de tejido de Escarcha]|h|r",
			},
			[43431] = {
				["name"] = "Glifo de Ataque de la victoria",
				["link"] = "|cffffffff|Hitem:43431::::::::70:::::::::|h[Glifo de Ataque de la victoria]|h|r",
			},
			[35625] = {
				["name"] = "Vida eterna",
				["link"] = "|cff1eff00|Hitem:35625::::::::70:::::::::|h[Vida eterna]|h|r",
			},
			[24087] = {
				["name"] = "Anillo de acero vil pesado",
				["link"] = "|cff0070dd|Hitem:24087::::::::70:::::::::|h[Anillo de acero vil pesado]|h|r",
			},
			[10030] = {
				["name"] = "Sombrero de almirante",
				["link"] = "|cff1eff00|Hitem:10030::::::::70:::::::::|h[Sombrero de almirante]|h|r",
			},
			[44327] = {
				["name"] = "Elixir de Golpes mortales",
				["link"] = "|cffffffff|Hitem:44327::::::::70:::::::::|h[Elixir de Golpes mortales]|h|r",
			},
			[28438] = {
				["name"] = "Faucedraco",
				["link"] = "|cffa335ee|Hitem:28438::::::::70:::::::::|h[Faucedraco]|h|r",
			},
			[41128] = {
				["name"] = "Botas de saronita luminosas",
				["link"] = "|cff0070dd|Hitem:41128::::::::70:::::::::|h[Botas de saronita luminosas]|h|r",
			},
			[41384] = {
				["name"] = "Guardián de acero de titanes",
				["link"] = "|cffa335ee|Hitem:41384::::::::70:::::::::|h[Guardián de acero de titanes]|h|r",
			},
			[41512] = {
				["name"] = "Cubremuñecas tejidos con Escarcha",
				["link"] = "|cff1eff00|Hitem:41512::::::::70:::::::::|h[Cubremuñecas tejidos con Escarcha]|h|r",
			},
			[45735] = {
				["name"] = "Glifo de Golpe de raptor",
				["link"] = "|cffffffff|Hitem:45735::::::::70:::::::::|h[Glifo de Golpe de raptor]|h|r",
			},
			[10510] = {
				["name"] = "Rifle de gran calibre de mitril",
				["link"] = "|cff1eff00|Hitem:10510::::::::70:::::::::|h[Rifle de gran calibre de mitril]|h|r",
			},
			[42152] = {
				["name"] = "Ojo de dragón ostentoso",
				["link"] = "|cffa335ee|Hitem:42152::::::::70:::::::::|h[Ojo de dragón ostentoso]|h|r",
			},
			[42408] = {
				["name"] = "Glifo de Palabra de poder: escudo",
				["link"] = "|cffffffff|Hitem:42408::::::::70:::::::::|h[Glifo de Palabra de poder: escudo]|h|r",
			},
			[38441] = {
				["name"] = "Capa de Vientos violentos",
				["link"] = "|cff0070dd|Hitem:38441::::::::70:::::::::|h[Capa de Vientos violentos]|h|r",
			},
			[29526] = {
				["name"] = "Cinturón de golpe primigenio",
				["link"] = "|cffa335ee|Hitem:29526::::::::70:::::::::|h[Cinturón de golpe primigenio]|h|r",
			},
			[25687] = {
				["name"] = "Leotardos de cuero vil",
				["link"] = "|cff0070dd|Hitem:25687::::::::70:::::::::|h[Leotardos de cuero vil]|h|r",
			},
			[43432] = {
				["name"] = "Glifo de Torbellino",
				["link"] = "|cffffffff|Hitem:43432::::::::70:::::::::|h[Glifo de Torbellino]|h|r",
			},
			[29974] = {
				["name"] = "Coraza de cristal viviente",
				["link"] = "|cff0070dd|Hitem:29974::::::::70:::::::::|h[Coraza de cristal viviente]|h|r",
			},
			[21848] = {
				["name"] = "Toga de fuego de hechizo",
				["link"] = "|cffa335ee|Hitem:21848::::::::70:::::::::|h[Toga de fuego de hechizo]|h|r",
			},
			[15053] = {
				["name"] = "Coraza volcánica",
				["link"] = "|cff1eff00|Hitem:15053::::::::70:::::::::|h[Coraza volcánica]|h|r",
			},
			[15085] = {
				["name"] = "Armadura de cuero maligno",
				["link"] = "|cff1eff00|Hitem:15085::::::::70:::::::::|h[Armadura de cuero maligno]|h|r",
			},
			[39977] = {
				["name"] = "Jade oscuro resistente",
				["link"] = "|cff1eff00|Hitem:39977::::::::70:::::::::|h[Jade oscuro resistente]|h|r",
			},
			[40105] = {
				["name"] = "Esmeralda del bosque energizada",
				["link"] = "|cff0070dd|Hitem:40105::::::::70:::::::::|h[Esmeralda del bosque energizada]|h|r",
			},
			[44328] = {
				["name"] = "Elixir de Defensa poderosa",
				["link"] = "|cffffffff|Hitem:44328::::::::70:::::::::|h[Elixir de Defensa poderosa]|h|r",
			},
			[30422] = {
				["name"] = "Anillo de diamante de enfoque",
				["link"] = "|cff1eff00|Hitem:30422::::::::70:::::::::|h[Anillo de diamante de enfoque]|h|r",
			},
			[41129] = {
				["name"] = "Coraza de saronita luminosa",
				["link"] = "|cff0070dd|Hitem:41129::::::::70:::::::::|h[Coraza de saronita luminosa]|h|r",
			},
			[41257] = {
				["name"] = "Destructor de acero de titanes",
				["link"] = "|cffa335ee|Hitem:41257::::::::70:::::::::|h[Destructor de acero de titanes]|h|r",
			},
			[41385] = {
				["name"] = "Diamante de asedio de tierra vigorizador",
				["link"] = "|cff0070dd|Hitem:41385::::::::70:::::::::|h[Diamante de asedio de tierra vigorizador]|h|r",
			},
			[41513] = {
				["name"] = "Sobrehombros tejidos con Escarcha",
				["link"] = "|cff1eff00|Hitem:41513::::::::70:::::::::|h[Sobrehombros tejidos con Escarcha]|h|r",
			},
			[45736] = {
				["name"] = "Glifo de Congelación profunda",
				["link"] = "|cffffffff|Hitem:45736::::::::70:::::::::|h[Glifo de Congelación profunda]|h|r",
			},
			[46376] = {
				["name"] = "Frasco de la vermis de escarcha",
				["link"] = "|cffffffff|Hitem:46376::::::::70:::::::::|h[Frasco de la vermis de escarcha]|h|r",
			},
			[42409] = {
				["name"] = "Glifo de Rezo de sanación",
				["link"] = "|cffffffff|Hitem:42409::::::::70:::::::::|h[Glifo de Rezo de sanación]|h|r",
			},
			[23448] = {
				["name"] = "Barra de acero vil",
				["link"] = "|cff1eff00|Hitem:23448::::::::70:::::::::|h[Barra de acero vil]|h|r",
			},
			[23512] = {
				["name"] = "Leotardos de adamantita encantada",
				["link"] = "|cff0070dd|Hitem:23512::::::::70:::::::::|h[Leotardos de adamantita encantada]|h|r",
			},
			[23576] = {
				["name"] = "Resguardo de escudo superior",
				["link"] = "|cffffffff|Hitem:23576::::::::70:::::::::|h[Resguardo de escudo superior]|h|r",
			},
			[23768] = {
				["name"] = "Bengala de humo blanco",
				["link"] = "|cffffffff|Hitem:23768::::::::70:::::::::|h[Bengala de humo blanco]|h|r",
			},
			[35627] = {
				["name"] = "Sombra eterna",
				["link"] = "|cff1eff00|Hitem:35627::::::::70:::::::::|h[Sombra eterna]|h|r",
			},
			[24088] = {
				["name"] = "Anillo de eternio delicado",
				["link"] = "|cff0070dd|Hitem:24088::::::::70:::::::::|h[Anillo de eternio delicado]|h|r",
			},
			[6040] = {
				["name"] = "Brazales de escamas doradas",
				["link"] = "|cff1eff00|Hitem:6040::::::::70:::::::::|h[Brazales de escamas doradas]|h|r",
			},
			[44329] = {
				["name"] = "Elixir de Pericia",
				["link"] = "|cffffffff|Hitem:44329::::::::70:::::::::|h[Elixir de Pericia]|h|r",
			},
			[28439] = {
				["name"] = "Golpe de dragón",
				["link"] = "|cffa335ee|Hitem:28439::::::::70:::::::::|h[Golpe de dragón]|h|r",
			},
			[8207] = {
				["name"] = "Sobrehombros de escórpido resistentes",
				["link"] = "|cff1eff00|Hitem:8207::::::::70:::::::::|h[Sobrehombros de escórpido resistentes]|h|r",
			},
			[41386] = {
				["name"] = "Yelmo de acero de titanes claveteado",
				["link"] = "|cffa335ee|Hitem:41386::::::::70:::::::::|h[Yelmo de acero de titanes claveteado]|h|r",
			},
			[45737] = {
				["name"] = "Glifo de Bomba viva",
				["link"] = "|cffffffff|Hitem:45737::::::::70:::::::::|h[Glifo de Bomba viva]|h|r",
			},
			[6264] = {
				["name"] = "Toga de adepto superior",
				["link"] = "|cff1eff00|Hitem:6264::::::::70:::::::::|h[Toga de adepto superior]|h|r",
			},
			[42154] = {
				["name"] = "Ojo de dragón preciso",
				["link"] = "|cffa335ee|Hitem:42154::::::::70:::::::::|h[Ojo de dragón preciso]|h|r",
			},
			[46377] = {
				["name"] = "Frasco de ira infinita",
				["link"] = "|cffffffff|Hitem:46377::::::::70:::::::::|h[Frasco de ira infinita]|h|r",
			},
			[42410] = {
				["name"] = "Glifo de Alarido psíquico",
				["link"] = "|cffffffff|Hitem:42410::::::::70:::::::::|h[Glifo de Alarido psíquico]|h|r",
			},
			[29527] = {
				["name"] = "Brazales de golpe primigenio",
				["link"] = "|cffa335ee|Hitem:29527::::::::70:::::::::|h[Brazales de golpe primigenio]|h|r",
			},
			[12782] = {
				["name"] = "Corrupción",
				["link"] = "|cff0070dd|Hitem:12782::::::::70:::::::::|h[Corrupción]|h|r",
			},
			[39083] = {
				["name"] = "Sobrehombros de cobalto",
				["link"] = "|cff1eff00|Hitem:39083::::::::70:::::::::|h[Sobrehombros de cobalto]|h|r",
			},
			[43434] = {
				["name"] = "Coselete de eviscerador",
				["link"] = "|cff0070dd|Hitem:43434::::::::70:::::::::|h[Coselete de eviscerador]|h|r",
			},
			[29975] = {
				["name"] = "Coraza de golpe de dragón dorada",
				["link"] = "|cff0070dd|Hitem:29975::::::::70:::::::::|h[Coraza de golpe de dragón dorada]|h|r",
			},
			[30039] = {
				["name"] = "Botas de oscuridad absoluta",
				["link"] = "|cffa335ee|Hitem:30039::::::::70:::::::::|h[Botas de oscuridad absoluta]|h|r",
			},
			[44330] = {
				["name"] = "Elixir de Perforar armadura",
				["link"] = "|cffffffff|Hitem:44330::::::::70:::::::::|h[Elixir de Perforar armadura]|h|r",
			},
			[41387] = {
				["name"] = "Yelmo de acero de titanes templado",
				["link"] = "|cffa335ee|Hitem:41387::::::::70:::::::::|h[Yelmo de acero de titanes templado]|h|r",
			},
			[41515] = {
				["name"] = "Toga tejida con Escarcha",
				["link"] = "|cff1eff00|Hitem:41515::::::::70:::::::::|h[Toga tejida con Escarcha]|h|r",
			},
			[45738] = {
				["name"] = "Glifo de Tromba Arcana",
				["link"] = "|cffffffff|Hitem:45738::::::::70:::::::::|h[Glifo de Tromba Arcana]|h|r",
			},
			[42155] = {
				["name"] = "Ojo de dragón tormentoso",
				["link"] = "|cffa335ee|Hitem:42155::::::::70:::::::::|h[Ojo de dragón tormentoso]|h|r",
			},
			[46378] = {
				["name"] = "Frasco de mojo puro",
				["link"] = "|cffffffff|Hitem:46378::::::::70:::::::::|h[Frasco de mojo puro]|h|r",
			},
			[42411] = {
				["name"] = "Glifo de Renovar",
				["link"] = "|cffffffff|Hitem:42411::::::::70:::::::::|h[Glifo de Renovar]|h|r",
			},
			[23449] = {
				["name"] = "Barra de korio",
				["link"] = "|cff1eff00|Hitem:23449::::::::70:::::::::|h[Barra de korio]|h|r",
			},
			[23513] = {
				["name"] = "Coraza aterrallamas",
				["link"] = "|cff0070dd|Hitem:23513::::::::70:::::::::|h[Coraza aterrallamas]|h|r",
			},
			[13870] = {
				["name"] = "Guantes de tejido de Escarcha",
				["link"] = "|cff1eff00|Hitem:13870::::::::70:::::::::|h[Guantes de tejido de Escarcha]|h|r",
			},
			[43435] = {
				["name"] = "Ataduras de eviscerador",
				["link"] = "|cff0070dd|Hitem:43435::::::::70:::::::::|h[Ataduras de eviscerador]|h|r",
			},
			[35501] = {
				["name"] = "Diamante de tormenta de tierra eterno",
				["link"] = "|cff0070dd|Hitem:35501::::::::70:::::::::|h[Diamante de tormenta de tierra eterno]|h|r",
			},
			[32215] = {
				["name"] = "Amatista Cantosombrío resplandeciente",
				["link"] = "|cffa335ee|Hitem:32215::::::::70:::::::::|h[Amatista Cantosombrío resplandeciente]|h|r",
			},
			[7048] = {
				["name"] = "Caperuza de seda azur",
				["link"] = "|cff1eff00|Hitem:7048::::::::70:::::::::|h[Caperuza de seda azur]|h|r",
			},
			[10031] = {
				["name"] = "Botas de tejido de sombra",
				["link"] = "|cff1eff00|Hitem:10031::::::::70:::::::::|h[Botas de tejido de sombra]|h|r",
			},
			[7080] = {
				["name"] = "Esencia de agua",
				["link"] = "|cff1eff00|Hitem:7080::::::::70:::::::::|h[Esencia de agua]|h|r",
			},
			[28440] = {
				["name"] = "Trueno",
				["link"] = "|cffa335ee|Hitem:28440::::::::70:::::::::|h[Trueno]|h|r",
			},
			[41388] = {
				["name"] = "Yelmo de acero de titanes luminoso",
				["link"] = "|cffa335ee|Hitem:41388::::::::70:::::::::|h[Yelmo de acero de titanes luminoso]|h|r",
			},
			[41516] = {
				["name"] = "Guantes de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:41516::::::::70:::::::::|h[Guantes de escarcha salvaje]|h|r",
			},
			[20826] = {
				["name"] = "Anillo de plata pesado",
				["link"] = "|cff0070dd|Hitem:20826::::::::70:::::::::|h[Anillo de plata pesado]|h|r",
			},
			[20954] = {
				["name"] = "Nudillos de hierro pesados",
				["link"] = "|cff1eff00|Hitem:20954::::::::70:::::::::|h[Nudillos de hierro pesados]|h|r",
			},
			[10543] = {
				["name"] = "Casco de albañil goblin",
				["link"] = "|cff1eff00|Hitem:10543::::::::70:::::::::|h[Casco de albañil goblin]|h|r",
			},
			[46379] = {
				["name"] = "Frasco de sangrepiedra",
				["link"] = "|cffffffff|Hitem:46379::::::::70:::::::::|h[Frasco de sangrepiedra]|h|r",
			},
			[42412] = {
				["name"] = "Glifo de Encarcelamiento de la Plaga",
				["link"] = "|cffffffff|Hitem:42412::::::::70:::::::::|h[Glifo de Encarcelamiento de la Plaga]|h|r",
			},
			[29528] = {
				["name"] = "Tambores de guerra",
				["link"] = "|cff1eff00|Hitem:29528::::::::70:::::::::|h[Tambores de guerra]|h|r",
			},
			[25689] = {
				["name"] = "Jubón de uñagrieta pesado",
				["link"] = "|cff0070dd|Hitem:25689::::::::70:::::::::|h[Jubón de uñagrieta pesado]|h|r",
			},
			[43436] = {
				["name"] = "Guanteletes de eviscerador",
				["link"] = "|cff0070dd|Hitem:43436::::::::70:::::::::|h[Guanteletes de eviscerador]|h|r",
			},
			[39469] = {
				["name"] = "Tinta de resplandor lunar",
				["link"] = "|cffffffff|Hitem:39469::::::::70:::::::::|h[Tinta de resplandor lunar]|h|r",
			},
			[21850] = {
				["name"] = "Cinturón de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21850::::::::70:::::::::|h[Cinturón de tejido abisal]|h|r",
			},
			[15054] = {
				["name"] = "Leotardos volcánicos",
				["link"] = "|cff1eff00|Hitem:15054::::::::70:::::::::|h[Leotardos volcánicos]|h|r",
			},
			[35758] = {
				["name"] = "Esmeralda de espuma marina firme",
				["link"] = "|cffa335ee|Hitem:35758::::::::70:::::::::|h[Esmeralda de espuma marina firme]|h|r",
			},
			[39981] = {
				["name"] = "Jade oscuro brillante",
				["link"] = "|cff1eff00|Hitem:39981::::::::70:::::::::|h[Jade oscuro brillante]|h|r",
			},
			[40109] = {
				["name"] = "Elixir de sangre de mago poderosa",
				["link"] = "|cffffffff|Hitem:40109::::::::70:::::::::|h[Elixir de sangre de mago poderosa]|h|r",
			},
			[44332] = {
				["name"] = "Elixir de Pensamientos poderosos",
				["link"] = "|cffffffff|Hitem:44332::::::::70:::::::::|h[Elixir de Pensamientos poderosos]|h|r",
			},
			[18587] = {
				["name"] = "Desfibriladores goblin XL",
				["link"] = "|cffffffff|Hitem:18587::::::::70:::::::::|h[Desfibriladores goblin XL]|h|r",
			},
			[41389] = {
				["name"] = "Diamante de asedio de tierra flamante",
				["link"] = "|cff0070dd|Hitem:41389::::::::70:::::::::|h[Diamante de asedio de tierra flamante]|h|r",
			},
			[41517] = {
				["name"] = "Glifo de Sanación en cadena",
				["link"] = "|cffffffff|Hitem:41517::::::::70:::::::::|h[Glifo de Sanación en cadena]|h|r",
			},
			[45740] = {
				["name"] = "Glifo de Barrera de hielo",
				["link"] = "|cffffffff|Hitem:45740::::::::70:::::::::|h[Glifo de Barrera de hielo]|h|r",
			},
			[42413] = {
				["name"] = "Figurilla: búho de zafiro",
				["link"] = "|cff0070dd|Hitem:42413::::::::70:::::::::|h[Figurilla: búho de zafiro]|h|r",
			},
			[7928] = {
				["name"] = "Sobrehombros de mitril ornamentado",
				["link"] = "|cff1eff00|Hitem:7928::::::::70:::::::::|h[Sobrehombros de mitril ornamentado]|h|r",
			},
			[7944] = {
				["name"] = "Estoque de mitril deslumbrante",
				["link"] = "|cff1eff00|Hitem:7944::::::::70:::::::::|h[Estoque de mitril deslumbrante]|h|r",
			},
			[7960] = {
				["name"] = "Campeón de veraplata",
				["link"] = "|cff0070dd|Hitem:7960::::::::70:::::::::|h[Campeón de veraplata]|h|r",
			},
			[43437] = {
				["name"] = "Guardarrenes de eviscerador",
				["link"] = "|cff0070dd|Hitem:43437::::::::70:::::::::|h[Guardarrenes de eviscerador]|h|r",
			},
			[35503] = {
				["name"] = "Diamante de fuego celeste de ascuas",
				["link"] = "|cff0070dd|Hitem:35503::::::::70:::::::::|h[Diamante de fuego celeste de ascuas]|h|r",
			},
			[35759] = {
				["name"] = "Esmeralda de espuma marina fuerte",
				["link"] = "|cffa335ee|Hitem:35759::::::::70:::::::::|h[Esmeralda de espuma marina fuerte]|h|r",
			},
			[39982] = {
				["name"] = "Jade oscuro turbio",
				["link"] = "|cff1eff00|Hitem:39982::::::::70:::::::::|h[Jade oscuro turbio]|h|r",
			},
			[32472] = {
				["name"] = "Gafas de la Justiciera 2000",
				["link"] = "|cffa335ee|Hitem:32472::::::::70:::::::::|h[Gafas de la Justiciera 2000]|h|r",
			},
			[28441] = {
				["name"] = "Trueno profundo",
				["link"] = "|cffa335ee|Hitem:28441::::::::70:::::::::|h[Trueno profundo]|h|r",
			},
			[8208] = {
				["name"] = "Yelmo de escórpido resistente",
				["link"] = "|cff1eff00|Hitem:8208::::::::70:::::::::|h[Yelmo de escórpido resistente]|h|r",
			},
			[41518] = {
				["name"] = "Glifo de Cadena de relámpagos",
				["link"] = "|cffffffff|Hitem:41518::::::::70:::::::::|h[Glifo de Cadena de relámpagos]|h|r",
			},
			[20827] = {
				["name"] = "Anillo del poderío de la plata",
				["link"] = "|cff1eff00|Hitem:20827::::::::70:::::::::|h[Anillo del poderío de la plata]|h|r",
			},
			[20955] = {
				["name"] = "Anillo de dragón dorado",
				["link"] = "|cff1eff00|Hitem:20955::::::::70:::::::::|h[Anillo de dragón dorado]|h|r",
			},
			[4233] = {
				["name"] = "Pellejo medio curtido",
				["link"] = "|cffffffff|Hitem:4233::::::::70:::::::::|h[Pellejo medio curtido]|h|r",
			},
			[42158] = {
				["name"] = "Ojo de dragón místico",
				["link"] = "|cffa335ee|Hitem:42158::::::::70:::::::::|h[Ojo de dragón místico]|h|r",
			},
			[4265] = {
				["name"] = "Refuerzo para armadura pesado",
				["link"] = "|cffffffff|Hitem:4265::::::::70:::::::::|h[Refuerzo para armadura pesado]|h|r",
			},
			[42414] = {
				["name"] = "Glifo de Palabra de las Sombras: muerte",
				["link"] = "|cffffffff|Hitem:42414::::::::70:::::::::|h[Glifo de Palabra de las Sombras: muerte]|h|r",
			},
			[29529] = {
				["name"] = "Tambores de batalla",
				["link"] = "|cff1eff00|Hitem:29529::::::::70:::::::::|h[Tambores de batalla]|h|r",
			},
			[25498] = {
				["name"] = "Estatua de piedra férrea",
				["link"] = "|cffffffff|Hitem:25498::::::::70:::::::::|h[Estatua de piedra férrea]|h|r",
			},
			[12783] = {
				["name"] = "Buscacorazones",
				["link"] = "|cff0070dd|Hitem:12783::::::::70:::::::::|h[Buscacorazones]|h|r",
			},
			[4377] = {
				["name"] = "Pólvora potente",
				["link"] = "|cffffffff|Hitem:4377::::::::70:::::::::|h[Pólvora potente]|h|r",
			},
			[4393] = {
				["name"] = "Monóculo de artesano",
				["link"] = "|cff1eff00|Hitem:4393::::::::70:::::::::|h[Monóculo de artesano]|h|r",
			},
			[43438] = {
				["name"] = "Musleras de eviscerador",
				["link"] = "|cff0070dd|Hitem:43438::::::::70:::::::::|h[Musleras de eviscerador]|h|r",
			},
			[25882] = {
				["name"] = "Estatua de piedra sólida",
				["link"] = "|cffffffff|Hitem:25882::::::::70:::::::::|h[Estatua de piedra sólida]|h|r",
			},
			[30041] = {
				["name"] = "Botas de gracia natural",
				["link"] = "|cffa335ee|Hitem:30041::::::::70:::::::::|h[Botas de gracia natural]|h|r",
			},
			[4457] = {
				["name"] = "Ala de águila ratonera a la parrilla",
				["link"] = "|cffffffff|Hitem:4457::::::::70:::::::::|h[Ala de águila ratonera a la parrilla]|h|r",
			},
			[35760] = {
				["name"] = "Piropiedra temeraria",
				["link"] = "|cffa335ee|Hitem:35760::::::::70:::::::::|h[Piropiedra temeraria]|h|r",
			},
			[39983] = {
				["name"] = "Jade oscuro intrincado",
				["link"] = "|cff1eff00|Hitem:39983::::::::70:::::::::|h[Jade oscuro intrincado]|h|r",
			},
			[40111] = {
				["name"] = "Rubí cárdeno llamativo",
				["link"] = "|cffa335ee|Hitem:40111::::::::70:::::::::|h[Rubí cárdeno llamativo]|h|r",
			},
			[2309] = {
				["name"] = "Botas de cuero estampado",
				["link"] = "|cff1eff00|Hitem:2309::::::::70:::::::::|h[Botas de cuero estampado]|h|r",
			},
			[2317] = {
				["name"] = "Guerrera de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:2317::::::::70:::::::::|h[Guerrera de cuero oscuro]|h|r",
			},
			[37168] = {
				["name"] = "Tarot misterioso",
				["link"] = "|cffffffff|Hitem:37168::::::::70:::::::::|h[Tarot misterioso]|h|r",
			},
			[41391] = {
				["name"] = "Botines de acero de titanes claveteados",
				["link"] = "|cffa335ee|Hitem:41391::::::::70:::::::::|h[Botines de acero de titanes claveteados]|h|r",
			},
			[41519] = {
				["name"] = "Leotardos tejidos con Escarcha",
				["link"] = "|cff1eff00|Hitem:41519::::::::70:::::::::|h[Leotardos tejidos con Escarcha]|h|r",
			},
			[45742] = {
				["name"] = "Glifo de Martillo del honrado",
				["link"] = "|cffffffff|Hitem:45742::::::::70:::::::::|h[Glifo de Martillo del honrado]|h|r",
			},
			[42415] = {
				["name"] = "Glifo de Tortura mental",
				["link"] = "|cffffffff|Hitem:42415::::::::70:::::::::|h[Glifo de Tortura mental]|h|r",
			},
			[34353] = {
				["name"] = "Gafas de arremetida mortal cuádruple X44",
				["link"] = "|cffa335ee|Hitem:34353::::::::70:::::::::|h[Gafas de arremetida mortal cuádruple X44]|h|r",
			},
			[23515] = {
				["name"] = "Brazales aterrallamas",
				["link"] = "|cff0070dd|Hitem:23515::::::::70:::::::::|h[Brazales aterrallamas]|h|r",
			},
			[39088] = {
				["name"] = "Botas de cobalto",
				["link"] = "|cff1eff00|Hitem:39088::::::::70:::::::::|h[Botas de cobalto]|h|r",
			},
			[13935] = {
				["name"] = "Salmón al horno",
				["link"] = "|cffffffff|Hitem:13935::::::::70:::::::::|h[Salmón al horno]|h|r",
			},
			[23835] = {
				["name"] = "Pollotizador gnómico",
				["link"] = "|cff0070dd|Hitem:23835::::::::70:::::::::|h[Pollotizador gnómico]|h|r",
			},
			[24027] = {
				["name"] = "Rubí vivo llamativo",
				["link"] = "|cff0070dd|Hitem:24027::::::::70:::::::::|h[Rubí vivo llamativo]|h|r",
			},
			[40112] = {
				["name"] = "Rubí cárdeno delicado",
				["link"] = "|cffa335ee|Hitem:40112::::::::70:::::::::|h[Rubí cárdeno delicado]|h|r",
			},
			[32409] = {
				["name"] = "Diamante de tormenta de tierra incansable",
				["link"] = "|cff0070dd|Hitem:32409::::::::70:::::::::|h[Diamante de tormenta de tierra incansable]|h|r",
			},
			[32473] = {
				["name"] = "Gafas tanquetrónicas",
				["link"] = "|cffa335ee|Hitem:32473::::::::70:::::::::|h[Gafas tanquetrónicas]|h|r",
			},
			[28442] = {
				["name"] = "Heraldo de la tormenta",
				["link"] = "|cffa335ee|Hitem:28442::::::::70:::::::::|h[Heraldo de la tormenta]|h|r",
			},
			[5081] = {
				["name"] = "Bolsa de pellejo de kodo",
				["link"] = "|cffffffff|Hitem:5081::::::::70:::::::::|h[Bolsa de pellejo de kodo]|h|r",
			},
			[20380] = {
				["name"] = "Coraza de escamas oníricas",
				["link"] = "|cffa335ee|Hitem:20380::::::::70:::::::::|h[Coraza de escamas oníricas]|h|r",
			},
			[36913] = {
				["name"] = "Barra de saronita",
				["link"] = "|cffffffff|Hitem:36913::::::::70:::::::::|h[Barra de saronita]|h|r",
			},
			[2581] = {
				["name"] = "Venda de lino gruesa",
				["link"] = "|cffffffff|Hitem:2581::::::::70:::::::::|h[Venda de lino gruesa]|h|r",
			},
			[41392] = {
				["name"] = "Botines de acero de titanes templado",
				["link"] = "|cffa335ee|Hitem:41392::::::::70:::::::::|h[Botines de acero de titanes templado]|h|r",
			},
			[41520] = {
				["name"] = "Botas tejidas con Escarcha",
				["link"] = "|cff1eff00|Hitem:41520::::::::70:::::::::|h[Botas tejidas con Escarcha]|h|r",
			},
			[20828] = {
				["name"] = "Anillo de sombras Crepusculares",
				["link"] = "|cff1eff00|Hitem:20828::::::::70:::::::::|h[Anillo de sombras Crepusculares]|h|r",
			},
			[16989] = {
				["name"] = "Faja de anillas ígneas",
				["link"] = "|cffa335ee|Hitem:16989::::::::70:::::::::|h[Faja de anillas ígneas]|h|r",
			},
			[10576] = {
				["name"] = "Dragonizo mecánico de mitril",
				["link"] = "|cff1eff00|Hitem:10576::::::::70:::::::::|h[Dragonizo mecánico de mitril]|h|r",
			},
			[42416] = {
				["name"] = "Glifo de Punición",
				["link"] = "|cffffffff|Hitem:42416::::::::70:::::::::|h[Glifo de Punición]|h|r",
			},
			[34354] = {
				["name"] = "Gafas de proyección de caos",
				["link"] = "|cffa335ee|Hitem:34354::::::::70:::::::::|h[Gafas de proyección de caos]|h|r",
			},
			[34482] = {
				["name"] = "Cartera de peletero",
				["link"] = "|cff1eff00|Hitem:34482::::::::70:::::::::|h[Cartera de peletero]|h|r",
			},
			[2685] = {
				["name"] = "Costillas de cerdo suculentas",
				["link"] = "|cffffffff|Hitem:2685::::::::70:::::::::|h[Costillas de cerdo suculentas]|h|r",
			},
			[25691] = {
				["name"] = "Botas de uñagrieta pesadas",
				["link"] = "|cff0070dd|Hitem:25691::::::::70:::::::::|h[Botas de uñagrieta pesadas]|h|r",
			},
			[25883] = {
				["name"] = "Estatua de piedra densa",
				["link"] = "|cffffffff|Hitem:25883::::::::70:::::::::|h[Estatua de piedra densa]|h|r",
			},
			[21852] = {
				["name"] = "Pantalones de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21852::::::::70:::::::::|h[Pantalones de tejido abisal]|h|r",
			},
			[15055] = {
				["name"] = "Sobrehombros volcánicos",
				["link"] = "|cff1eff00|Hitem:15055::::::::70:::::::::|h[Sobrehombros volcánicos]|h|r",
			},
			[15087] = {
				["name"] = "Pantalones de cuero maligno",
				["link"] = "|cff1eff00|Hitem:15087::::::::70:::::::::|h[Pantalones de cuero maligno]|h|r",
			},
			[40113] = {
				["name"] = "Rubí cárdeno rúnico",
				["link"] = "|cffa335ee|Hitem:40113::::::::70:::::::::|h[Rubí cárdeno rúnico]|h|r",
			},
			[15407] = {
				["name"] = "Pellejo basto curtido",
				["link"] = "|cffffffff|Hitem:15407::::::::70:::::::::|h[Pellejo basto curtido]|h|r",
			},
			[2845] = {
				["name"] = "Hacha de cobre",
				["link"] = "|cffffffff|Hitem:2845::::::::70:::::::::|h[Hacha de cobre]|h|r",
			},
			[2853] = {
				["name"] = "Brazales de cobre",
				["link"] = "|cffffffff|Hitem:2853::::::::70:::::::::|h[Brazales de cobre]|h|r",
			},
			[45744] = {
				["name"] = "Glifo de Escudo de rectitud",
				["link"] = "|cffffffff|Hitem:45744::::::::70:::::::::|h[Glifo de Escudo de rectitud]|h|r",
			},
			[2869] = {
				["name"] = "Coraza de bronce bañada en plata",
				["link"] = "|cff1eff00|Hitem:2869::::::::70:::::::::|h[Coraza de bronce bañada en plata]|h|r",
			},
			[38322] = {
				["name"] = "Escrito encuadernado en hierro",
				["link"] = "|cffa335ee|Hitem:38322::::::::70:::::::::|h[Escrito encuadernado en hierro]|h|r",
			},
			[34355] = {
				["name"] = "Gafas de grabados de relámpagos",
				["link"] = "|cffa335ee|Hitem:34355::::::::70:::::::::|h[Gafas de grabados de relámpagos]|h|r",
			},
			[23516] = {
				["name"] = "Yelmo aterrallamas",
				["link"] = "|cff0070dd|Hitem:23516::::::::70:::::::::|h[Yelmo aterrallamas]|h|r",
			},
			[43569] = {
				["name"] = "Poción de sanación interminable",
				["link"] = "|cff0070dd|Hitem:43569::::::::70:::::::::|h[Poción de sanación interminable]|h|r",
			},
			[2997] = {
				["name"] = "Madeja de paño de lana",
				["link"] = "|cffffffff|Hitem:2997::::::::70:::::::::|h[Madeja de paño de lana]|h|r",
			},
			[32218] = {
				["name"] = "Piropiedra pujante",
				["link"] = "|cffa335ee|Hitem:32218::::::::70:::::::::|h[Piropiedra pujante]|h|r",
			},
			[24092] = {
				["name"] = "Colgante de la llama helada",
				["link"] = "|cff0070dd|Hitem:24092::::::::70:::::::::|h[Colgante de la llama helada]|h|r",
			},
			[6041] = {
				["name"] = "Cadena de acero",
				["link"] = "|cffffffff|Hitem:6041::::::::70:::::::::|h[Cadena de acero]|h|r",
			},
			[32410] = {
				["name"] = "Diamante de fuego celeste del trueno",
				["link"] = "|cff0070dd|Hitem:32410::::::::70:::::::::|h[Diamante de fuego celeste del trueno]|h|r",
			},
			[32474] = {
				["name"] = "Gafas de golpe seguro v2.0",
				["link"] = "|cffa335ee|Hitem:32474::::::::70:::::::::|h[Gafas de golpe seguro v2.0]|h|r",
			},
			[8209] = {
				["name"] = "Botas de escórpido resistentes",
				["link"] = "|cff1eff00|Hitem:8209::::::::70:::::::::|h[Botas de escórpido resistentes]|h|r",
			},
			[41266] = {
				["name"] = "Diamante de llama celeste",
				["link"] = "|cff0070dd|Hitem:41266::::::::70:::::::::|h[Diamante de llama celeste]|h|r",
			},
			[33204] = {
				["name"] = "Coselete de merodeador de las Sombras",
				["link"] = "|cffa335ee|Hitem:33204::::::::70:::::::::|h[Coselete de merodeador de las Sombras]|h|r",
			},
			[41522] = {
				["name"] = "Cinturón tejido con Escarcha",
				["link"] = "|cff1eff00|Hitem:41522::::::::70:::::::::|h[Cinturón tejido con Escarcha]|h|r",
			},
			[33460] = {
				["name"] = "Pergamino de espíritu VI",
				["link"] = "|cffffffff|Hitem:33460::::::::70:::::::::|h[Pergamino de espíritu VI]|h|r",
			},
			[12624] = {
				["name"] = "Malla espina salvaje",
				["link"] = "|cff0070dd|Hitem:12624::::::::70:::::::::|h[Malla espina salvaje]|h|r",
			},
			[42418] = {
				["name"] = "Figurilla: jabalí de esmeralda",
				["link"] = "|cff0070dd|Hitem:42418::::::::70:::::::::|h[Figurilla: jabalí de esmeralda]|h|r",
			},
			[34356] = {
				["name"] = "Gafas de golpe seguro v3.0",
				["link"] = "|cffa335ee|Hitem:34356::::::::70:::::::::|h[Gafas de golpe seguro v3.0]|h|r",
			},
			[29531] = {
				["name"] = "Tambores de restauración",
				["link"] = "|cff1eff00|Hitem:29531::::::::70:::::::::|h[Tambores de restauración]|h|r",
			},
			[12784] = {
				["name"] = "Segadora de arcanita",
				["link"] = "|cff0070dd|Hitem:12784::::::::70:::::::::|h[Segadora de arcanita]|h|r",
			},
			[25692] = {
				["name"] = "Leotardos de furia abisal",
				["link"] = "|cff0070dd|Hitem:25692::::::::70:::::::::|h[Leotardos de furia abisal]|h|r",
			},
			[43442] = {
				["name"] = "Cinturón Flechapresta",
				["link"] = "|cff0070dd|Hitem:43442::::::::70:::::::::|h[Cinturón Flechapresta]|h|r",
			},
			[21789] = {
				["name"] = "Figurilla: escórpido de hierro negro",
				["link"] = "|cff0070dd|Hitem:21789::::::::70:::::::::|h[Figurilla: escórpido de hierro negro]|h|r",
			},
			[30043] = {
				["name"] = "Botas de huracán",
				["link"] = "|cffa335ee|Hitem:30043::::::::70:::::::::|h[Botas de huracán]|h|r",
			},
			[43826] = {
				["name"] = "Glifo de Golpe sangriento",
				["link"] = "|cffffffff|Hitem:43826::::::::70:::::::::|h[Glifo de Golpe sangriento]|h|r",
			},
			[44210] = {
				["name"] = "Rostros de condena",
				["link"] = "|cffa335ee|Hitem:44210::::::::70:::::::::|h[Rostros de condena]|h|r",
			},
			[36916] = {
				["name"] = "Barra de cobalto",
				["link"] = "|cffffffff|Hitem:36916::::::::70:::::::::|h[Barra de cobalto]|h|r",
			},
			[41395] = {
				["name"] = "Diamante de asedio de tierra vigorizante",
				["link"] = "|cff0070dd|Hitem:41395::::::::70:::::::::|h[Diamante de asedio de tierra vigorizante]|h|r",
			},
			[13456] = {
				["name"] = "Poción de Protección contra la Escarcha superior",
				["link"] = "|cffffffff|Hitem:13456::::::::70:::::::::|h[Poción de Protección contra la Escarcha superior]|h|r",
			},
			[33461] = {
				["name"] = "Pergamino de aguante VI",
				["link"] = "|cffffffff|Hitem:33461::::::::70:::::::::|h[Pergamino de aguante VI]|h|r",
			},
			[3389] = {
				["name"] = "Elixir de defensa",
				["link"] = "|cffffffff|Hitem:3389::::::::70:::::::::|h[Elixir de defensa]|h|r",
			},
			[19166] = {
				["name"] = "Amnistía negra",
				["link"] = "|cffa335ee|Hitem:19166::::::::70:::::::::|h[Amnistía negra]|h|r",
			},
			[34357] = {
				["name"] = "Gafas de korio duro",
				["link"] = "|cffa335ee|Hitem:34357::::::::70:::::::::|h[Gafas de korio duro]|h|r",
			},
			[23517] = {
				["name"] = "Guantes de acero vil",
				["link"] = "|cff0070dd|Hitem:23517::::::::70:::::::::|h[Guantes de acero vil]|h|r",
			},
			[3469] = {
				["name"] = "Botas de anillas de cobre",
				["link"] = "|cffffffff|Hitem:3469::::::::70:::::::::|h[Botas de anillas de cobre]|h|r",
			},
			[3485] = {
				["name"] = "Guanteletes de hierro verdes",
				["link"] = "|cff1eff00|Hitem:3485::::::::70:::::::::|h[Guanteletes de hierro verdes]|h|r",
			},
			[43827] = {
				["name"] = "Glifo de Golpe letal",
				["link"] = "|cffffffff|Hitem:43827::::::::70:::::::::|h[Glifo de Golpe letal]|h|r",
			},
			[7049] = {
				["name"] = "Guantes de fe verdadera",
				["link"] = "|cff1eff00|Hitem:7049::::::::70:::::::::|h[Guantes de fe verdadera]|h|r",
			},
			[14128] = {
				["name"] = "Toga de tejido zahorí",
				["link"] = "|cff1eff00|Hitem:14128::::::::70:::::::::|h[Toga de tejido zahorí]|h|r",
			},
			[32475] = {
				["name"] = "Gafas del Replicador viviente",
				["link"] = "|cffa335ee|Hitem:32475::::::::70:::::::::|h[Gafas del Replicador viviente]|h|r",
			},
			[41396] = {
				["name"] = "Diamante de asedio de tierra eterno",
				["link"] = "|cff0070dd|Hitem:41396::::::::70:::::::::|h[Diamante de asedio de tierra eterno]|h|r",
			},
			[41524] = {
				["name"] = "Glifo de Lava",
				["link"] = "|cffffffff|Hitem:41524::::::::70:::::::::|h[Glifo de Lava]|h|r",
			},
			[45747] = {
				["name"] = "Glifo de Salvación",
				["link"] = "|cffffffff|Hitem:45747::::::::70:::::::::|h[Glifo de Salvación]|h|r",
			},
			[20958] = {
				["name"] = "Anillo de citrino llameante",
				["link"] = "|cff1eff00|Hitem:20958::::::::70:::::::::|h[Anillo de citrino llameante]|h|r",
			},
			[10545] = {
				["name"] = "Gafas gnómicas",
				["link"] = "|cff1eff00|Hitem:10545::::::::70:::::::::|h[Gafas gnómicas]|h|r",
			},
			[42420] = {
				["name"] = "Lentes de enfoque de cristal de Sombras",
				["link"] = "|cff1eff00|Hitem:42420::::::::70:::::::::|h[Lentes de enfoque de cristal de Sombras]|h|r",
			},
			[21278] = {
				["name"] = "Guantes de embozo de tormenta",
				["link"] = "|cff0070dd|Hitem:21278::::::::70:::::::::|h[Guantes de embozo de tormenta]|h|r",
			},
			[21342] = {
				["name"] = "Bolsa de tela vil del Núcleo",
				["link"] = "|cffa335ee|Hitem:21342::::::::70:::::::::|h[Bolsa de tela vil del Núcleo]|h|r",
			},
			[25693] = {
				["name"] = "Botas de furia abisal",
				["link"] = "|cff0070dd|Hitem:25693::::::::70:::::::::|h[Botas de furia abisal]|h|r",
			},
			[43316] = {
				["name"] = "Glifo de Forma acuática",
				["link"] = "|cffffffff|Hitem:43316::::::::70:::::::::|h[Glifo de Forma acuática]|h|r",
			},
			[43444] = {
				["name"] = "Brazales Flechapresta",
				["link"] = "|cff0070dd|Hitem:43444::::::::70:::::::::|h[Brazales Flechapresta]|h|r",
			},
			[21790] = {
				["name"] = "Colgante de zafiro de noche invernal",
				["link"] = "|cff1eff00|Hitem:21790::::::::70:::::::::|h[Colgante de zafiro de noche invernal]|h|r",
			},
			[30044] = {
				["name"] = "Cinturón de monzón",
				["link"] = "|cffa335ee|Hitem:30044::::::::70:::::::::|h[Cinturón de monzón]|h|r",
			},
			[15056] = {
				["name"] = "Armadura de embozo de tormenta",
				["link"] = "|cff0070dd|Hitem:15056::::::::70:::::::::|h[Armadura de embozo de tormenta]|h|r",
			},
			[15088] = {
				["name"] = "Cinturón de cuero maligno",
				["link"] = "|cff1eff00|Hitem:15088::::::::70:::::::::|h[Cinturón de cuero maligno]|h|r",
			},
			[3829] = {
				["name"] = "Aceite de Escarcha",
				["link"] = "|cffffffff|Hitem:3829::::::::70:::::::::|h[Aceite de Escarcha]|h|r",
			},
			[3837] = {
				["name"] = "Almófar de escamas doradas",
				["link"] = "|cff1eff00|Hitem:3837::::::::70:::::::::|h[Almófar de escamas doradas]|h|r",
			},
			[3845] = {
				["name"] = "Loriga de escamas doradas",
				["link"] = "|cff1eff00|Hitem:3845::::::::70:::::::::|h[Loriga de escamas doradas]|h|r",
			},
			[3853] = {
				["name"] = "Espada ancha de acero lunar",
				["link"] = "|cff1eff00|Hitem:3853::::::::70:::::::::|h[Espada ancha de acero lunar]|h|r",
			},
			[41397] = {
				["name"] = "Diamante de asedio de tierra potente",
				["link"] = "|cff0070dd|Hitem:41397::::::::70:::::::::|h[Diamante de asedio de tierra potente]|h|r",
			},
			[41525] = {
				["name"] = "Toga tejida con Escarcha mística",
				["link"] = "|cff0070dd|Hitem:41525::::::::70:::::::::|h[Toga tejida con Escarcha mística]|h|r",
			},
			[42421] = {
				["name"] = "Lentes de enfoque de jade de las Sombras",
				["link"] = "|cff1eff00|Hitem:42421::::::::70:::::::::|h[Lentes de enfoque de jade de las Sombras]|h|r",
			},
			[34359] = {
				["name"] = "Colgante de Fuego Solar",
				["link"] = "|cffa335ee|Hitem:34359::::::::70:::::::::|h[Colgante de Fuego Solar]|h|r",
			},
			[7913] = {
				["name"] = "Sobrehombros barbáricos de hierro",
				["link"] = "|cff1eff00|Hitem:7913::::::::70:::::::::|h[Sobrehombros barbáricos de hierro]|h|r",
			},
			[23518] = {
				["name"] = "Leotardos de acero vil",
				["link"] = "|cff0070dd|Hitem:23518::::::::70:::::::::|h[Leotardos de acero vil]|h|r",
			},
			[7945] = {
				["name"] = "Maza negra grande",
				["link"] = "|cff1eff00|Hitem:7945::::::::70:::::::::|h[Maza negra grande]|h|r",
			},
			[7961] = {
				["name"] = "Hoja fantasma",
				["link"] = "|cff0070dd|Hitem:7961::::::::70:::::::::|h[Hoja fantasma]|h|r",
			},
			[23774] = {
				["name"] = "Caja de herramientas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23774::::::::70:::::::::|h[Caja de herramientas de hierro vil]|h|r",
			},
			[23838] = {
				["name"] = "Casco encantado de supervisor",
				["link"] = "|cffa335ee|Hitem:23838::::::::70:::::::::|h[Casco encantado de supervisor]|h|r",
			},
			[32220] = {
				["name"] = "Piropiedra destelleante",
				["link"] = "|cffa335ee|Hitem:32220::::::::70:::::::::|h[Piropiedra destelleante]|h|r",
			},
			[19999] = {
				["name"] = "Gafas vid de sangre",
				["link"] = "|cff0070dd|Hitem:19999::::::::70:::::::::|h[Gafas vid de sangre]|h|r",
			},
			[40118] = {
				["name"] = "Rubí cárdeno preciso",
				["link"] = "|cffa335ee|Hitem:40118::::::::70:::::::::|h[Rubí cárdeno preciso]|h|r",
			},
			[32476] = {
				["name"] = "Gafas trastotormenta",
				["link"] = "|cffa335ee|Hitem:32476::::::::70:::::::::|h[Gafas trastotormenta]|h|r",
			},
			[12209] = {
				["name"] = "Filete de lobo magro",
				["link"] = "|cffffffff|Hitem:12209::::::::70:::::::::|h[Filete de lobo magro]|h|r",
			},
			[8185] = {
				["name"] = "Leotardos de escamas de tortuga",
				["link"] = "|cff1eff00|Hitem:8185::::::::70:::::::::|h[Leotardos de escamas de tortuga]|h|r",
			},
			[36919] = {
				["name"] = "Rubí cárdeno",
				["link"] = "|cffa335ee|Hitem:36919::::::::70:::::::::|h[Rubí cárdeno]|h|r",
			},
			[20575] = {
				["name"] = "Guerrera de cría negra",
				["link"] = "|cff1eff00|Hitem:20575::::::::70:::::::::|h[Guerrera de cría negra]|h|r",
			},
			[41398] = {
				["name"] = "Diamante de asedio de tierra incansable",
				["link"] = "|cff0070dd|Hitem:41398::::::::70:::::::::|h[Diamante de asedio de tierra incansable]|h|r",
			},
			[41526] = {
				["name"] = "Glifo de Choque",
				["link"] = "|cffffffff|Hitem:41526::::::::70:::::::::|h[Glifo de Choque]|h|r",
			},
			[20831] = {
				["name"] = "Collar de batalla dorado pesado",
				["link"] = "|cff1eff00|Hitem:20831::::::::70:::::::::|h[Collar de batalla dorado pesado]|h|r",
			},
			[20959] = {
				["name"] = "El ojo de jade",
				["link"] = "|cff1eff00|Hitem:20959::::::::70:::::::::|h[El ojo de jade]|h|r",
			},
			[21023] = {
				["name"] = "Fabulosas chuletillas de quimerok de Dirge",
				["link"] = "|cffffffff|Hitem:21023::::::::70:::::::::|h[Fabulosas chuletillas de quimerok de Dirge]|h|r",
			},
			[4250] = {
				["name"] = "Cinturón de montañero",
				["link"] = "|cff1eff00|Hitem:4250::::::::70:::::::::|h[Cinturón de montañero]|h|r",
			},
			[12625] = {
				["name"] = "Sobrehombros Albar",
				["link"] = "|cff0070dd|Hitem:12625::::::::70:::::::::|h[Sobrehombros Albar]|h|r",
			},
			[34360] = {
				["name"] = "Amuleto de caudal de vida",
				["link"] = "|cffa335ee|Hitem:34360::::::::70:::::::::|h[Amuleto de caudal de vida]|h|r",
			},
			[4314] = {
				["name"] = "Sobrehombros de lana con doble pespunte",
				["link"] = "|cff1eff00|Hitem:4314::::::::70:::::::::|h[Sobrehombros de lana con doble pespunte]|h|r",
			},
			[4330] = {
				["name"] = "Camisa roja con estilo",
				["link"] = "|cffffffff|Hitem:4330::::::::70:::::::::|h[Camisa roja con estilo]|h|r",
			},
			[4362] = {
				["name"] = "Bocarda férrea",
				["link"] = "|cff1eff00|Hitem:4362::::::::70:::::::::|h[Bocarda férrea]|h|r",
			},
			[25694] = {
				["name"] = "Cinturón de furia abisal",
				["link"] = "|cff0070dd|Hitem:25694::::::::70:::::::::|h[Cinturón de furia abisal]|h|r",
			},
			[35128] = {
				["name"] = "Korio endurecido",
				["link"] = "|cff1eff00|Hitem:35128::::::::70:::::::::|h[Korio endurecido]|h|r",
			},
			[43446] = {
				["name"] = "Guanteletes Flechapresta",
				["link"] = "|cff0070dd|Hitem:43446::::::::70:::::::::|h[Guanteletes Flechapresta]|h|r",
			},
			[25886] = {
				["name"] = "Bengala de humo morado",
				["link"] = "|cffffffff|Hitem:25886::::::::70:::::::::|h[Bengala de humo morado]|h|r",
			},
			[21855] = {
				["name"] = "Guerrera de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21855::::::::70:::::::::|h[Guerrera de tejido abisal]|h|r",
			},
			[39991] = {
				["name"] = "Jade oscuro tenso",
				["link"] = "|cff1eff00|Hitem:39991::::::::70:::::::::|h[Jade oscuro tenso]|h|r",
			},
			[40119] = {
				["name"] = "Circón majestuoso sólido",
				["link"] = "|cffa335ee|Hitem:40119::::::::70:::::::::|h[Circón majestuoso sólido]|h|r",
			},
			[41527] = {
				["name"] = "Glifo de Arma de Vida terrestre",
				["link"] = "|cffffffff|Hitem:41527::::::::70:::::::::|h[Glifo de Arma de Vida terrestre]|h|r",
			},
			[34105] = {
				["name"] = "Carcaj de mil plumas",
				["link"] = "|cff0070dd|Hitem:34105::::::::70:::::::::|h[Carcaj de mil plumas]|h|r",
			},
			[19168] = {
				["name"] = "Guardanegra",
				["link"] = "|cffa335ee|Hitem:19168::::::::70:::::::::|h[Guardanegra]|h|r",
			},
			[42551] = {
				["name"] = "Anteojeras de hielo vistarreal",
				["link"] = "|cffa335ee|Hitem:42551::::::::70:::::::::|h[Anteojeras de hielo vistarreal]|h|r",
			},
			[23519] = {
				["name"] = "Yelmo de acero vil",
				["link"] = "|cff0070dd|Hitem:23519::::::::70:::::::::|h[Yelmo de acero vil]|h|r",
			},
			[43447] = {
				["name"] = "Yelmo Flechapresta",
				["link"] = "|cff0070dd|Hitem:43447::::::::70:::::::::|h[Yelmo Flechapresta]|h|r",
			},
			[23839] = {
				["name"] = "Casco reforzado de supervisor",
				["link"] = "|cffa335ee|Hitem:23839::::::::70:::::::::|h[Casco reforzado de supervisor]|h|r",
			},
			[32221] = {
				["name"] = "Piropiedra velada",
				["link"] = "|cffa335ee|Hitem:32221::::::::70:::::::::|h[Piropiedra velada]|h|r",
			},
			[1251] = {
				["name"] = "Venda de lino",
				["link"] = "|cffffffff|Hitem:1251::::::::70:::::::::|h[Venda de lino]|h|r",
			},
			[10034] = {
				["name"] = "Camisa de esmoquin",
				["link"] = "|cffffffff|Hitem:10034::::::::70:::::::::|h[Camisa de esmoquin]|h|r",
			},
			[32413] = {
				["name"] = "Granada de Escarcha",
				["link"] = "|cffffffff|Hitem:32413::::::::70:::::::::|h[Granada de Escarcha]|h|r",
			},
			[41400] = {
				["name"] = "Diamante de llama celeste del trueno",
				["link"] = "|cff0070dd|Hitem:41400::::::::70:::::::::|h[Diamante de llama celeste del trueno]|h|r",
			},
			[41528] = {
				["name"] = "Cubremuñecas tejidos con Escarcha místicos",
				["link"] = "|cff0070dd|Hitem:41528::::::::70:::::::::|h[Cubremuñecas tejidos con Escarcha místicos]|h|r",
			},
			[20832] = {
				["name"] = "Corona alma lunar",
				["link"] = "|cff0070dd|Hitem:20832::::::::70:::::::::|h[Corona alma lunar]|h|r",
			},
			[20960] = {
				["name"] = "Anillo de veraplata grabado",
				["link"] = "|cff1eff00|Hitem:20960::::::::70:::::::::|h[Anillo de veraplata grabado]|h|r",
			},
			[10514] = {
				["name"] = "Bomba de fragmentación de mitril",
				["link"] = "|cffffffff|Hitem:10514::::::::70:::::::::|h[Bomba de fragmentación de mitril]|h|r",
			},
			[10546] = {
				["name"] = "Mira mortal",
				["link"] = "|cffffffff|Hitem:10546::::::::70:::::::::|h[Mira mortal]|h|r",
			},
			[34362] = {
				["name"] = "Lazada de poder forjado",
				["link"] = "|cffa335ee|Hitem:34362::::::::70:::::::::|h[Lazada de poder forjado]|h|r",
			},
			[34490] = {
				["name"] = "Bolsa de muchos pellejos",
				["link"] = "|cff0070dd|Hitem:34490::::::::70:::::::::|h[Bolsa de muchos pellejos]|h|r",
			},
			[25695] = {
				["name"] = "Cinturón de acechador vil",
				["link"] = "|cff0070dd|Hitem:25695::::::::70:::::::::|h[Cinturón de acechador vil]|h|r",
			},
			[43448] = {
				["name"] = "Leotardos Flechapresta",
				["link"] = "|cff0070dd|Hitem:43448::::::::70:::::::::|h[Leotardos Flechapresta]|h|r",
			},
			[21792] = {
				["name"] = "Collar de la torre de diamantes",
				["link"] = "|cff0070dd|Hitem:21792::::::::70:::::::::|h[Collar de la torre de diamantes]|h|r",
			},
			[30046] = {
				["name"] = "Cinturón del águila negra",
				["link"] = "|cffa335ee|Hitem:30046::::::::70:::::::::|h[Cinturón del águila negra]|h|r",
			},
			[15057] = {
				["name"] = "Pantalones de embozo de tormenta",
				["link"] = "|cff0070dd|Hitem:15057::::::::70:::::::::|h[Pantalones de embozo de tormenta]|h|r",
			},
			[36922] = {
				["name"] = "Ámbar del rey",
				["link"] = "|cffa335ee|Hitem:36922::::::::70:::::::::|h[Ámbar del rey]|h|r",
			},
			[41401] = {
				["name"] = "Diamante de asedio de tierra perspicaz",
				["link"] = "|cff0070dd|Hitem:41401::::::::70:::::::::|h[Diamante de asedio de tierra perspicaz]|h|r",
			},
			[41529] = {
				["name"] = "Glifo de Tótem Elemental de Fuego",
				["link"] = "|cffffffff|Hitem:41529::::::::70:::::::::|h[Glifo de Tótem Elemental de Fuego]|h|r",
			},
			[5770] = {
				["name"] = "Togas de Arcana",
				["link"] = "|cff1eff00|Hitem:5770::::::::70:::::::::|h[Togas de Arcana]|h|r",
			},
			[19169] = {
				["name"] = "Ocaso",
				["link"] = "|cffa335ee|Hitem:19169::::::::70:::::::::|h[Ocaso]|h|r",
			},
			[42553] = {
				["name"] = "Gafas de licuación de rostro",
				["link"] = "|cffa335ee|Hitem:42553::::::::70:::::::::|h[Gafas de licuación de rostro]|h|r",
			},
			[34747] = {
				["name"] = "Estofado del Norte",
				["link"] = "|cffffffff|Hitem:34747::::::::70:::::::::|h[Estofado del Norte]|h|r",
			},
			[11826] = {
				["name"] = "Humillo",
				["link"] = "|cffffffff|Hitem:11826::::::::70:::::::::|h[Humillo]|h|r",
			},
			[43449] = {
				["name"] = "Guardahombros Flechapresta",
				["link"] = "|cff0070dd|Hitem:43449::::::::70:::::::::|h[Guardahombros Flechapresta]|h|r",
			},
			[5962] = {
				["name"] = "Pantalones de guardián",
				["link"] = "|cff1eff00|Hitem:5962::::::::70:::::::::|h[Pantalones de guardián]|h|r",
			},
			[32222] = {
				["name"] = "Piropiedra maligna",
				["link"] = "|cffa335ee|Hitem:32222::::::::70:::::::::|h[Piropiedra maligna]|h|r",
			},
			[6042] = {
				["name"] = "Punta de escudo de hierro",
				["link"] = "|cffffffff|Hitem:6042::::::::70:::::::::|h[Punta de escudo de hierro]|h|r",
			},
			[32478] = {
				["name"] = "Gafas X11 Arremetida mortal",
				["link"] = "|cffa335ee|Hitem:32478::::::::70:::::::::|h[Gafas X11 Arremetida mortal]|h|r",
			},
			[12210] = {
				["name"] = "Raptor asado",
				["link"] = "|cffffffff|Hitem:12210::::::::70:::::::::|h[Raptor asado]|h|r",
			},
			[8211] = {
				["name"] = "Jubón de cuero salvaje",
				["link"] = "|cff1eff00|Hitem:8211::::::::70:::::::::|h[Jubón de cuero salvaje]|h|r",
			},
			[41146] = {
				["name"] = "Mira solar",
				["link"] = "|cff0070dd|Hitem:41146::::::::70:::::::::|h[Mira solar]|h|r",
			},
			[41530] = {
				["name"] = "Glifo de Nova de Fuego",
				["link"] = "|cffffffff|Hitem:41530::::::::70:::::::::|h[Glifo de Nova de Fuego]|h|r",
			},
			[20833] = {
				["name"] = "Anillo de piedra lunar maligno",
				["link"] = "|cff1eff00|Hitem:20833::::::::70:::::::::|h[Anillo de piedra lunar maligno]|h|r",
			},
			[20961] = {
				["name"] = "Anillo de citrino de sanación rápida",
				["link"] = "|cff1eff00|Hitem:20961::::::::70:::::::::|h[Anillo de citrino de sanación rápida]|h|r",
			},
			[21217] = {
				["name"] = "Delicia de sabiola",
				["link"] = "|cffffffff|Hitem:21217::::::::70:::::::::|h[Delicia de sabiola]|h|r",
			},
			[42554] = {
				["name"] = "Gafas de vistaverde",
				["link"] = "|cffa335ee|Hitem:42554::::::::70:::::::::|h[Gafas de vistaverde]|h|r",
			},
			[29535] = {
				["name"] = "Armadura para pierna cobra abisal",
				["link"] = "|cffa335ee|Hitem:29535::::::::70:::::::::|h[Armadura para pierna cobra abisal]|h|r",
			},
			[34748] = {
				["name"] = "Comida de mamut",
				["link"] = "|cffffffff|Hitem:34748::::::::70:::::::::|h[Comida de mamut]|h|r",
			},
			[25696] = {
				["name"] = "Coraza de acechador vil",
				["link"] = "|cff0070dd|Hitem:25696::::::::70:::::::::|h[Coraza de acechador vil]|h|r",
			},
			[43450] = {
				["name"] = "Cinturón de Tormentero",
				["link"] = "|cff0070dd|Hitem:43450::::::::70:::::::::|h[Cinturón de Tormentero]|h|r",
			},
			[18594] = {
				["name"] = "Carga de seforio potente",
				["link"] = "|cffffffff|Hitem:18594::::::::70:::::::::|h[Carga de seforio potente]|h|r",
			},
			[6714] = {
				["name"] = "Dinamita para tontos",
				["link"] = "|cffffffff|Hitem:6714::::::::70:::::::::|h[Dinamita para tontos]|h|r",
			},
			[41531] = {
				["name"] = "Glifo de Choque de llamas",
				["link"] = "|cffffffff|Hitem:41531::::::::70:::::::::|h[Glifo de Choque de llamas]|h|r",
			},
			[19170] = {
				["name"] = "Mano de ébano",
				["link"] = "|cffa335ee|Hitem:19170::::::::70:::::::::|h[Mano de ébano]|h|r",
			},
			[42555] = {
				["name"] = "Potenciador de vista de electroflujo",
				["link"] = "|cffa335ee|Hitem:42555::::::::70:::::::::|h[Potenciador de vista de electroflujo]|h|r",
			},
			[6890] = {
				["name"] = "Carne de oso ahumada",
				["link"] = "|cffffffff|Hitem:6890::::::::70:::::::::|h[Carne de oso ahumada]|h|r",
			},
			[23521] = {
				["name"] = "Yelmo de acerira",
				["link"] = "|cff0070dd|Hitem:23521::::::::70:::::::::|h[Yelmo de acerira]|h|r",
			},
			[19682] = {
				["name"] = "Jubón vid de sangre",
				["link"] = "|cff0070dd|Hitem:19682::::::::70:::::::::|h[Jubón vid de sangre]|h|r",
			},
			[23841] = {
				["name"] = "Torreta de llamas gnoma",
				["link"] = "|cffffffff|Hitem:23841::::::::70:::::::::|h[Torreta de llamas gnoma]|h|r",
			},
			[24033] = {
				["name"] = "Estrella de Elune sólida",
				["link"] = "|cff0070dd|Hitem:24033::::::::70:::::::::|h[Estrella de Elune sólida]|h|r",
			},
			[7050] = {
				["name"] = "Cinta de seda",
				["link"] = "|cff1eff00|Hitem:7050::::::::70:::::::::|h[Cinta de seda]|h|r",
			},
			[10035] = {
				["name"] = "Pantalones de esmoquin",
				["link"] = "|cffffffff|Hitem:10035::::::::70:::::::::|h[Pantalones de esmoquin]|h|r",
			},
			[7082] = {
				["name"] = "Esencia de aire",
				["link"] = "|cff1eff00|Hitem:7082::::::::70:::::::::|h[Esencia de aire]|h|r",
			},
			[32479] = {
				["name"] = "Gafas de sol curamaravilla XT40",
				["link"] = "|cffa335ee|Hitem:32479::::::::70:::::::::|h[Gafas de sol curamaravilla XT40]|h|r",
			},
			[40892] = {
				["name"] = "Martillo pico",
				["link"] = "|cffffffff|Hitem:40892::::::::70:::::::::|h[Martillo pico]|h|r",
			},
			[36925] = {
				["name"] = "Circón majestuoso",
				["link"] = "|cffa335ee|Hitem:36925::::::::70:::::::::|h[Circón majestuoso]|h|r",
			},
			[41532] = {
				["name"] = "Glifo de Arma Lengua de Fuego",
				["link"] = "|cffffffff|Hitem:41532::::::::70:::::::::|h[Glifo de Arma Lengua de Fuego]|h|r",
			},
			[45755] = {
				["name"] = "Glifo de Espíritu guardián",
				["link"] = "|cffffffff|Hitem:45755::::::::70:::::::::|h[Glifo de Espíritu guardián]|h|r",
			},
			[21154] = {
				["name"] = "Vestido de fiesta",
				["link"] = "|cffffffff|Hitem:21154::::::::70:::::::::|h[Vestido de fiesta]|h|r",
			},
			[34366] = {
				["name"] = "Manijas de Fuego Solar",
				["link"] = "|cffa335ee|Hitem:34366::::::::70:::::::::|h[Manijas de Fuego Solar]|h|r",
			},
			[29536] = {
				["name"] = "Armadura para pierna grieta abisal",
				["link"] = "|cffa335ee|Hitem:29536::::::::70:::::::::|h[Armadura para pierna grieta abisal]|h|r",
			},
			[34750] = {
				["name"] = "Delicia de gusano",
				["link"] = "|cffffffff|Hitem:34750::::::::70:::::::::|h[Delicia de gusano]|h|r",
			},
			[25697] = {
				["name"] = "Brazales de acechador vil",
				["link"] = "|cff0070dd|Hitem:25697::::::::70:::::::::|h[Brazales de acechador vil]|h|r",
			},
			[43452] = {
				["name"] = "Guardamuñecas de Tormentero",
				["link"] = "|cff0070dd|Hitem:43452::::::::70:::::::::|h[Guardamuñecas de Tormentero]|h|r",
			},
			[21858] = {
				["name"] = "Bolsa de fuego de hechizo",
				["link"] = "|cff0070dd|Hitem:21858::::::::70:::::::::|h[Bolsa de fuego de hechizo]|h|r",
			},
			[15058] = {
				["name"] = "Sobrehombros de embozo de tormenta",
				["link"] = "|cff0070dd|Hitem:15058::::::::70:::::::::|h[Sobrehombros de embozo de tormenta]|h|r",
			},
			[15090] = {
				["name"] = "Armadura de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15090::::::::70:::::::::|h[Armadura de cuero rúnico]|h|r",
			},
			[39997] = {
				["name"] = "Rubí escarlata delicado",
				["link"] = "|cff0070dd|Hitem:39997::::::::70:::::::::|h[Rubí escarlata delicado]|h|r",
			},
			[40125] = {
				["name"] = "Ámbar del rey rígido",
				["link"] = "|cffa335ee|Hitem:40125::::::::70:::::::::|h[Ámbar del rey rígido]|h|r",
			},
			[40893] = {
				["name"] = "Hacha pico afilada",
				["link"] = "|cffffffff|Hitem:40893::::::::70:::::::::|h[Hacha pico afilada]|h|r",
			},
			[41533] = {
				["name"] = "Glifo de Tótem Corriente de sanación",
				["link"] = "|cffffffff|Hitem:41533::::::::70:::::::::|h[Glifo de Tótem Corriente de sanación]|h|r",
			},
			[45756] = {
				["name"] = "Glifo de Penitencia",
				["link"] = "|cffffffff|Hitem:45756::::::::70:::::::::|h[Glifo de Penitencia]|h|r",
			},
			[19043] = {
				["name"] = "Cinturón Fauces de Madera pesado",
				["link"] = "|cff0070dd|Hitem:19043::::::::70:::::::::|h[Cinturón Fauces de Madera pesado]|h|r",
			},
			[34367] = {
				["name"] = "Manos de Luz eterna",
				["link"] = "|cffa335ee|Hitem:34367::::::::70:::::::::|h[Manos de Luz eterna]|h|r",
			},
			[38590] = {
				["name"] = "Botas guardaquitina oscuras",
				["link"] = "|cff0070dd|Hitem:38590::::::::70:::::::::|h[Botas guardaquitina oscuras]|h|r",
			},
			[7914] = {
				["name"] = "Coraza barbárica de hierro",
				["link"] = "|cff1eff00|Hitem:7914::::::::70:::::::::|h[Coraza barbárica de hierro]|h|r",
			},
			[34751] = {
				["name"] = "Huargo asado",
				["link"] = "|cffffffff|Hitem:34751::::::::70:::::::::|h[Huargo asado]|h|r",
			},
			[7946] = {
				["name"] = "Martillo rúnico de mitril",
				["link"] = "|cff1eff00|Hitem:7946::::::::70:::::::::|h[Martillo rúnico de mitril]|h|r",
			},
			[19683] = {
				["name"] = "Leotardos vid de sangre",
				["link"] = "|cff0070dd|Hitem:19683::::::::70:::::::::|h[Leotardos vid de sangre]|h|r",
			},
			[32224] = {
				["name"] = "Esmeralda de espuma marina radiante",
				["link"] = "|cffa335ee|Hitem:32224::::::::70:::::::::|h[Esmeralda de espuma marina radiante]|h|r",
			},
			[24098] = {
				["name"] = "Colgante de la runa anodina",
				["link"] = "|cff0070dd|Hitem:24098::::::::70:::::::::|h[Colgante de la runa anodina]|h|r",
			},
			[32480] = {
				["name"] = "Gafas de la luna de amplificación",
				["link"] = "|cffa335ee|Hitem:32480::::::::70:::::::::|h[Gafas de la luna de amplificación]|h|r",
			},
			[8170] = {
				["name"] = "Cuero basto",
				["link"] = "|cffffffff|Hitem:8170::::::::70:::::::::|h[Cuero basto]|h|r",
			},
			[49084] = {
				["name"] = "Glifo de orden",
				["link"] = "|cffffffff|Hitem:49084::::::::70:::::::::|h[Glifo de orden]|h|r",
			},
			[8212] = {
				["name"] = "Leotardos de cuero salvaje",
				["link"] = "|cff1eff00|Hitem:8212::::::::70:::::::::|h[Leotardos de cuero salvaje]|h|r",
			},
			[41534] = {
				["name"] = "Glifo de Ola de sanación",
				["link"] = "|cffffffff|Hitem:41534::::::::70:::::::::|h[Glifo de Ola de sanación]|h|r",
			},
			[45757] = {
				["name"] = "Glifo de Abrasamiento mental",
				["link"] = "|cffffffff|Hitem:45757::::::::70:::::::::|h[Glifo de Abrasamiento mental]|h|r",
			},
			[20963] = {
				["name"] = "Filigrana de mitril",
				["link"] = "|cffffffff|Hitem:20963::::::::70:::::::::|h[Filigrana de mitril]|h|r",
			},
			[4251] = {
				["name"] = "Sobrehombros de montañero",
				["link"] = "|cff1eff00|Hitem:4251::::::::70:::::::::|h[Sobrehombros de montañero]|h|r",
			},
			[4315] = {
				["name"] = "Sobrehombros de lana reforzada",
				["link"] = "|cff1eff00|Hitem:4315::::::::70:::::::::|h[Sobrehombros de lana reforzada]|h|r",
			},
			[4331] = {
				["name"] = "Guantes Fénix",
				["link"] = "|cff1eff00|Hitem:4331::::::::70:::::::::|h[Guantes Fénix]|h|r",
			},
			[42942] = {
				["name"] = "Manta raya al horno",
				["link"] = "|cffffffff|Hitem:42942::::::::70:::::::::|h[Manta raya al horno]|h|r",
			},
			[4379] = {
				["name"] = "Escopeta de chapa de plata",
				["link"] = "|cff1eff00|Hitem:4379::::::::70:::::::::|h[Escopeta de chapa de plata]|h|r",
			},
			[4395] = {
				["name"] = "Mina terrestre goblin",
				["link"] = "|cffffffff|Hitem:4395::::::::70:::::::::|h[Mina terrestre goblin]|h|r",
			},
			[43454] = {
				["name"] = "Puños de Tormentero",
				["link"] = "|cff0070dd|Hitem:43454::::::::70:::::::::|h[Puños de Tormentero]|h|r",
			},
			[43582] = {
				["name"] = "Anillo de guardia de Escarcha de titanio",
				["link"] = "|cffa335ee|Hitem:43582::::::::70:::::::::|h[Anillo de guardia de Escarcha de titanio]|h|r",
			},
			[21859] = {
				["name"] = "Pantalones de tejido abisal imbuido",
				["link"] = "|cff0070dd|Hitem:21859::::::::70:::::::::|h[Pantalones de tejido abisal imbuido]|h|r",
			},
			[40127] = {
				["name"] = "Ámbar del rey místico",
				["link"] = "|cffa335ee|Hitem:40127::::::::70:::::::::|h[Ámbar del rey místico]|h|r",
			},
			[40767] = {
				["name"] = "Propulsor sónico",
				["link"] = "|cff0070dd|Hitem:40767::::::::70:::::::::|h[Propulsor sónico]|h|r",
			},
			[2302] = {
				["name"] = "Botas de cuero cosidas a mano",
				["link"] = "|cffffffff|Hitem:2302::::::::70:::::::::|h[Botas de cuero cosidas a mano]|h|r",
			},
			[36928] = {
				["name"] = "Piedra de terror",
				["link"] = "|cffa335ee|Hitem:36928::::::::70:::::::::|h[Piedra de terror]|h|r",
			},
			[2318] = {
				["name"] = "Cuero ligero",
				["link"] = "|cffffffff|Hitem:2318::::::::70:::::::::|h[Cuero ligero]|h|r",
			},
			[18660] = {
				["name"] = "Amplificador de mundo",
				["link"] = "|cff1eff00|Hitem:18660::::::::70:::::::::|h[Amplificador de mundo]|h|r",
			},
			[13459] = {
				["name"] = "Poción de Protección contra las Sombras superior",
				["link"] = "|cffffffff|Hitem:13459::::::::70:::::::::|h[Poción de Protección contra las Sombras superior]|h|r",
			},
			[45758] = {
				["name"] = "Glifo de Himno de esperanza",
				["link"] = "|cffffffff|Hitem:45758::::::::70:::::::::|h[Glifo de Himno de esperanza]|h|r",
			},
			[19044] = {
				["name"] = "Poderío de los Fauces de Madera",
				["link"] = "|cff0070dd|Hitem:19044::::::::70:::::::::|h[Poderío de los Fauces de Madera]|h|r",
			},
			[34113] = {
				["name"] = "Robot de reparación de campo 110G",
				["link"] = "|cffffffff|Hitem:34113::::::::70:::::::::|h[Robot de reparación de campo 110G]|h|r",
			},
			[34369] = {
				["name"] = "Caparazón de sol y sombra",
				["link"] = "|cffa335ee|Hitem:34369::::::::70:::::::::|h[Caparazón de sol y sombra]|h|r",
			},
			[38592] = {
				["name"] = "Pechera ártica oscura",
				["link"] = "|cff0070dd|Hitem:38592::::::::70:::::::::|h[Pechera ártica oscura]|h|r",
			},
			[23523] = {
				["name"] = "Pantalones de korio",
				["link"] = "|cff0070dd|Hitem:23523::::::::70:::::::::|h[Pantalones de korio]|h|r",
			},
			[2454] = {
				["name"] = "Elixir de fuerza de león",
				["link"] = "|cffffffff|Hitem:2454::::::::70:::::::::|h[Elixir de fuerza de león]|h|r",
			},
			[19684] = {
				["name"] = "Botas vid de sangre",
				["link"] = "|cff0070dd|Hitem:19684::::::::70:::::::::|h[Botas vid de sangre]|h|r",
			},
			[43583] = {
				["name"] = "Toga glacial",
				["link"] = "|cffa335ee|Hitem:43583::::::::70:::::::::|h[Toga glacial]|h|r",
			},
			[24035] = {
				["name"] = "Estrella de Elune chispeante",
				["link"] = "|cff0070dd|Hitem:24035::::::::70:::::::::|h[Estrella de Elune chispeante]|h|r",
			},
			[20004] = {
				["name"] = "Elixir de sangre de trol poderoso",
				["link"] = "|cffffffff|Hitem:20004::::::::70:::::::::|h[Elixir de sangre de trol poderoso]|h|r",
			},
			[40128] = {
				["name"] = "Ámbar del rey rápido",
				["link"] = "|cffa335ee|Hitem:40128::::::::70:::::::::|h[Ámbar del rey rápido]|h|r",
			},
			[40768] = {
				["name"] = "MOLL-E",
				["link"] = "|cff0070dd|Hitem:40768::::::::70:::::::::|h[MOLL-E]|h|r",
			},
			[40896] = {
				["name"] = "Glifo de Regeneración frenética",
				["link"] = "|cffffffff|Hitem:40896::::::::70:::::::::|h[Glifo de Regeneración frenética]|h|r",
			},
			[2582] = {
				["name"] = "Jubón de lana verde",
				["link"] = "|cff1eff00|Hitem:2582::::::::70:::::::::|h[Jubón de lana verde]|h|r",
			},
			[41536] = {
				["name"] = "Glifo de Descarga de relámpagos",
				["link"] = "|cffffffff|Hitem:41536::::::::70:::::::::|h[Glifo de Descarga de relámpagos]|h|r",
			},
			[20964] = {
				["name"] = "Sello de aguamarina",
				["link"] = "|cff0070dd|Hitem:20964::::::::70:::::::::|h[Sello de aguamarina]|h|r",
			},
			[10548] = {
				["name"] = "Mira de francotirador",
				["link"] = "|cffffffff|Hitem:10548::::::::70:::::::::|h[Mira de francotirador]|h|r",
			},
			[10644] = {
				["name"] = "Receta: combustible de cohete goblin",
				["link"] = "|cffffffff|Hitem:10644::::::::70:::::::::|h[Receta: combustible de cohete goblin]|h|r",
			},
			[34754] = {
				["name"] = "Comida de megamamut",
				["link"] = "|cffffffff|Hitem:34754::::::::70:::::::::|h[Comida de megamamut]|h|r",
			},
			[43456] = {
				["name"] = "Musleras de Tormentero",
				["link"] = "|cff0070dd|Hitem:43456::::::::70:::::::::|h[Musleras de Tormentero]|h|r",
			},
			[43584] = {
				["name"] = "Pretina glacial",
				["link"] = "|cffa335ee|Hitem:43584::::::::70:::::::::|h[Pretina glacial]|h|r",
			},
			[21860] = {
				["name"] = "Botas de tejido abisal imbuido",
				["link"] = "|cff0070dd|Hitem:21860::::::::70:::::::::|h[Botas de tejido abisal imbuido]|h|r",
			},
			[15059] = {
				["name"] = "Coraza viva",
				["link"] = "|cff0070dd|Hitem:15059::::::::70:::::::::|h[Coraza viva]|h|r",
			},
			[15091] = {
				["name"] = "Guanteletes de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15091::::::::70:::::::::|h[Guanteletes de cuero rúnico]|h|r",
			},
			[40001] = {
				["name"] = "Rubí escarlata ostentoso",
				["link"] = "|cff0070dd|Hitem:40001::::::::70:::::::::|h[Rubí escarlata ostentoso]|h|r",
			},
			[40129] = {
				["name"] = "Piedra de terror soberana",
				["link"] = "|cffa335ee|Hitem:40129::::::::70:::::::::|h[Piedra de terror soberana]|h|r",
			},
			[40769] = {
				["name"] = "Equipo de construcción de robot chatarra",
				["link"] = "|cffffffff|Hitem:40769::::::::70:::::::::|h[Equipo de construcción de robot chatarra]|h|r",
			},
			[18405] = {
				["name"] = "Cinturón del archimago",
				["link"] = "|cffa335ee|Hitem:18405::::::::70:::::::::|h[Cinturón del archimago]|h|r",
			},
			[22756] = {
				["name"] = "Jubón nemoroso",
				["link"] = "|cff0070dd|Hitem:22756::::::::70:::::::::|h[Jubón nemoroso]|h|r",
			},
			[2854] = {
				["name"] = "Brazales rúnicos de cobre",
				["link"] = "|cff1eff00|Hitem:2854::::::::70:::::::::|h[Brazales rúnicos de cobre]|h|r",
			},
			[45760] = {
				["name"] = "Glifo de Supresión de dolor",
				["link"] = "|cffffffff|Hitem:45760::::::::70:::::::::|h[Glifo de Supresión de dolor]|h|r",
			},
			[5739] = {
				["name"] = "Arnés barbárico",
				["link"] = "|cff1eff00|Hitem:5739::::::::70:::::::::|h[Arnés barbárico]|h|r",
			},
			[11604] = {
				["name"] = "Placa Hierro Negro",
				["link"] = "|cff0070dd|Hitem:11604::::::::70:::::::::|h[Placa Hierro Negro]|h|r",
			},
			[34371] = {
				["name"] = "Coselete de cuero del sol",
				["link"] = "|cffa335ee|Hitem:34371::::::::70:::::::::|h[Coselete de cuero del sol]|h|r",
			},
			[23524] = {
				["name"] = "Cinturón de korio",
				["link"] = "|cff0070dd|Hitem:23524::::::::70:::::::::|h[Cinturón de korio]|h|r",
			},
			[19685] = {
				["name"] = "Chaleco de piel de murciélago primigenio",
				["link"] = "|cff0070dd|Hitem:19685::::::::70:::::::::|h[Chaleco de piel de murciélago primigenio]|h|r",
			},
			[5963] = {
				["name"] = "Leotardos barbáricos",
				["link"] = "|cff1eff00|Hitem:5963::::::::70:::::::::|h[Leotardos barbáricos]|h|r",
			},
			[43969] = {
				["name"] = "Cinturón de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43969::::::::70:::::::::|h[Cinturón de escarcha salvaje]|h|r",
			},
			[40130] = {
				["name"] = "Piedra de terror cambiante",
				["link"] = "|cffa335ee|Hitem:40130::::::::70:::::::::|h[Piedra de terror cambiante]|h|r",
			},
			[12212] = {
				["name"] = "Estofado de la selva",
				["link"] = "|cffffffff|Hitem:12212::::::::70:::::::::|h[Estofado de la selva]|h|r",
			},
			[36931] = {
				["name"] = "Ametrino",
				["link"] = "|cffa335ee|Hitem:36931::::::::70:::::::::|h[Ametrino]|h|r",
			},
			[33092] = {
				["name"] = "Inyector de poción de sanación",
				["link"] = "|cffffffff|Hitem:33092::::::::70:::::::::|h[Inyector de poción de sanación]|h|r",
			},
			[12404] = {
				["name"] = "Piedra de afilar densa",
				["link"] = "|cffffffff|Hitem:12404::::::::70:::::::::|h[Piedra de afilar densa]|h|r",
			},
			[41538] = {
				["name"] = "Glifo de Tótem Marea de maná",
				["link"] = "|cffffffff|Hitem:41538::::::::70:::::::::|h[Glifo de Tótem Marea de maná]|h|r",
			},
			[45761] = {
				["name"] = "Glifo de Hambre de sangre",
				["link"] = "|cffffffff|Hitem:45761::::::::70:::::::::|h[Glifo de Hambre de sangre]|h|r",
			},
			[12628] = {
				["name"] = "Coraza de demonio forjada",
				["link"] = "|cff0070dd|Hitem:12628::::::::70:::::::::|h[Coraza de demonio forjada]|h|r",
			},
			[34372] = {
				["name"] = "Guanteletes de cuero del sol",
				["link"] = "|cffa335ee|Hitem:34372::::::::70:::::::::|h[Guanteletes de cuero del sol]|h|r",
			},
			[34756] = {
				["name"] = "Hamburguesa de gusano especiada",
				["link"] = "|cffffffff|Hitem:34756::::::::70:::::::::|h[Hamburguesa de gusano especiada]|h|r",
			},
			[43458] = {
				["name"] = "Musleras de mutilación gigante",
				["link"] = "|cffa335ee|Hitem:43458::::::::70:::::::::|h[Musleras de mutilación gigante]|h|r",
			},
			[21861] = {
				["name"] = "Toga de tejido abisal imbuido",
				["link"] = "|cff0070dd|Hitem:21861::::::::70:::::::::|h[Toga de tejido abisal imbuido]|h|r",
			},
			[43970] = {
				["name"] = "Botas de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43970::::::::70:::::::::|h[Botas de escarcha salvaje]|h|r",
			},
			[40003] = {
				["name"] = "Rubí escarlata preciso",
				["link"] = "|cff0070dd|Hitem:40003::::::::70:::::::::|h[Rubí escarlata preciso]|h|r",
			},
			[40771] = {
				["name"] = "Bomba de fragmentación de cobalto",
				["link"] = "|cffffffff|Hitem:40771::::::::70:::::::::|h[Bomba de fragmentación de cobalto]|h|r",
			},
			[40899] = {
				["name"] = "Glifo de Bramido",
				["link"] = "|cffffffff|Hitem:40899::::::::70:::::::::|h[Glifo de Bramido]|h|r",
			},
			[33093] = {
				["name"] = "Inyector de poción de maná",
				["link"] = "|cffffffff|Hitem:33093::::::::70:::::::::|h[Inyector de poción de maná]|h|r",
			},
			[18662] = {
				["name"] = "Bola de cuero pesado",
				["link"] = "|cffffffff|Hitem:18662::::::::70:::::::::|h[Bola de cuero pesado]|h|r",
			},
			[41539] = {
				["name"] = "Glifo de Golpe de tormenta",
				["link"] = "|cffffffff|Hitem:41539::::::::70:::::::::|h[Glifo de Golpe de tormenta]|h|r",
			},
			[45762] = {
				["name"] = "Glifo de Asesinato múltiple",
				["link"] = "|cffffffff|Hitem:45762::::::::70:::::::::|h[Glifo de Asesinato múltiple]|h|r",
			},
			[3382] = {
				["name"] = "Elixir de sangre de trol débil",
				["link"] = "|cffffffff|Hitem:3382::::::::70:::::::::|h[Elixir de sangre de trol débil]|h|r",
			},
			[3390] = {
				["name"] = "Elixir de agilidad inferior",
				["link"] = "|cffffffff|Hitem:3390::::::::70:::::::::|h[Elixir de agilidad inferior]|h|r",
			},
			[6795] = {
				["name"] = "Camisa de espadachín blanca",
				["link"] = "|cffffffff|Hitem:6795::::::::70:::::::::|h[Camisa de espadachín blanca]|h|r",
			},
			[42435] = {
				["name"] = "Faca de acero de titanes",
				["link"] = "|cffa335ee|Hitem:42435::::::::70:::::::::|h[Faca de acero de titanes]|h|r",
			},
			[34373] = {
				["name"] = "Abrazo del Fénix",
				["link"] = "|cffa335ee|Hitem:34373::::::::70:::::::::|h[Abrazo del Fénix]|h|r",
			},
			[23525] = {
				["name"] = "Botas de korio",
				["link"] = "|cff0070dd|Hitem:23525::::::::70:::::::::|h[Botas de korio]|h|r",
			},
			[3470] = {
				["name"] = "Piedra de pulir férrea",
				["link"] = "|cffffffff|Hitem:3470::::::::70:::::::::|h[Piedra de pulir férrea]|h|r",
			},
			[3478] = {
				["name"] = "Piedra de pulir burda",
				["link"] = "|cffffffff|Hitem:3478::::::::70:::::::::|h[Piedra de pulir burda]|h|r",
			},
			[19686] = {
				["name"] = "Guantes de piel de murciélago primigenio",
				["link"] = "|cff0070dd|Hitem:19686::::::::70:::::::::|h[Guantes de piel de murciélago primigenio]|h|r",
			},
			[43587] = {
				["name"] = "Faja Deliriohelado",
				["link"] = "|cffa335ee|Hitem:43587::::::::70:::::::::|h[Faja Deliriohelado]|h|r",
			},
			[43971] = {
				["name"] = "Cogulla de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43971::::::::70:::::::::|h[Cogulla de escarcha salvaje]|h|r",
			},
			[14100] = {
				["name"] = "Toga de paño brillante",
				["link"] = "|cff1eff00|Hitem:14100::::::::70:::::::::|h[Toga de paño brillante]|h|r",
			},
			[14132] = {
				["name"] = "Leotardos de tejido zahorí",
				["link"] = "|cff1eff00|Hitem:14132::::::::70:::::::::|h[Leotardos de tejido zahorí]|h|r",
			},
			[44739] = {
				["name"] = "Mira refractaria de corte de diamante",
				["link"] = "|cffffffff|Hitem:44739::::::::70:::::::::|h[Mira refractaria de corte de diamante]|h|r",
			},
			[40772] = {
				["name"] = "Navaja gnómica",
				["link"] = "|cffffffff|Hitem:40772::::::::70:::::::::|h[Navaja gnómica]|h|r",
			},
			[40900] = {
				["name"] = "Glifo de Destrozar",
				["link"] = "|cffffffff|Hitem:40900::::::::70:::::::::|h[Glifo de Destrozar]|h|r",
			},
			[41540] = {
				["name"] = "Glifo de Latigazo de lava",
				["link"] = "|cffffffff|Hitem:41540::::::::70:::::::::|h[Glifo de Latigazo de lava]|h|r",
			},
			[10421] = {
				["name"] = "Jubón de cobre férreo",
				["link"] = "|cffffffff|Hitem:10421::::::::70:::::::::|h[Jubón de cobre férreo]|h|r",
			},
			[20966] = {
				["name"] = "Colgante de jade de Detonación",
				["link"] = "|cff1eff00|Hitem:20966::::::::70:::::::::|h[Colgante de jade de Detonación]|h|r",
			},
			[3662] = {
				["name"] = "Filete de crocolisco",
				["link"] = "|cffffffff|Hitem:3662::::::::70:::::::::|h[Filete de crocolisco]|h|r",
			},
			[10645] = {
				["name"] = "Rayo mortal gnómico",
				["link"] = "|cffffffff|Hitem:10645::::::::70:::::::::|h[Rayo mortal gnómico]|h|r",
			},
			[7387] = {
				["name"] = "Cinturón oscurecido",
				["link"] = "|cff1eff00|Hitem:7387::::::::70:::::::::|h[Cinturón oscurecido]|h|r",
			},
			[34758] = {
				["name"] = "Perritos de rinoceronte poderosos",
				["link"] = "|cffffffff|Hitem:34758::::::::70:::::::::|h[Perritos de rinoceronte poderosos]|h|r",
			},
			[21542] = {
				["name"] = "Traje de fiesta",
				["link"] = "|cffffffff|Hitem:21542::::::::70:::::::::|h[Traje de fiesta]|h|r",
			},
			[3726] = {
				["name"] = "Chuleta de oso grande",
				["link"] = "|cffffffff|Hitem:3726::::::::70:::::::::|h[Chuleta de oso grande]|h|r",
			},
			[43332] = {
				["name"] = "Glifo de Espinas",
				["link"] = "|cffffffff|Hitem:43332::::::::70:::::::::|h[Glifo de Espinas]|h|r",
			},
			[25893] = {
				["name"] = "Diamante de fuego celeste místico",
				["link"] = "|cff0070dd|Hitem:25893::::::::70:::::::::|h[Diamante de fuego celeste místico]|h|r",
			},
			[21862] = {
				["name"] = "Guerrera de tejido abisal imbuido",
				["link"] = "|cff0070dd|Hitem:21862::::::::70:::::::::|h[Guerrera de tejido abisal imbuido]|h|r",
			},
			[15060] = {
				["name"] = "Leotardos vivos",
				["link"] = "|cff0070dd|Hitem:15060::::::::70:::::::::|h[Leotardos vivos]|h|r",
			},
			[15092] = {
				["name"] = "Brazales de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15092::::::::70:::::::::|h[Brazales de cuero rúnico]|h|r",
			},
			[40133] = {
				["name"] = "Piedra de terror purificada",
				["link"] = "|cffa335ee|Hitem:40133::::::::70:::::::::|h[Piedra de terror purificada]|h|r",
			},
			[22246] = {
				["name"] = "Faltriquera de tejido mágico encantada",
				["link"] = "|cff1eff00|Hitem:22246::::::::70:::::::::|h[Faltriquera de tejido mágico encantada]|h|r",
			},
			[40901] = {
				["name"] = "Glifo de Triturar",
				["link"] = "|cffffffff|Hitem:40901::::::::70:::::::::|h[Glifo de Triturar]|h|r",
			},
			[32839] = {
				["name"] = "Caldera de Protección contra lo Arcano sublime",
				["link"] = "|cffffffff|Hitem:32839::::::::70:::::::::|h[Caldera de Protección contra lo Arcano sublime]|h|r",
			},
			[3854] = {
				["name"] = "Hoja tigre de Escarcha",
				["link"] = "|cff1eff00|Hitem:3854::::::::70:::::::::|h[Hoja tigre de Escarcha]|h|r",
			},
			[41285] = {
				["name"] = "Diamante de llama celeste caótico",
				["link"] = "|cff0070dd|Hitem:41285::::::::70:::::::::|h[Diamante de llama celeste caótico]|h|r",
			},
			[22758] = {
				["name"] = "Sobrehombros nemorosos",
				["link"] = "|cff0070dd|Hitem:22758::::::::70:::::::::|h[Sobrehombros nemorosos]|h|r",
			},
			[41541] = {
				["name"] = "Glifo de Maestría en Agua",
				["link"] = "|cffffffff|Hitem:41541::::::::70:::::::::|h[Glifo de Maestría en Agua]|h|r",
			},
			[45764] = {
				["name"] = "Glifo de Danza de las Sombras",
				["link"] = "|cffffffff|Hitem:45764::::::::70:::::::::|h[Glifo de Danza de las Sombras]|h|r",
			},
			[19047] = {
				["name"] = "Sabiduría de los Fauces de Madera",
				["link"] = "|cff0070dd|Hitem:19047::::::::70:::::::::|h[Sabiduría de los Fauces de Madera]|h|r",
			},
			[11605] = {
				["name"] = "Sobrehombros Hierro Negro",
				["link"] = "|cff1eff00|Hitem:11605::::::::70:::::::::|h[Sobrehombros Hierro Negro]|h|r",
			},
			[34375] = {
				["name"] = "Coselete de escamas caladas de sol",
				["link"] = "|cffa335ee|Hitem:34375::::::::70:::::::::|h[Coselete de escamas caladas de sol]|h|r",
			},
			[7915] = {
				["name"] = "Yelmo barbárico de hierro",
				["link"] = "|cff1eff00|Hitem:7915::::::::70:::::::::|h[Yelmo barbárico de hierro]|h|r",
			},
			[34759] = {
				["name"] = "Aletarroca ahumado",
				["link"] = "|cffffffff|Hitem:34759::::::::70:::::::::|h[Aletarroca ahumado]|h|r",
			},
			[7947] = {
				["name"] = "Chafarote de ébano",
				["link"] = "|cff1eff00|Hitem:7947::::::::70:::::::::|h[Chafarote de ébano]|h|r",
			},
			[7963] = {
				["name"] = "Coraza de acero",
				["link"] = "|cff1eff00|Hitem:7963::::::::70:::::::::|h[Coraza de acero]|h|r",
			},
			[19687] = {
				["name"] = "Brazales de piel de murciélago primigenio",
				["link"] = "|cff0070dd|Hitem:19687::::::::70:::::::::|h[Brazales de piel de murciélago primigenio]|h|r",
			},
			[43973] = {
				["name"] = "Sobrehombros de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43973::::::::70:::::::::|h[Sobrehombros de escarcha salvaje]|h|r",
			},
			[20007] = {
				["name"] = "Elixir de sangre de mago",
				["link"] = "|cffffffff|Hitem:20007::::::::70:::::::::|h[Elixir de sangre de mago]|h|r",
			},
			[32420] = {
				["name"] = "Fin de la Noche",
				["link"] = "|cffa335ee|Hitem:32420::::::::70:::::::::|h[Fin de la Noche]|h|r",
			},
			[12213] = {
				["name"] = "Sorpresa de carroña",
				["link"] = "|cffffffff|Hitem:12213::::::::70:::::::::|h[Sorpresa de carroña]|h|r",
			},
			[40902] = {
				["name"] = "Glifo de Destripar",
				["link"] = "|cffffffff|Hitem:40902::::::::70:::::::::|h[Glifo de Destripar]|h|r",
			},
			[8214] = {
				["name"] = "Casco de cuero salvaje",
				["link"] = "|cff1eff00|Hitem:8214::::::::70:::::::::|h[Casco de cuero salvaje]|h|r",
			},
			[12405] = {
				["name"] = "Armadura de torio",
				["link"] = "|cff1eff00|Hitem:12405::::::::70:::::::::|h[Armadura de torio]|h|r",
			},
			[41542] = {
				["name"] = "Glifo de Arma Viento Furioso",
				["link"] = "|cffffffff|Hitem:41542::::::::70:::::::::|h[Glifo de Arma Viento Furioso]|h|r",
			},
			[29157] = {
				["name"] = "Anillo de oro de poder",
				["link"] = "|cff0070dd|Hitem:29157::::::::70:::::::::|h[Anillo de oro de poder]|h|r",
			},
			[4236] = {
				["name"] = "Pellejo pesado curtido",
				["link"] = "|cffffffff|Hitem:4236::::::::70:::::::::|h[Pellejo pesado curtido]|h|r",
			},
			[4252] = {
				["name"] = "Sobrehombros de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:4252::::::::70:::::::::|h[Sobrehombros de cuero oscuro]|h|r",
			},
			[34376] = {
				["name"] = "Guantes de escamas caladas de sol",
				["link"] = "|cffa335ee|Hitem:34376::::::::70:::::::::|h[Guantes de escamas caladas de sol]|h|r",
			},
			[4316] = {
				["name"] = "Pantalones de lana gruesos",
				["link"] = "|cff1eff00|Hitem:4316::::::::70:::::::::|h[Pantalones de lana gruesos]|h|r",
			},
			[4332] = {
				["name"] = "Camisa amarillo brillante",
				["link"] = "|cffffffff|Hitem:4332::::::::70:::::::::|h[Camisa amarillo brillante]|h|r",
			},
			[34760] = {
				["name"] = "Escamahueso a la parrilla",
				["link"] = "|cffffffff|Hitem:34760::::::::70:::::::::|h[Escamahueso a la parrilla]|h|r",
			},
			[4364] = {
				["name"] = "Pólvora burda",
				["link"] = "|cffffffff|Hitem:4364::::::::70:::::::::|h[Pólvora burda]|h|r",
			},
			[4380] = {
				["name"] = "Bomba de bronce grande",
				["link"] = "|cffffffff|Hitem:4380::::::::70:::::::::|h[Bomba de bronce grande]|h|r",
			},
			[4396] = {
				["name"] = "Dragonizo mecánico",
				["link"] = "|cff1eff00|Hitem:4396::::::::70:::::::::|h[Dragonizo mecánico]|h|r",
			},
			[25894] = {
				["name"] = "Diamante de fuego celeste presto",
				["link"] = "|cff0070dd|Hitem:25894::::::::70:::::::::|h[Diamante de fuego celeste presto]|h|r",
			},
			[21863] = {
				["name"] = "Guantes de paño de alma",
				["link"] = "|cffa335ee|Hitem:21863::::::::70:::::::::|h[Guantes de paño de alma]|h|r",
			},
			[21991] = {
				["name"] = "Venda de tejido abisal gruesa",
				["link"] = "|cffffffff|Hitem:21991::::::::70:::::::::|h[Venda de tejido abisal gruesa]|h|r",
			},
			[40135] = {
				["name"] = "Piedra de terror misteriosa",
				["link"] = "|cffa335ee|Hitem:40135::::::::70:::::::::|h[Piedra de terror misteriosa]|h|r",
			},
			[44742] = {
				["name"] = "Gafas de nieve mecanizadas",
				["link"] = "|cff0070dd|Hitem:44742::::::::70:::::::::|h[Gafas de nieve mecanizadas]|h|r",
			},
			[40903] = {
				["name"] = "Glifo de Arañazo",
				["link"] = "|cffffffff|Hitem:40903::::::::70:::::::::|h[Glifo de Arañazo]|h|r",
			},
			[22759] = {
				["name"] = "Yelmo zarzal",
				["link"] = "|cff0070dd|Hitem:22759::::::::70:::::::::|h[Yelmo zarzal]|h|r",
			},
			[41543] = {
				["name"] = "Cinturón de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41543::::::::70:::::::::|h[Cinturón de tejido del alba]|h|r",
			},
			[45766] = {
				["name"] = "Glifo de Abanico de cuchillos",
				["link"] = "|cffffffff|Hitem:45766::::::::70:::::::::|h[Glifo de Abanico de cuchillos]|h|r",
			},
			[18984] = {
				["name"] = "Desgarrador dimensional: Vista Eterna",
				["link"] = "|cff1eff00|Hitem:18984::::::::70:::::::::|h[Desgarrador dimensional: Vista Eterna]|h|r",
			},
			[19048] = {
				["name"] = "Botas Fauces de Madera pesadas",
				["link"] = "|cff0070dd|Hitem:19048::::::::70:::::::::|h[Botas Fauces de Madera pesadas]|h|r",
			},
			[34377] = {
				["name"] = "Placa de batalla de korio duro",
				["link"] = "|cffa335ee|Hitem:34377::::::::70:::::::::|h[Placa de batalla de korio duro]|h|r",
			},
			[34761] = {
				["name"] = "Gobio salteado",
				["link"] = "|cffffffff|Hitem:34761::::::::70:::::::::|h[Gobio salteado]|h|r",
			},
			[43335] = {
				["name"] = "Glifo de lo Salvaje",
				["link"] = "|cffffffff|Hitem:43335::::::::70:::::::::|h[Glifo de lo Salvaje]|h|r",
			},
			[19688] = {
				["name"] = "Coraza de tigre de sangre",
				["link"] = "|cff0070dd|Hitem:19688::::::::70:::::::::|h[Coraza de tigre de sangre]|h|r",
			},
			[43591] = {
				["name"] = "Cordón polar",
				["link"] = "|cffa335ee|Hitem:43591::::::::70:::::::::|h[Cordón polar]|h|r",
			},
			[24039] = {
				["name"] = "Estrella de Elune tormentosa",
				["link"] = "|cff0070dd|Hitem:24039::::::::70:::::::::|h[Estrella de Elune tormentosa]|h|r",
			},
			[40008] = {
				["name"] = "Zafiro celestial sólido",
				["link"] = "|cff0070dd|Hitem:40008::::::::70:::::::::|h[Zafiro celestial sólido]|h|r",
			},
			[41544] = {
				["name"] = "Botas de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41544::::::::70:::::::::|h[Botas de tejido del alba]|h|r",
			},
			[45767] = {
				["name"] = "Glifo de Secretos del oficio",
				["link"] = "|cffffffff|Hitem:45767::::::::70:::::::::|h[Glifo de Secretos del oficio]|h|r",
			},
			[29158] = {
				["name"] = "Anillo de veraplata de Comandante",
				["link"] = "|cff0070dd|Hitem:29158::::::::70:::::::::|h[Anillo de veraplata de Comandante]|h|r",
			},
			[33866] = {
				["name"] = "Costillas de truenos",
				["link"] = "|cffffffff|Hitem:33866::::::::70:::::::::|h[Costillas de truenos]|h|r",
			},
			[17193] = {
				["name"] = "Martillo de Sulfuron",
				["link"] = "|cffa335ee|Hitem:17193::::::::70:::::::::|h[Martillo de Sulfuron]|h|r",
			},
			[34762] = {
				["name"] = "Pez escorpión a la brasa",
				["link"] = "|cffffffff|Hitem:34762::::::::70:::::::::|h[Pez escorpión a la brasa]|h|r",
			},
			[43464] = {
				["name"] = "Pergamino de agilidad VIII",
				["link"] = "|cffffffff|Hitem:43464::::::::70:::::::::|h[Pergamino de agilidad VIII]|h|r",
			},
			[25895] = {
				["name"] = "Diamante de fuego celeste enigmático",
				["link"] = "|cff0070dd|Hitem:25895::::::::70:::::::::|h[Diamante de fuego celeste enigmático]|h|r",
			},
			[21864] = {
				["name"] = "Sobrehombros de paño de alma",
				["link"] = "|cffa335ee|Hitem:21864::::::::70:::::::::|h[Sobrehombros de paño de alma]|h|r",
			},
			[15061] = {
				["name"] = "Sobrehombros vivos",
				["link"] = "|cff0070dd|Hitem:15061::::::::70:::::::::|h[Sobrehombros vivos]|h|r",
			},
			[15093] = {
				["name"] = "Cinturón de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15093::::::::70:::::::::|h[Cinturón de cuero rúnico]|h|r",
			},
			[22248] = {
				["name"] = "Bolsa de paño rúnico encantada",
				["link"] = "|cff1eff00|Hitem:22248::::::::70:::::::::|h[Bolsa de paño rúnico encantada]|h|r",
			},
			[18409] = {
				["name"] = "Guantes de tela lunar",
				["link"] = "|cff0070dd|Hitem:18409::::::::70:::::::::|h[Guantes de tela lunar]|h|r",
			},
			[22760] = {
				["name"] = "Botas zarzal",
				["link"] = "|cff0070dd|Hitem:22760::::::::70:::::::::|h[Botas zarzal]|h|r",
			},
			[41545] = {
				["name"] = "Guantes de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41545::::::::70:::::::::|h[Guantes de tejido del alba]|h|r",
			},
			[45768] = {
				["name"] = "Glifo de Mutilar",
				["link"] = "|cffffffff|Hitem:45768::::::::70:::::::::|h[Glifo de Mutilar]|h|r",
			},
			[33867] = {
				["name"] = "Sangraleta a la parrilla",
				["link"] = "|cffffffff|Hitem:33867::::::::70:::::::::|h[Sangraleta a la parrilla]|h|r",
			},
			[19049] = {
				["name"] = "Guantes de cuero Fauces de Madera",
				["link"] = "|cff0070dd|Hitem:19049::::::::70:::::::::|h[Guantes de cuero Fauces de Madera]|h|r",
			},
			[31398] = {
				["name"] = "El ojo helado",
				["link"] = "|cffa335ee|Hitem:31398::::::::70:::::::::|h[El ojo helado]|h|r",
			},
			[34379] = {
				["name"] = "Coraza bendecida por el sol",
				["link"] = "|cffa335ee|Hitem:34379::::::::70:::::::::|h[Coraza bendecida por el sol]|h|r",
			},
			[23528] = {
				["name"] = "Piedra de afilar vil",
				["link"] = "|cffffffff|Hitem:23528::::::::70:::::::::|h[Piedra de afilar vil]|h|r",
			},
			[43465] = {
				["name"] = "Pergamino de fuerza VII",
				["link"] = "|cffffffff|Hitem:43465::::::::70:::::::::|h[Pergamino de fuerza VII]|h|r",
			},
			[5964] = {
				["name"] = "Sobrehombros barbáricos",
				["link"] = "|cff1eff00|Hitem:5964::::::::70:::::::::|h[Sobrehombros barbáricos]|h|r",
			},
			[5996] = {
				["name"] = "Elixir de respiración acuática",
				["link"] = "|cffffffff|Hitem:5996::::::::70:::::::::|h[Elixir de respiración acuática]|h|r",
			},
			[40010] = {
				["name"] = "Zafiro celestial luciente",
				["link"] = "|cff0070dd|Hitem:40010::::::::70:::::::::|h[Zafiro celestial luciente]|h|r",
			},
			[12214] = {
				["name"] = "Estofado misterioso",
				["link"] = "|cffffffff|Hitem:12214::::::::70:::::::::|h[Estofado misterioso]|h|r",
			},
			[40906] = {
				["name"] = "Glifo de Alivio presto",
				["link"] = "|cffffffff|Hitem:40906::::::::70:::::::::|h[Glifo de Alivio presto]|h|r",
			},
			[8215] = {
				["name"] = "Capa de cuero salvaje",
				["link"] = "|cff1eff00|Hitem:8215::::::::70:::::::::|h[Capa de cuero salvaje]|h|r",
			},
			[12406] = {
				["name"] = "Cinturón de torio",
				["link"] = "|cff1eff00|Hitem:12406::::::::70:::::::::|h[Cinturón de torio]|h|r",
			},
			[41546] = {
				["name"] = "Capucha de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41546::::::::70:::::::::|h[Capucha de tejido del alba]|h|r",
			},
			[45769] = {
				["name"] = "Glifo de Capa de las Sombras",
				["link"] = "|cffffffff|Hitem:45769::::::::70:::::::::|h[Glifo de Capa de las Sombras]|h|r",
			},
			[29159] = {
				["name"] = "Sortija de torio resplandeciente",
				["link"] = "|cff1eff00|Hitem:29159::::::::70:::::::::|h[Sortija de torio resplandeciente]|h|r",
			},
			[6316] = {
				["name"] = "Delicia de furia del Loch Modan",
				["link"] = "|cffffffff|Hitem:6316::::::::70:::::::::|h[Delicia de furia del Loch Modan]|h|r",
			},
			[38347] = {
				["name"] = "Bolsa de minero descomunal",
				["link"] = "|cff0070dd|Hitem:38347::::::::70:::::::::|h[Bolsa de minero descomunal]|h|r",
			},
			[34380] = {
				["name"] = "Guanteletes bendecidos por el sol",
				["link"] = "|cffa335ee|Hitem:34380::::::::70:::::::::|h[Guanteletes bendecidos por el sol]|h|r",
			},
			[34764] = {
				["name"] = "Medusa pochada",
				["link"] = "|cffffffff|Hitem:34764::::::::70:::::::::|h[Medusa pochada]|h|r",
			},
			[43338] = {
				["name"] = "Glifo de Revivir mascota",
				["link"] = "|cffffffff|Hitem:43338::::::::70:::::::::|h[Glifo de Revivir mascota]|h|r",
			},
			[43466] = {
				["name"] = "Pergamino de fuerza VIII",
				["link"] = "|cffffffff|Hitem:43466::::::::70:::::::::|h[Pergamino de fuerza VIII]|h|r",
			},
			[25896] = {
				["name"] = "Diamante de tormenta de tierra potente",
				["link"] = "|cff0070dd|Hitem:25896::::::::70:::::::::|h[Diamante de tormenta de tierra potente]|h|r",
			},
			[21865] = {
				["name"] = "Jubón de paño de alma",
				["link"] = "|cffa335ee|Hitem:21865::::::::70:::::::::|h[Jubón de paño de alma]|h|r",
			},
			[43850] = {
				["name"] = "Certificado de propiedad",
				["link"] = "|cffffffff|Hitem:43850::::::::70:::::::::|h[Certificado de propiedad]|h|r",
			},
			[8951] = {
				["name"] = "Elixir de defensa superior",
				["link"] = "|cffffffff|Hitem:8951::::::::70:::::::::|h[Elixir de defensa superior]|h|r",
			},
			[40011] = {
				["name"] = "Zafiro celestial tormentoso",
				["link"] = "|cff0070dd|Hitem:40011::::::::70:::::::::|h[Zafiro celestial tormentoso]|h|r",
			},
			[40139] = {
				["name"] = "Piedra de terror de defensor",
				["link"] = "|cffa335ee|Hitem:40139::::::::70:::::::::|h[Piedra de terror de defensor]|h|r",
			},
			[22249] = {
				["name"] = "Bolsa de encantamiento grande",
				["link"] = "|cff1eff00|Hitem:22249::::::::70:::::::::|h[Bolsa de encantamiento grande]|h|r",
			},
			[18282] = {
				["name"] = "Rifle de tirador del Núcleo",
				["link"] = "|cffa335ee|Hitem:18282::::::::70:::::::::|h[Rifle de tirador del Núcleo]|h|r",
			},
			[41163] = {
				["name"] = "Barra de titanio",
				["link"] = "|cff1eff00|Hitem:41163::::::::70:::::::::|h[Barra de titanio]|h|r",
			},
			[22761] = {
				["name"] = "Cinturón zarzal",
				["link"] = "|cff0070dd|Hitem:22761::::::::70:::::::::|h[Cinturón zarzal]|h|r",
			},
			[22825] = {
				["name"] = "Elixir de poder de sanación",
				["link"] = "|cffffffff|Hitem:22825::::::::70:::::::::|h[Elixir de poder de sanación]|h|r",
			},
			[45770] = {
				["name"] = "Glifo de Trueno",
				["link"] = "|cffffffff|Hitem:45770::::::::70:::::::::|h[Glifo de Trueno]|h|r",
			},
			[18986] = {
				["name"] = "Transportador ultraseguro: Gadgetzan",
				["link"] = "|cff1eff00|Hitem:18986::::::::70:::::::::|h[Transportador ultraseguro: Gadgetzan]|h|r",
			},
			[19050] = {
				["name"] = "Manto de los Fauces de Madera",
				["link"] = "|cff0070dd|Hitem:19050::::::::70:::::::::|h[Manto de los Fauces de Madera]|h|r",
			},
			[31399] = {
				["name"] = "El resguardo natural",
				["link"] = "|cffa335ee|Hitem:31399::::::::70:::::::::|h[El resguardo natural]|h|r",
			},
			[42443] = {
				["name"] = "Cayada de justicia de saronita",
				["link"] = "|cff0070dd|Hitem:42443::::::::70:::::::::|h[Cayada de justicia de saronita]|h|r",
			},
			[42955] = {
				["name"] = "Glifo de Emboscada",
				["link"] = "|cffffffff|Hitem:42955::::::::70:::::::::|h[Glifo de Emboscada]|h|r",
			},
			[43339] = {
				["name"] = "Glifo de Intelecto Arcano",
				["link"] = "|cffffffff|Hitem:43339::::::::70:::::::::|h[Glifo de Intelecto Arcano]|h|r",
			},
			[23785] = {
				["name"] = "Tubo de adamantita endurecida",
				["link"] = "|cffffffff|Hitem:23785::::::::70:::::::::|h[Tubo de adamantita endurecida]|h|r",
			},
			[43595] = {
				["name"] = "Botas de escamas heladas",
				["link"] = "|cffa335ee|Hitem:43595::::::::70:::::::::|h[Botas de escamas heladas]|h|r",
			},
			[10007] = {
				["name"] = "Jubón de tejido mágico rojo",
				["link"] = "|cff1eff00|Hitem:10007::::::::70:::::::::|h[Jubón de tejido mágico rojo]|h|r",
			},
			[20074] = {
				["name"] = "Estofado de crocolisco pesado",
				["link"] = "|cffffffff|Hitem:20074::::::::70:::::::::|h[Estofado de crocolisco pesado]|h|r",
			},
			[32423] = {
				["name"] = "Cebos explosivos helados",
				["link"] = "|cffffffff|Hitem:32423::::::::70:::::::::|h[Cebos explosivos helados]|h|r",
			},
			[7148] = {
				["name"] = "Desfibriladores goblin",
				["link"] = "|cffffffff|Hitem:7148::::::::70:::::::::|h[Desfibriladores goblin]|h|r",
			},
			[40908] = {
				["name"] = "Glifo de Estimular",
				["link"] = "|cffffffff|Hitem:40908::::::::70:::::::::|h[Glifo de Estimular]|h|r",
			},
			[41548] = {
				["name"] = "Leotardos de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41548::::::::70:::::::::|h[Leotardos de tejido del alba]|h|r",
			},
			[10423] = {
				["name"] = "Leotardos de bronce bañados en plata",
				["link"] = "|cff1eff00|Hitem:10423::::::::70:::::::::|h[Leotardos de bronce bañados en plata]|h|r",
			},
			[20906] = {
				["name"] = "Anillo de cobre trenzado",
				["link"] = "|cff1eff00|Hitem:20906::::::::70:::::::::|h[Anillo de cobre trenzado]|h|r",
			},
			[29160] = {
				["name"] = "Anillo de león de esmeralda",
				["link"] = "|cff1eff00|Hitem:29160::::::::70:::::::::|h[Anillo de león de esmeralda]|h|r",
			},
			[34766] = {
				["name"] = "Pez escorpión del norte pochado",
				["link"] = "|cffffffff|Hitem:34766::::::::70:::::::::|h[Pez escorpión del norte pochado]|h|r",
			},
			[21546] = {
				["name"] = "Elixir de poder de Fuego superior",
				["link"] = "|cffffffff|Hitem:21546::::::::70:::::::::|h[Elixir de poder de Fuego superior]|h|r",
			},
			[43340] = {
				["name"] = "Glifo de Bendición de poderío",
				["link"] = "|cffffffff|Hitem:43340::::::::70:::::::::|h[Glifo de Bendición de poderío]|h|r",
			},
			[25897] = {
				["name"] = "Diamante de tormenta de tierra vigorizante",
				["link"] = "|cff0070dd|Hitem:25897::::::::70:::::::::|h[Diamante de tormenta de tierra vigorizante]|h|r",
			},
			[21866] = {
				["name"] = "Brazales de tejido Arcano",
				["link"] = "|cff0070dd|Hitem:21866::::::::70:::::::::|h[Brazales de tejido Arcano]|h|r",
			},
			[15062] = {
				["name"] = "Leotardos de demosaurio",
				["link"] = "|cff0070dd|Hitem:15062::::::::70:::::::::|h[Leotardos de demosaurio]|h|r",
			},
			[15094] = {
				["name"] = "Cinta de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15094::::::::70:::::::::|h[Cinta de cuero rúnico]|h|r",
			},
			[40013] = {
				["name"] = "Brillo del otoño pulido",
				["link"] = "|cff0070dd|Hitem:40013::::::::70:::::::::|h[Brillo del otoño pulido]|h|r",
			},
			[40141] = {
				["name"] = "Piedra de terror de guardián",
				["link"] = "|cffa335ee|Hitem:40141::::::::70:::::::::|h[Piedra de terror de guardián]|h|r",
			},
			[18283] = {
				["name"] = "Acurascopio 247x128 de Biznicks",
				["link"] = "|cff0070dd|Hitem:18283::::::::70:::::::::|h[Acurascopio 247x128 de Biznicks]|h|r",
			},
			[7676] = {
				["name"] = "Té de cardo",
				["link"] = "|cffffffff|Hitem:7676::::::::70:::::::::|h[Té de cardo]|h|r",
			},
			[22762] = {
				["name"] = "Coraza Parraférrea",
				["link"] = "|cff0070dd|Hitem:22762::::::::70:::::::::|h[Coraza Parraférrea]|h|r",
			},
			[41549] = {
				["name"] = "Toga de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41549::::::::70:::::::::|h[Toga de tejido del alba]|h|r",
			},
			[31080] = {
				["name"] = "Piedra mercúrica",
				["link"] = "|cff1eff00|Hitem:31080::::::::70:::::::::|h[Piedra mercúrica]|h|r",
			},
			[19051] = {
				["name"] = "Faja del Alba",
				["link"] = "|cff0070dd|Hitem:19051::::::::70:::::::::|h[Faja del Alba]|h|r",
			},
			[11607] = {
				["name"] = "Taladora Hierro Negro",
				["link"] = "|cff0070dd|Hitem:11607::::::::70:::::::::|h[Taladora Hierro Negro]|h|r",
			},
			[7916] = {
				["name"] = "Botas barbáricas de hierro",
				["link"] = "|cff1eff00|Hitem:7916::::::::70:::::::::|h[Botas barbáricas de hierro]|h|r",
			},
			[7932] = {
				["name"] = "Sobrehombros de escamas de mitril",
				["link"] = "|cff1eff00|Hitem:7932::::::::70:::::::::|h[Sobrehombros de escamas de mitril]|h|r",
			},
			[7964] = {
				["name"] = "Piedra de afilar sólida",
				["link"] = "|cffffffff|Hitem:7964::::::::70:::::::::|h[Piedra de afilar sólida]|h|r",
			},
			[19691] = {
				["name"] = "Sobrehombros de alma de sangre",
				["link"] = "|cff0070dd|Hitem:19691::::::::70:::::::::|h[Sobrehombros de alma de sangre]|h|r",
			},
			[16022] = {
				["name"] = "Dragonizo de arcanita",
				["link"] = "|cff0070dd|Hitem:16022::::::::70:::::::::|h[Dragonizo de arcanita]|h|r",
			},
			[43725] = {
				["name"] = "Glifo de Lobo fantasmal",
				["link"] = "|cffffffff|Hitem:43725::::::::70:::::::::|h[Glifo de Lobo fantasmal]|h|r",
			},
			[40014] = {
				["name"] = "Brillo del otoño rígido",
				["link"] = "|cff0070dd|Hitem:40014::::::::70:::::::::|h[Brillo del otoño rígido]|h|r",
			},
			[40142] = {
				["name"] = "Ametrino con inscripciones",
				["link"] = "|cffa335ee|Hitem:40142::::::::70:::::::::|h[Ametrino con inscripciones]|h|r",
			},
			[12215] = {
				["name"] = "Estofado de kodo pesado",
				["link"] = "|cffffffff|Hitem:12215::::::::70:::::::::|h[Estofado de kodo pesado]|h|r",
			},
			[8172] = {
				["name"] = "Pellejo grueso curtido",
				["link"] = "|cffffffff|Hitem:8172::::::::70:::::::::|h[Pellejo grueso curtido]|h|r",
			},
			[8216] = {
				["name"] = "Capa de gran vudú",
				["link"] = "|cff1eff00|Hitem:8216::::::::70:::::::::|h[Capa de gran vudú]|h|r",
			},
			[41550] = {
				["name"] = "Sobrehombros de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41550::::::::70:::::::::|h[Sobrehombros de tejido del alba]|h|r",
			},
			[45773] = {
				["name"] = "Bolsa esmeralda",
				["link"] = "|cff0070dd|Hitem:45773::::::::70:::::::::|h[Bolsa esmeralda]|h|r",
			},
			[20907] = {
				["name"] = "Anillo de bronce sólido",
				["link"] = "|cff1eff00|Hitem:20907::::::::70:::::::::|h[Anillo de bronce sólido]|h|r",
			},
			[33872] = {
				["name"] = "Talbuk con guindillas",
				["link"] = "|cffffffff|Hitem:33872::::::::70:::::::::|h[Talbuk con guindillas]|h|r",
			},
			[4253] = {
				["name"] = "Guantes de cuero fortalecido",
				["link"] = "|cff0070dd|Hitem:4253::::::::70:::::::::|h[Guantes de cuero fortalecido]|h|r",
			},
			[12631] = {
				["name"] = "Guanteletes de placas ígneas",
				["link"] = "|cff0070dd|Hitem:12631::::::::70:::::::::|h[Guanteletes de placas ígneas]|h|r",
			},
			[4317] = {
				["name"] = "Pantalones Fénix",
				["link"] = "|cff1eff00|Hitem:4317::::::::70:::::::::|h[Pantalones Fénix]|h|r",
			},
			[4333] = {
				["name"] = "Camisa de seda oscura",
				["link"] = "|cffffffff|Hitem:4333::::::::70:::::::::|h[Camisa de seda oscura]|h|r",
			},
			[42958] = {
				["name"] = "Glifo de Veneno entorpecedor",
				["link"] = "|cffffffff|Hitem:42958::::::::70:::::::::|h[Glifo de Veneno entorpecedor]|h|r",
			},
			[4365] = {
				["name"] = "Dinamita burda",
				["link"] = "|cffffffff|Hitem:4365::::::::70:::::::::|h[Dinamita burda]|h|r",
			},
			[4381] = {
				["name"] = "Recombobulador menor",
				["link"] = "|cff1eff00|Hitem:4381::::::::70:::::::::|h[Recombobulador menor]|h|r",
			},
			[4397] = {
				["name"] = "Aparato de invisibilidad gnómico",
				["link"] = "|cff1eff00|Hitem:4397::::::::70:::::::::|h[Aparato de invisibilidad gnómico]|h|r",
			},
			[25898] = {
				["name"] = "Diamante de tormenta de tierra tenaz",
				["link"] = "|cff0070dd|Hitem:25898::::::::70:::::::::|h[Diamante de tormenta de tierra tenaz]|h|r",
			},
			[21867] = {
				["name"] = "Botas de tejido Arcano",
				["link"] = "|cff0070dd|Hitem:21867::::::::70:::::::::|h[Botas de tejido Arcano]|h|r",
			},
			[21931] = {
				["name"] = "Anillo de cobre tejido",
				["link"] = "|cff1eff00|Hitem:21931::::::::70:::::::::|h[Anillo de cobre tejido]|h|r",
			},
			[22251] = {
				["name"] = "Bolsa de hierbas Cenarion",
				["link"] = "|cff1eff00|Hitem:22251::::::::70:::::::::|h[Bolsa de hierbas Cenarion]|h|r",
			},
			[9144] = {
				["name"] = "Poción de atriplex salvaje",
				["link"] = "|cffffffff|Hitem:9144::::::::70:::::::::|h[Poción de atriplex salvaje]|h|r",
			},
			[2303] = {
				["name"] = "Pantalones de cuero cosidos a mano",
				["link"] = "|cffffffff|Hitem:2303::::::::70:::::::::|h[Pantalones de cuero cosidos a mano]|h|r",
			},
			[2311] = {
				["name"] = "Chaleco de cuero blanco",
				["link"] = "|cff1eff00|Hitem:2311::::::::70:::::::::|h[Chaleco de cuero blanco]|h|r",
			},
			[41167] = {
				["name"] = "Mira buscacorazones",
				["link"] = "|cff0070dd|Hitem:41167::::::::70:::::::::|h[Mira buscacorazones]|h|r",
			},
			[22763] = {
				["name"] = "Guantes Parraférrea",
				["link"] = "|cff0070dd|Hitem:22763::::::::70:::::::::|h[Guantes Parraférrea]|h|r",
			},
			[41551] = {
				["name"] = "Cubremuñecas de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41551::::::::70:::::::::|h[Cubremuñecas de tejido del alba]|h|r",
			},
			[50125] = {
				["name"] = "Glifo de Rejuvenecimiento rápido",
				["link"] = "|cffffffff|Hitem:50125::::::::70:::::::::|h[Glifo de Rejuvenecimiento rápido]|h|r",
			},
			[19052] = {
				["name"] = "Botines del Alba",
				["link"] = "|cff0070dd|Hitem:19052::::::::70:::::::::|h[Botines del Alba]|h|r",
			},
			[27498] = {
				["name"] = "Pergamino de agilidad V",
				["link"] = "|cffffffff|Hitem:27498::::::::70:::::::::|h[Pergamino de agilidad V]|h|r",
			},
			[42959] = {
				["name"] = "Glifo de Lanzamiento mortal",
				["link"] = "|cffffffff|Hitem:42959::::::::70:::::::::|h[Glifo de Lanzamiento mortal]|h|r",
			},
			[2455] = {
				["name"] = "Poción de maná menor",
				["link"] = "|cffffffff|Hitem:2455::::::::70:::::::::|h[Poción de maná menor]|h|r",
			},
			[19692] = {
				["name"] = "Guanteletes de alma de sangre",
				["link"] = "|cff0070dd|Hitem:19692::::::::70:::::::::|h[Guanteletes de alma de sangre]|h|r",
			},
			[40016] = {
				["name"] = "Brillo del otoño místico",
				["link"] = "|cff0070dd|Hitem:40016::::::::70:::::::::|h[Brillo del otoño místico]|h|r",
			},
			[40144] = {
				["name"] = "Ametrino de Campeón",
				["link"] = "|cffa335ee|Hitem:40144::::::::70:::::::::|h[Ametrino de Campeón]|h|r",
			},
			[40912] = {
				["name"] = "Glifo de Recrecimiento",
				["link"] = "|cffffffff|Hitem:40912::::::::70:::::::::|h[Glifo de Recrecimiento]|h|r",
			},
			[32850] = {
				["name"] = "Caldera de Protección contra la Escarcha sublime",
				["link"] = "|cffffffff|Hitem:32850::::::::70:::::::::|h[Caldera de Protección contra la Escarcha sublime]|h|r",
			},
			[41168] = {
				["name"] = "Escopeta de combate con placas de armadura",
				["link"] = "|cffa335ee|Hitem:41168::::::::70:::::::::|h[Escopeta de combate con placas de armadura]|h|r",
			},
			[2583] = {
				["name"] = "Botas de lana",
				["link"] = "|cff1eff00|Hitem:2583::::::::70:::::::::|h[Botas de lana]|h|r",
			},
			[41552] = {
				["name"] = "Glifo de Maestría elemental",
				["link"] = "|cffffffff|Hitem:41552::::::::70:::::::::|h[Glifo de Maestría elemental]|h|r",
			},
			[45775] = {
				["name"] = "Glifo de Escudo de tierra",
				["link"] = "|cffffffff|Hitem:45775::::::::70:::::::::|h[Glifo de Escudo de tierra]|h|r",
			},
			[33874] = {
				["name"] = "Tapitas de Kibler",
				["link"] = "|cffffffff|Hitem:33874::::::::70:::::::::|h[Tapitas de Kibler]|h|r",
			},
			[38225] = {
				["name"] = "Bolsa de botánica de Mycah",
				["link"] = "|cff0070dd|Hitem:38225::::::::70:::::::::|h[Bolsa de botánica de Mycah]|h|r",
			},
			[17197] = {
				["name"] = "Galleta de jengibre",
				["link"] = "|cffffffff|Hitem:17197::::::::70:::::::::|h[Galleta de jengibre]|h|r",
			},
			[2679] = {
				["name"] = "Carne de lobo carbonizada",
				["link"] = "|cffffffff|Hitem:2679::::::::70:::::::::|h[Carne de lobo carbonizada]|h|r",
			},
			[42960] = {
				["name"] = "Glifo de Evasión",
				["link"] = "|cffffffff|Hitem:42960::::::::70:::::::::|h[Glifo de Evasión]|h|r",
			},
			[43344] = {
				["name"] = "Glifo de Respiración acuática",
				["link"] = "|cffffffff|Hitem:43344::::::::70:::::::::|h[Glifo de Respiración acuática]|h|r",
			},
			[25899] = {
				["name"] = "Diamante de tormenta de tierra brutal",
				["link"] = "|cff0070dd|Hitem:25899::::::::70:::::::::|h[Diamante de tormenta de tierra brutal]|h|r",
			},
			[21868] = {
				["name"] = "Toga de tejido Arcano",
				["link"] = "|cff0070dd|Hitem:21868::::::::70:::::::::|h[Toga de tejido Arcano]|h|r",
			},
			[15063] = {
				["name"] = "Guanteletes de demosaurio",
				["link"] = "|cff0070dd|Hitem:15063::::::::70:::::::::|h[Guanteletes de demosaurio]|h|r",
			},
			[15095] = {
				["name"] = "Pantalones de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15095::::::::70:::::::::|h[Pantalones de cuero rúnico]|h|r",
			},
			[40017] = {
				["name"] = "Brillo del otoño rápido",
				["link"] = "|cff0070dd|Hitem:40017::::::::70:::::::::|h[Brillo del otoño rápido]|h|r",
			},
			[40145] = {
				["name"] = "Ametrino resplandeciente",
				["link"] = "|cffa335ee|Hitem:40145::::::::70:::::::::|h[Ametrino resplandeciente]|h|r",
			},
			[22252] = {
				["name"] = "Cartera de Cenarius",
				["link"] = "|cff1eff00|Hitem:22252::::::::70:::::::::|h[Cartera de Cenarius]|h|r",
			},
			[18413] = {
				["name"] = "Capa de amparo",
				["link"] = "|cff0070dd|Hitem:18413::::::::70:::::::::|h[Capa de amparo]|h|r",
			},
			[32851] = {
				["name"] = "Caldera de Protección contra la Naturaleza sublime",
				["link"] = "|cffffffff|Hitem:32851::::::::70:::::::::|h[Caldera de Protección contra la Naturaleza sublime]|h|r",
			},
			[22764] = {
				["name"] = "Cinturón Parraférrea",
				["link"] = "|cff0070dd|Hitem:22764::::::::70:::::::::|h[Cinturón Parraférrea]|h|r",
			},
			[22828] = {
				["name"] = "Poción de fuerza demente",
				["link"] = "|cffffffff|Hitem:22828::::::::70:::::::::|h[Poción de fuerza demente]|h|r",
			},
			[45776] = {
				["name"] = "Glifo de Tótem de cólera",
				["link"] = "|cffffffff|Hitem:45776::::::::70:::::::::|h[Glifo de Tótem de cólera]|h|r",
			},
			[2871] = {
				["name"] = "Piedra de afilar pesada",
				["link"] = "|cffffffff|Hitem:2871::::::::70:::::::::|h[Piedra de afilar pesada]|h|r",
			},
			[724] = {
				["name"] = "Pastel de hígado de Dentosangre",
				["link"] = "|cffffffff|Hitem:724::::::::70:::::::::|h[Pastel de hígado de Dentosangre]|h|r",
			},
			[11608] = {
				["name"] = "Pulverizador Hierro Negro",
				["link"] = "|cff0070dd|Hitem:11608::::::::70:::::::::|h[Pulverizador Hierro Negro]|h|r",
			},
			[27499] = {
				["name"] = "Pergamino de intelecto V",
				["link"] = "|cffffffff|Hitem:27499::::::::70:::::::::|h[Pergamino de intelecto V]|h|r",
			},
			[42961] = {
				["name"] = "Glifo de Eviscerar",
				["link"] = "|cffffffff|Hitem:42961::::::::70:::::::::|h[Glifo de Eviscerar]|h|r",
			},
			[19693] = {
				["name"] = "Coraza almanegra",
				["link"] = "|cff0070dd|Hitem:19693::::::::70:::::::::|h[Coraza almanegra]|h|r",
			},
			[16023] = {
				["name"] = "Muñeco-diana magistral",
				["link"] = "|cffffffff|Hitem:16023::::::::70:::::::::|h[Muñeco-diana magistral]|h|r",
			},
			[5997] = {
				["name"] = "Elixir de defensa menor",
				["link"] = "|cffffffff|Hitem:5997::::::::70:::::::::|h[Elixir de defensa menor]|h|r",
			},
			[40146] = {
				["name"] = "Ametrino fiero",
				["link"] = "|cffa335ee|Hitem:40146::::::::70:::::::::|h[Ametrino fiero]|h|r",
			},
			[48720] = {
				["name"] = "Glifo de Zarpa",
				["link"] = "|cffffffff|Hitem:48720::::::::70:::::::::|h[Glifo de Zarpa]|h|r",
			},
			[12216] = {
				["name"] = "Chili de cangrejo especiado",
				["link"] = "|cffffffff|Hitem:12216::::::::70:::::::::|h[Chili de cangrejo especiado]|h|r",
			},
			[40914] = {
				["name"] = "Glifo de Toque de sanación",
				["link"] = "|cffffffff|Hitem:40914::::::::70:::::::::|h[Glifo de Toque de sanación]|h|r",
			},
			[32852] = {
				["name"] = "Caldera de Protección contra las Sombras sublime",
				["link"] = "|cffffffff|Hitem:32852::::::::70:::::::::|h[Caldera de Protección contra las Sombras sublime]|h|r",
			},
			[12408] = {
				["name"] = "Brazales de torio",
				["link"] = "|cff1eff00|Hitem:12408::::::::70:::::::::|h[Brazales de torio]|h|r",
			},
			[41554] = {
				["name"] = "Toga de tejido del alba negro",
				["link"] = "|cff0070dd|Hitem:41554::::::::70:::::::::|h[Toga de tejido del alba negro]|h|r",
			},
			[45777] = {
				["name"] = "Glifo de Maleficio",
				["link"] = "|cffffffff|Hitem:45777::::::::70:::::::::|h[Glifo de Maleficio]|h|r",
			},
			[20909] = {
				["name"] = "Collar barbárico de hierro",
				["link"] = "|cff1eff00|Hitem:20909::::::::70:::::::::|h[Collar barbárico de hierro]|h|r",
			},
			[12632] = {
				["name"] = "Guanteletes de tormenta",
				["link"] = "|cff0070dd|Hitem:12632::::::::70:::::::::|h[Guanteletes de tormenta]|h|r",
			},
			[17198] = {
				["name"] = "Ponche de huevo",
				["link"] = "|cffffffff|Hitem:17198::::::::70:::::::::|h[Ponche de huevo]|h|r",
			},
			[12792] = {
				["name"] = "Martillo volcánico",
				["link"] = "|cff1eff00|Hitem:12792::::::::70:::::::::|h[Martillo volcánico]|h|r",
			},
			[3239] = {
				["name"] = "Contrapeso férreo",
				["link"] = "|cffffffff|Hitem:3239::::::::70:::::::::|h[Contrapeso férreo]|h|r",
			},
			[21869] = {
				["name"] = "Sobrehombros de tejido de sombra congelado",
				["link"] = "|cffa335ee|Hitem:21869::::::::70:::::::::|h[Sobrehombros de tejido de sombra congelado]|h|r",
			},
			[21933] = {
				["name"] = "Collar de bronce grueso",
				["link"] = "|cff1eff00|Hitem:21933::::::::70:::::::::|h[Collar de bronce grueso]|h|r",
			},
			[40147] = {
				["name"] = "Ametrino mortal",
				["link"] = "|cffa335ee|Hitem:40147::::::::70:::::::::|h[Ametrino mortal]|h|r",
			},
			[40915] = {
				["name"] = "Glifo de Flor de vida",
				["link"] = "|cffffffff|Hitem:40915::::::::70:::::::::|h[Glifo de Flor de vida]|h|r",
			},
			[22573] = {
				["name"] = "Mota de tierra",
				["link"] = "|cffffffff|Hitem:22573::::::::70:::::::::|h[Mota de tierra]|h|r",
			},
			[41555] = {
				["name"] = "Cubremuñecas de tejido del alba negro",
				["link"] = "|cff0070dd|Hitem:41555::::::::70:::::::::|h[Cubremuñecas de tejido del alba negro]|h|r",
			},
			[45778] = {
				["name"] = "Glifo de Tótem Garra de piedra",
				["link"] = "|cffffffff|Hitem:45778::::::::70:::::::::|h[Glifo de Tótem Garra de piedra]|h|r",
			},
			[3383] = {
				["name"] = "Elixir de sabiduría",
				["link"] = "|cffffffff|Hitem:3383::::::::70:::::::::|h[Elixir de sabiduría]|h|r",
			},
			[3391] = {
				["name"] = "Elixir de fuerza de ogro",
				["link"] = "|cffffffff|Hitem:3391::::::::70:::::::::|h[Elixir de fuerza de ogro]|h|r",
			},
			[858] = {
				["name"] = "Poción de sanación inferior",
				["link"] = "|cffffffff|Hitem:858::::::::70:::::::::|h[Poción de sanación inferior]|h|r",
			},
			[42963] = {
				["name"] = "Glifo de Amago",
				["link"] = "|cffffffff|Hitem:42963::::::::70:::::::::|h[Glifo de Amago]|h|r",
			},
			[3471] = {
				["name"] = "Jubón de anillas de cobre",
				["link"] = "|cff1eff00|Hitem:3471::::::::70:::::::::|h[Jubón de anillas de cobre]|h|r",
			},
			[3487] = {
				["name"] = "Espada ancha de cobre pesada",
				["link"] = "|cff1eff00|Hitem:3487::::::::70:::::::::|h[Espada ancha de cobre pesada]|h|r",
			},
			[14104] = {
				["name"] = "Pantalones de paño brillante",
				["link"] = "|cff1eff00|Hitem:14104::::::::70:::::::::|h[Pantalones de paño brillante]|h|r",
			},
			[14136] = {
				["name"] = "Toga de Noche invernal",
				["link"] = "|cff0070dd|Hitem:14136::::::::70:::::::::|h[Toga de Noche invernal]|h|r",
			},
			[3575] = {
				["name"] = "Barra de hierro",
				["link"] = "|cffffffff|Hitem:3575::::::::70:::::::::|h[Barra de hierro]|h|r",
			},
			[40916] = {
				["name"] = "Glifo de Fuego estelar",
				["link"] = "|cffffffff|Hitem:40916::::::::70:::::::::|h[Glifo de Fuego estelar]|h|r",
			},
			[32854] = {
				["name"] = "Martillo de poderío recto",
				["link"] = "|cffa335ee|Hitem:32854::::::::70:::::::::|h[Martillo de poderío recto]|h|r",
			},
			[45779] = {
				["name"] = "Glifo de Poseer",
				["link"] = "|cffffffff|Hitem:45779::::::::70:::::::::|h[Glifo de Poseer]|h|r",
			},
			[7277] = {
				["name"] = "Brazales de cuero cosidos a mano",
				["link"] = "|cffffffff|Hitem:7277::::::::70:::::::::|h[Brazales de cuero cosidos a mano]|h|r",
			},
			[3663] = {
				["name"] = "Sopa de aleta de múrloc",
				["link"] = "|cffffffff|Hitem:3663::::::::70:::::::::|h[Sopa de aleta de múrloc]|h|r",
			},
			[7373] = {
				["name"] = "Leotardos de cuero oscurecido",
				["link"] = "|cff1eff00|Hitem:7373::::::::70:::::::::|h[Leotardos de cuero oscurecido]|h|r",
			},
			[10713] = {
				["name"] = "Diseño: cilindro de mitril taraceado",
				["link"] = "|cffffffff|Hitem:10713::::::::70:::::::::|h[Diseño: cilindro de mitril taraceado]|h|r",
			},
			[42964] = {
				["name"] = "Glifo de Garrote",
				["link"] = "|cffffffff|Hitem:42964::::::::70:::::::::|h[Glifo de Garrote]|h|r",
			},
			[3719] = {
				["name"] = "Capa de montañero",
				["link"] = "|cff1eff00|Hitem:3719::::::::70:::::::::|h[Capa de montañero]|h|r",
			},
			[3727] = {
				["name"] = "Chuletillas de león picantes",
				["link"] = "|cffffffff|Hitem:3727::::::::70:::::::::|h[Chuletillas de león picantes]|h|r",
			},
			[10841] = {
				["name"] = "Té de espina de oro",
				["link"] = "|cffffffff|Hitem:10841::::::::70:::::::::|h[Té de espina de oro]|h|r",
			},
			[25901] = {
				["name"] = "Diamante de tormenta de tierra perspicaz",
				["link"] = "|cff0070dd|Hitem:25901::::::::70:::::::::|h[Diamante de tormenta de tierra perspicaz]|h|r",
			},
			[21870] = {
				["name"] = "Botas de tejido de sombra congelado",
				["link"] = "|cffa335ee|Hitem:21870::::::::70:::::::::|h[Botas de tejido de sombra congelado]|h|r",
			},
			[21934] = {
				["name"] = "Collar de ojo de tigre ornamentado",
				["link"] = "|cff1eff00|Hitem:21934::::::::70:::::::::|h[Collar de ojo de tigre ornamentado]|h|r",
			},
			[15096] = {
				["name"] = "Sobrehombros de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15096::::::::70:::::::::|h[Sobrehombros de cuero rúnico]|h|r",
			},
			[40149] = {
				["name"] = "Ametrino iluminado",
				["link"] = "|cffa335ee|Hitem:40149::::::::70:::::::::|h[Ametrino iluminado]|h|r",
			},
			[954] = {
				["name"] = "Pergamino de fuerza",
				["link"] = "|cffffffff|Hitem:954::::::::70:::::::::|h[Pergamino de fuerza]|h|r",
			},
			[3823] = {
				["name"] = "Poción de invisibilidad inferior",
				["link"] = "|cffffffff|Hitem:3823::::::::70:::::::::|h[Poción de invisibilidad inferior]|h|r",
			},
			[3847] = {
				["name"] = "Botas de escamas doradas",
				["link"] = "|cff1eff00|Hitem:3847::::::::70:::::::::|h[Botas de escamas doradas]|h|r",
			},
			[3855] = {
				["name"] = "Hacha de hierro macizo",
				["link"] = "|cff1eff00|Hitem:3855::::::::70:::::::::|h[Hacha de hierro macizo]|h|r",
			},
			[22830] = {
				["name"] = "Elixir del ojo escrutador",
				["link"] = "|cffffffff|Hitem:22830::::::::70:::::::::|h[Elixir del ojo escrutador]|h|r",
			},
			[45780] = {
				["name"] = "Glifo de Metamorfosis",
				["link"] = "|cffffffff|Hitem:45780::::::::70:::::::::|h[Glifo de Metamorfosis]|h|r",
			},
			[45908] = {
				["name"] = "Glifo de Envenenar",
				["link"] = "|cffffffff|Hitem:45908::::::::70:::::::::|h[Glifo de Envenenar]|h|r",
			},
			[42453] = {
				["name"] = "Glifo de Incinerar",
				["link"] = "|cffffffff|Hitem:42453::::::::70:::::::::|h[Glifo de Incinerar]|h|r",
			},
			[27501] = {
				["name"] = "Pergamino de espíritu V",
				["link"] = "|cffffffff|Hitem:27501::::::::70:::::::::|h[Pergamino de espíritu V]|h|r",
			},
			[7917] = {
				["name"] = "Guantes barbáricos de hierro",
				["link"] = "|cff1eff00|Hitem:7917::::::::70:::::::::|h[Guantes barbáricos de hierro]|h|r",
			},
			[23534] = {
				["name"] = "Yelmo de tormenta",
				["link"] = "|cffa335ee|Hitem:23534::::::::70:::::::::|h[Yelmo de tormenta]|h|r",
			},
			[7965] = {
				["name"] = "Contrapeso sólido",
				["link"] = "|cffffffff|Hitem:7965::::::::70:::::::::|h[Contrapeso sólido]|h|r",
			},
			[19695] = {
				["name"] = "Sobrehombros almanegra",
				["link"] = "|cff0070dd|Hitem:19695::::::::70:::::::::|h[Sobrehombros almanegra]|h|r",
			},
			[47828] = {
				["name"] = "Soldador láser goblin",
				["link"] = "|cffffffff|Hitem:47828::::::::70:::::::::|h[Soldador láser goblin]|h|r",
			},
			[24110] = {
				["name"] = "Colgante de rubí vivo",
				["link"] = "|cff0070dd|Hitem:24110::::::::70:::::::::|h[Colgante de rubí vivo]|h|r",
			},
			[40150] = {
				["name"] = "Ametrino diestro",
				["link"] = "|cffa335ee|Hitem:40150::::::::70:::::::::|h[Ametrino diestro]|h|r",
			},
			[12217] = {
				["name"] = "Ají aliento de dragón",
				["link"] = "|cffffffff|Hitem:12217::::::::70:::::::::|h[Ají aliento de dragón]|h|r",
			},
			[8173] = {
				["name"] = "Refuerzo para armadura grueso",
				["link"] = "|cffffffff|Hitem:8173::::::::70:::::::::|h[Refuerzo para armadura grueso]|h|r",
			},
			[8189] = {
				["name"] = "Coraza de escamas de tortuga",
				["link"] = "|cff1eff00|Hitem:8189::::::::70:::::::::|h[Coraza de escamas de tortuga]|h|r",
			},
			[12409] = {
				["name"] = "Botas de torio",
				["link"] = "|cff1eff00|Hitem:12409::::::::70:::::::::|h[Botas de torio]|h|r",
			},
			[8346] = {
				["name"] = "Guanteletes del mar",
				["link"] = "|cff0070dd|Hitem:8346::::::::70:::::::::|h[Guanteletes del mar]|h|r",
			},
			[45781] = {
				["name"] = "Glifo de Descarga de caos",
				["link"] = "|cffffffff|Hitem:45781::::::::70:::::::::|h[Glifo de Descarga de caos]|h|r",
			},
			[4238] = {
				["name"] = "Bolsa de lino",
				["link"] = "|cffffffff|Hitem:4238::::::::70:::::::::|h[Bolsa de lino]|h|r",
			},
			[4254] = {
				["name"] = "Guantes barbáricos",
				["link"] = "|cff1eff00|Hitem:4254::::::::70:::::::::|h[Guantes barbáricos]|h|r",
			},
			[12633] = {
				["name"] = "Yelmo almablanca",
				["link"] = "|cff0070dd|Hitem:12633::::::::70:::::::::|h[Yelmo almablanca]|h|r",
			},
			[42454] = {
				["name"] = "Glifo de Conflagrar",
				["link"] = "|cffffffff|Hitem:42454::::::::70:::::::::|h[Glifo de Conflagrar]|h|r",
			},
			[4318] = {
				["name"] = "Guantes de meditación",
				["link"] = "|cff1eff00|Hitem:4318::::::::70:::::::::|h[Guantes de meditación]|h|r",
			},
			[4334] = {
				["name"] = "Camisa blanca formal",
				["link"] = "|cffffffff|Hitem:4334::::::::70:::::::::|h[Camisa blanca formal]|h|r",
			},
			[42966] = {
				["name"] = "Glifo de Gubia",
				["link"] = "|cffffffff|Hitem:42966::::::::70:::::::::|h[Glifo de Gubia]|h|r",
			},
			[4366] = {
				["name"] = "Muñeco-diana",
				["link"] = "|cffffffff|Hitem:4366::::::::70:::::::::|h[Muñeco-diana]|h|r",
			},
			[4382] = {
				["name"] = "Marco de bronce",
				["link"] = "|cffffffff|Hitem:4382::::::::70:::::::::|h[Marco de bronce]|h|r",
			},
			[43350] = {
				["name"] = "Glifo de Aliviar mascota",
				["link"] = "|cffffffff|Hitem:43350::::::::70:::::::::|h[Glifo de Aliviar mascota]|h|r",
			},
			[21871] = {
				["name"] = "Toga de tejido de sombra congelado",
				["link"] = "|cffa335ee|Hitem:21871::::::::70:::::::::|h[Toga de tejido de sombra congelado]|h|r",
			},
			[40023] = {
				["name"] = "Ópalo crepuscular cambiante",
				["link"] = "|cff0070dd|Hitem:40023::::::::70:::::::::|h[Ópalo crepuscular cambiante]|h|r",
			},
			[22191] = {
				["name"] = "Guerrera de malla de obsidiana",
				["link"] = "|cffa335ee|Hitem:22191::::::::70:::::::::|h[Guerrera de malla de obsidiana]|h|r",
			},
			[22383] = {
				["name"] = "Hoja sabia",
				["link"] = "|cffa335ee|Hitem:22383::::::::70:::::::::|h[Hoja sabia]|h|r",
			},
			[9210] = {
				["name"] = "Tinte fantasmal",
				["link"] = "|cffffffff|Hitem:9210::::::::70:::::::::|h[Tinte fantasmal]|h|r",
			},
			[22831] = {
				["name"] = "Elixir de agilidad sublime",
				["link"] = "|cffffffff|Hitem:22831::::::::70:::::::::|h[Elixir de agilidad sublime]|h|r",
			},
			[45782] = {
				["name"] = "Glifo de Círculo demoníaco",
				["link"] = "|cffffffff|Hitem:45782::::::::70:::::::::|h[Glifo de Círculo demoníaco]|h|r",
			},
			[1180] = {
				["name"] = "Pergamino de Aguante",
				["link"] = "|cffffffff|Hitem:1180::::::::70:::::::::|h[Pergamino de Aguante]|h|r",
			},
			[19056] = {
				["name"] = "Botas Argenta",
				["link"] = "|cff0070dd|Hitem:19056::::::::70:::::::::|h[Botas Argenta]|h|r",
			},
			[42455] = {
				["name"] = "Glifo de Corrupción",
				["link"] = "|cffffffff|Hitem:42455::::::::70:::::::::|h[Glifo de Corrupción]|h|r",
			},
			[27502] = {
				["name"] = "Pergamino de aguante V",
				["link"] = "|cffffffff|Hitem:27502::::::::70:::::::::|h[Pergamino de aguante V]|h|r",
			},
			[19440] = {
				["name"] = "Contraveneno potente",
				["link"] = "|cffffffff|Hitem:19440::::::::70:::::::::|h[Contraveneno potente]|h|r",
			},
			[43351] = {
				["name"] = "Glifo de Fingir muerte",
				["link"] = "|cffffffff|Hitem:43351::::::::70:::::::::|h[Glifo de Fingir muerte]|h|r",
			},
			[47574] = {
				["name"] = "Brazales forjados con sol",
				["link"] = "|cffa335ee|Hitem:47574::::::::70:::::::::|h[Brazales forjados con sol]|h|r",
			},
			[14137] = {
				["name"] = "Leotardos de tela lunar",
				["link"] = "|cff0070dd|Hitem:14137::::::::70:::::::::|h[Leotardos de tela lunar]|h|r",
			},
			[40536] = {
				["name"] = "Señuelo explosivo",
				["link"] = "|cffffffff|Hitem:40536::::::::70:::::::::|h[Señuelo explosivo]|h|r",
			},
			[40920] = {
				["name"] = "Glifo de Huracán",
				["link"] = "|cffffffff|Hitem:40920::::::::70:::::::::|h[Glifo de Huracán]|h|r",
			},
			[45783] = {
				["name"] = "Glifo de Llama de las Sombras",
				["link"] = "|cffffffff|Hitem:45783::::::::70:::::::::|h[Glifo de Llama de las Sombras]|h|r",
			},
			[10586] = {
				["name"] = "La grande",
				["link"] = "|cffffffff|Hitem:10586::::::::70:::::::::|h[La grande]|h|r",
			},
			[42456] = {
				["name"] = "Glifo de Maldición de agonía",
				["link"] = "|cffffffff|Hitem:42456::::::::70:::::::::|h[Glifo de Maldición de agonía]|h|r",
			},
			[42968] = {
				["name"] = "Glifo de Preparación",
				["link"] = "|cffffffff|Hitem:42968::::::::70:::::::::|h[Glifo de Preparación]|h|r",
			},
			[21872] = {
				["name"] = "Bolsa de las Sombras de ébano",
				["link"] = "|cff0070dd|Hitem:21872::::::::70:::::::::|h[Bolsa de las Sombras de ébano]|h|r",
			},
			[15065] = {
				["name"] = "Prendas de lana de oso de guerra",
				["link"] = "|cff0070dd|Hitem:15065::::::::70:::::::::|h[Prendas de lana de oso de guerra]|h|r",
			},
			[40025] = {
				["name"] = "Ópalo crepuscular resplandeciente",
				["link"] = "|cff0070dd|Hitem:40025::::::::70:::::::::|h[Ópalo crepuscular resplandeciente]|h|r",
			},
			[44504] = {
				["name"] = "4000 de Nesingwary",
				["link"] = "|cffa335ee|Hitem:44504::::::::70:::::::::|h[4000 de Nesingwary]|h|r",
			},
			[22384] = {
				["name"] = "Persuasor",
				["link"] = "|cffa335ee|Hitem:22384::::::::70:::::::::|h[Persuasor]|h|r",
			},
			[40921] = {
				["name"] = "Glifo de Lluvia de estrellas",
				["link"] = "|cffffffff|Hitem:40921::::::::70:::::::::|h[Glifo de Lluvia de estrellas]|h|r",
			},
			[22832] = {
				["name"] = "Superpoción de maná",
				["link"] = "|cffffffff|Hitem:22832::::::::70:::::::::|h[Superpoción de maná]|h|r",
			},
			[19057] = {
				["name"] = "Guantes del Alba",
				["link"] = "|cff0070dd|Hitem:19057::::::::70:::::::::|h[Guantes del Alba]|h|r",
			},
			[42457] = {
				["name"] = "Glifo de Espiral de la muerte",
				["link"] = "|cffffffff|Hitem:42457::::::::70:::::::::|h[Glifo de Espiral de la muerte]|h|r",
			},
			[27503] = {
				["name"] = "Pergamino de fuerza V",
				["link"] = "|cffffffff|Hitem:27503::::::::70:::::::::|h[Pergamino de fuerza V]|h|r",
			},
			[42969] = {
				["name"] = "Glifo de Ruptura",
				["link"] = "|cffffffff|Hitem:42969::::::::70:::::::::|h[Glifo de Ruptura]|h|r",
			},
			[15993] = {
				["name"] = "Granada de torio",
				["link"] = "|cffffffff|Hitem:15993::::::::70:::::::::|h[Granada de torio]|h|r",
			},
			[5966] = {
				["name"] = "Guantes de guardián",
				["link"] = "|cff1eff00|Hitem:5966::::::::70:::::::::|h[Guantes de guardián]|h|r",
			},
			[43865] = {
				["name"] = "Espaldares de saronita luminosos",
				["link"] = "|cff0070dd|Hitem:43865::::::::70:::::::::|h[Espaldares de saronita luminosos]|h|r",
			},
			[24048] = {
				["name"] = "Piedra del alba lisa",
				["link"] = "|cff0070dd|Hitem:24048::::::::70:::::::::|h[Piedra del alba lisa]|h|r",
			},
			[40026] = {
				["name"] = "Ópalo crepuscular purificado",
				["link"] = "|cff0070dd|Hitem:40026::::::::70:::::::::|h[Ópalo crepuscular purificado]|h|r",
			},
			[40154] = {
				["name"] = "Ametrino durable",
				["link"] = "|cffa335ee|Hitem:40154::::::::70:::::::::|h[Ametrino durable]|h|r",
			},
			[32494] = {
				["name"] = "Gafas holográficas de destrucción",
				["link"] = "|cffa335ee|Hitem:32494::::::::70:::::::::|h[Gafas holográficas de destrucción]|h|r",
			},
			[12218] = {
				["name"] = "Tortilla gigante",
				["link"] = "|cffffffff|Hitem:12218::::::::70:::::::::|h[Tortilla gigante]|h|r",
			},
			[40922] = {
				["name"] = "Glifo de Cólera",
				["link"] = "|cffffffff|Hitem:40922::::::::70:::::::::|h[Glifo de Cólera]|h|r",
			},
			[12410] = {
				["name"] = "Yelmo de torio",
				["link"] = "|cff1eff00|Hitem:12410::::::::70:::::::::|h[Yelmo de torio]|h|r",
			},
			[8347] = {
				["name"] = "Guanteletes de escamas de dragón",
				["link"] = "|cff0070dd|Hitem:8347::::::::70:::::::::|h[Guanteletes de escamas de dragón]|h|r",
			},
			[6238] = {
				["name"] = "Toga de lino marrón",
				["link"] = "|cff1eff00|Hitem:6238::::::::70:::::::::|h[Toga de lino marrón]|h|r",
			},
			[7063] = {
				["name"] = "Toga de seda carmesí",
				["link"] = "|cff1eff00|Hitem:7063::::::::70:::::::::|h[Toga de seda carmesí]|h|r",
			},
			[42458] = {
				["name"] = "Glifo de Miedo",
				["link"] = "|cffffffff|Hitem:42458::::::::70:::::::::|h[Glifo de Miedo]|h|r",
			},
			[6350] = {
				["name"] = "Botas de bronce férreas",
				["link"] = "|cff1eff00|Hitem:6350::::::::70:::::::::|h[Botas de bronce férreas]|h|r",
			},
			[29515] = {
				["name"] = "Coraza de escamas abisales de ébano",
				["link"] = "|cffa335ee|Hitem:29515::::::::70:::::::::|h[Coraza de escamas abisales de ébano]|h|r",
			},
			[9233] = {
				["name"] = "Elixir de detección de demonios",
				["link"] = "|cffffffff|Hitem:9233::::::::70:::::::::|h[Elixir de detección de demonios]|h|r",
			},
			[42970] = {
				["name"] = "Glifo de Porrazo",
				["link"] = "|cffffffff|Hitem:42970::::::::70:::::::::|h[Glifo de Porrazo]|h|r",
			},
			[7078] = {
				["name"] = "Esencia de Fuego",
				["link"] = "|cff1eff00|Hitem:7078::::::::70:::::::::|h[Esencia de Fuego]|h|r",
			},
			[43533] = {
				["name"] = "Glifo de Caparazón antimagia",
				["link"] = "|cffffffff|Hitem:43533::::::::70:::::::::|h[Glifo de Caparazón antimagia]|h|r",
			},
			[43354] = {
				["name"] = "Glifo de fuerza poseída",
				["link"] = "|cffffffff|Hitem:43354::::::::70:::::::::|h[Glifo de fuerza poseída]|h|r",
			},
			[8827] = {
				["name"] = "Elixir de Caminar sobre el agua",
				["link"] = "|cffffffff|Hitem:8827::::::::70:::::::::|h[Elixir de Caminar sobre el agua]|h|r",
			},
			[32391] = {
				["name"] = "Zapatillas de guarda de almas",
				["link"] = "|cffa335ee|Hitem:32391::::::::70:::::::::|h[Zapatillas de guarda de almas]|h|r",
			},
			[21873] = {
				["name"] = "Cinturón de tela lunar primigenia",
				["link"] = "|cffa335ee|Hitem:21873::::::::70:::::::::|h[Cinturón de tela lunar primigenia]|h|r",
			},
			[10023] = {
				["name"] = "Guantes de tejido de sombra",
				["link"] = "|cff1eff00|Hitem:10023::::::::70:::::::::|h[Guantes de tejido de sombra]|h|r",
			},
			[12794] = {
				["name"] = "Martillo de tormenta magistral",
				["link"] = "|cff0070dd|Hitem:12794::::::::70:::::::::|h[Martillo de tormenta magistral]|h|r",
			},
			[28104] = {
				["name"] = "Elixir de maestría",
				["link"] = "|cffffffff|Hitem:28104::::::::70:::::::::|h[Elixir de maestría]|h|r",
			},
			[40155] = {
				["name"] = "Ametrino temerario",
				["link"] = "|cffa335ee|Hitem:40155::::::::70:::::::::|h[Ametrino temerario]|h|r",
			},
			[30825] = {
				["name"] = "Anillo de protección Arcana",
				["link"] = "|cff0070dd|Hitem:30825::::::::70:::::::::|h[Anillo de protección Arcana]|h|r",
			},
			[15992] = {
				["name"] = "Pólvora densa",
				["link"] = "|cffffffff|Hitem:15992::::::::70:::::::::|h[Pólvora densa]|h|r",
			},
			[43542] = {
				["name"] = "Glifo de Muerte y descomposición",
				["link"] = "|cffffffff|Hitem:43542::::::::70:::::::::|h[Glifo de Muerte y descomposición]|h|r",
			},
			[22385] = {
				["name"] = "Leotardos titánicos",
				["link"] = "|cffa335ee|Hitem:22385::::::::70:::::::::|h[Leotardos titánicos]|h|r",
			},
			[9179] = {
				["name"] = "Elixir de intelecto superior",
				["link"] = "|cffffffff|Hitem:9179::::::::70:::::::::|h[Elixir de intelecto superior]|h|r",
			},
			[40923] = {
				["name"] = "Glifo de Fuego lunar",
				["link"] = "|cffffffff|Hitem:40923::::::::70:::::::::|h[Glifo de Fuego lunar]|h|r",
			},
			[23542] = {
				["name"] = "Hacha de batalla vil afilada",
				["link"] = "|cffa335ee|Hitem:23542::::::::70:::::::::|h[Hacha de batalla vil afilada]|h|r",
			},
			[30831] = {
				["name"] = "Capa de evasión Arcana",
				["link"] = "|cff0070dd|Hitem:30831::::::::70:::::::::|h[Capa de evasión Arcana]|h|r",
			},
			[41307] = {
				["name"] = "Diamante de llama celeste destructor",
				["link"] = "|cff0070dd|Hitem:41307::::::::70:::::::::|h[Diamante de llama celeste destructor]|h|r",
			},
			[18638] = {
				["name"] = "Reflector de llamas hiperradiante",
				["link"] = "|cff0070dd|Hitem:18638::::::::70:::::::::|h[Reflector de llamas hiperradiante]|h|r",
			},
			[22833] = {
				["name"] = "Elixir de poder de Fuego sublime",
				["link"] = "|cffffffff|Hitem:22833::::::::70:::::::::|h[Elixir de poder de Fuego sublime]|h|r",
			},
			[34765] = {
				["name"] = "Colmillo escabechado",
				["link"] = "|cffffffff|Hitem:34765::::::::70:::::::::|h[Colmillo escabechado]|h|r",
			},
			[33143] = {
				["name"] = "Piedra tajadera",
				["link"] = "|cffa335ee|Hitem:33143::::::::70:::::::::|h[Piedra tajadera]|h|r",
			},
			[47570] = {
				["name"] = "Rompepuntas de saronita",
				["link"] = "|cffa335ee|Hitem:47570::::::::70:::::::::|h[Rompepuntas de saronita]|h|r",
			},
			[15064] = {
				["name"] = "Arnés de oso de guerra",
				["link"] = "|cff0070dd|Hitem:15064::::::::70:::::::::|h[Arnés de oso de guerra]|h|r",
			},
			[19058] = {
				["name"] = "Manto del Alba dorado",
				["link"] = "|cff0070dd|Hitem:19058::::::::70:::::::::|h[Manto del Alba dorado]|h|r",
			},
			[41353] = {
				["name"] = "Camisote de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41353::::::::70:::::::::|h[Camisote de saronita salvaje]|h|r",
			},
			[1712] = {
				["name"] = "Pergamino de espíritu II",
				["link"] = "|cffffffff|Hitem:1712::::::::70:::::::::|h[Pergamino de espíritu II]|h|r",
			},
			[45753] = {
				["name"] = "Glifo de Dispersión",
				["link"] = "|cffffffff|Hitem:45753::::::::70:::::::::|h[Glifo de Dispersión]|h|r",
			},
			[24074] = {
				["name"] = "Anillo de sangre de hierro vil",
				["link"] = "|cff1eff00|Hitem:24074::::::::70:::::::::|h[Anillo de sangre de hierro vil]|h|r",
			},
			[31367] = {
				["name"] = "Leotardos de guardia salvaje",
				["link"] = "|cffa335ee|Hitem:31367::::::::70:::::::::|h[Leotardos de guardia salvaje]|h|r",
			},
			[42971] = {
				["name"] = "Glifo de vigor",
				["link"] = "|cffffffff|Hitem:42971::::::::70:::::::::|h[Glifo de vigor]|h|r",
			},
			[10042] = {
				["name"] = "Toga de paño cenizo",
				["link"] = "|cff1eff00|Hitem:10042::::::::70:::::::::|h[Toga de paño cenizo]|h|r",
			},
			[7062] = {
				["name"] = "Bombachos de seda carmesíes",
				["link"] = "|cff1eff00|Hitem:7062::::::::70:::::::::|h[Bombachos de seda carmesíes]|h|r",
			},
			[43355] = {
				["name"] = "Glifo de la manada",
				["link"] = "|cffffffff|Hitem:43355::::::::70:::::::::|h[Glifo de la manada]|h|r",
			},
			[23793] = {
				["name"] = "Cuero de pellejo nudoso grueso",
				["link"] = "|cffffffff|Hitem:23793::::::::70:::::::::|h[Cuero de pellejo nudoso grueso]|h|r",
			},
			[22829] = {
				["name"] = "Superpoción de sanación",
				["link"] = "|cffffffff|Hitem:22829::::::::70:::::::::|h[Superpoción de sanación]|h|r",
			},
			[39992] = {
				["name"] = "Jade oscuro destrozado",
				["link"] = "|cff1eff00|Hitem:39992::::::::70:::::::::|h[Jade oscuro destrozado]|h|r",
			},
			[14042] = {
				["name"] = "Jubón de paño cenizo",
				["link"] = "|cff1eff00|Hitem:14042::::::::70:::::::::|h[Jubón de paño cenizo]|h|r",
			},
			[39900] = {
				["name"] = "Sangrita llamativa",
				["link"] = "|cff1eff00|Hitem:39900::::::::70:::::::::|h[Sangrita llamativa]|h|r",
			},
			[7054] = {
				["name"] = "Toga de poder",
				["link"] = "|cff0070dd|Hitem:7054::::::::70:::::::::|h[Toga de poder]|h|r",
			},
			[14138] = {
				["name"] = "Jubón de tela lunar",
				["link"] = "|cff0070dd|Hitem:14138::::::::70:::::::::|h[Jubón de tela lunar]|h|r",
			},
			[21592] = {
				["name"] = "Cohete rojo grande",
				["link"] = "|cffffffff|Hitem:21592::::::::70:::::::::|h[Cohete rojo grande]|h|r",
			},
			[32495] = {
				["name"] = "Lente de supersanación 4000",
				["link"] = "|cffa335ee|Hitem:32495::::::::70:::::::::|h[Lente de supersanación 4000]|h|r",
			},
			[23758] = {
				["name"] = "Gafas Volopiñón",
				["link"] = "|cff0070dd|Hitem:23758::::::::70:::::::::|h[Gafas Volopiñón]|h|r",
			},
			[40668] = {
				["name"] = "Escudo triangular de cobalto",
				["link"] = "|cff1eff00|Hitem:40668::::::::70:::::::::|h[Escudo triangular de cobalto]|h|r",
			},
			[18634] = {
				["name"] = "Reflector de hielo girohielo",
				["link"] = "|cff0070dd|Hitem:18634::::::::70:::::::::|h[Reflector de hielo girohielo]|h|r",
			},
			[7166] = {
				["name"] = "Daga de cobre",
				["link"] = "|cffffffff|Hitem:7166::::::::70:::::::::|h[Daga de cobre]|h|r",
			},
			[13933] = {
				["name"] = "Estofado de langosta",
				["link"] = "|cffffffff|Hitem:13933::::::::70:::::::::|h[Estofado de langosta]|h|r",
			},
			[41099] = {
				["name"] = "Glifo de Consagración",
				["link"] = "|cffffffff|Hitem:41099::::::::70:::::::::|h[Glifo de Consagración]|h|r",
			},
			[14106] = {
				["name"] = "Toga de tela vil",
				["link"] = "|cff1eff00|Hitem:14106::::::::70:::::::::|h[Toga de tela vil]|h|r",
			},
			[21779] = {
				["name"] = "Sortija de fuego natural",
				["link"] = "|cff0070dd|Hitem:21779::::::::70:::::::::|h[Sortija de fuego natural]|h|r",
			},
			[23529] = {
				["name"] = "Piedra de afilar de adamantita",
				["link"] = "|cff1eff00|Hitem:23529::::::::70:::::::::|h[Piedra de afilar de adamantita]|h|r",
			},
			[24075] = {
				["name"] = "Anillo de draenita dorado",
				["link"] = "|cff1eff00|Hitem:24075::::::::70:::::::::|h[Anillo de draenita dorado]|h|r",
			},
			[4237] = {
				["name"] = "Cinturón de cuero cosido a mano",
				["link"] = "|cffffffff|Hitem:4237::::::::70:::::::::|h[Cinturón de cuero cosido a mano]|h|r",
			},
			[44163] = {
				["name"] = "Tarot oscuro",
				["link"] = "|cffffffff|Hitem:44163::::::::70:::::::::|h[Tarot oscuro]|h|r",
			},
			[25686] = {
				["name"] = "Botas de cuero vil",
				["link"] = "|cff0070dd|Hitem:25686::::::::70:::::::::|h[Botas de cuero vil]|h|r",
			},
			[25674] = {
				["name"] = "Guantes draenianos salvajes",
				["link"] = "|cff1eff00|Hitem:25674::::::::70:::::::::|h[Guantes draenianos salvajes]|h|r",
			},
			[10587] = {
				["name"] = "Dispensador de bombas goblin",
				["link"] = "|cffffffff|Hitem:10587::::::::70:::::::::|h[Dispensador de bombas goblin]|h|r",
			},
			[42460] = {
				["name"] = "Glifo de manáfago",
				["link"] = "|cffffffff|Hitem:42460::::::::70:::::::::|h[Glifo de manáfago]|h|r",
			},
			[7374] = {
				["name"] = "Armadura de cuero oscurecido",
				["link"] = "|cff1eff00|Hitem:7374::::::::70:::::::::|h[Armadura de cuero oscurecido]|h|r",
			},
			[7390] = {
				["name"] = "Botas oscurecidas",
				["link"] = "|cff1eff00|Hitem:7390::::::::70:::::::::|h[Botas oscurecidas]|h|r",
			},
			[25521] = {
				["name"] = "Runa de amparo superior",
				["link"] = "|cffffffff|Hitem:25521::::::::70:::::::::|h[Runa de amparo superior]|h|r",
			},
			[42972] = {
				["name"] = "Glifo de Golpe siniestro",
				["link"] = "|cffffffff|Hitem:42972::::::::70:::::::::|h[Glifo de Golpe siniestro]|h|r",
			},
			[45785] = {
				["name"] = "Glifo de Transfusión de vida",
				["link"] = "|cffffffff|Hitem:45785::::::::70:::::::::|h[Glifo de Transfusión de vida]|h|r",
			},
			[23784] = {
				["name"] = "Marco de adamantita",
				["link"] = "|cffffffff|Hitem:23784::::::::70:::::::::|h[Marco de adamantita]|h|r",
			},
			[43356] = {
				["name"] = "Glifo de Asustar bestia",
				["link"] = "|cffffffff|Hitem:43356::::::::70:::::::::|h[Glifo de Asustar bestia]|h|r",
			},
			[43484] = {
				["name"] = "Faja de tejido de trol",
				["link"] = "|cffa335ee|Hitem:43484::::::::70:::::::::|h[Faja de tejido de trol]|h|r",
			},
			[21847] = {
				["name"] = "Guantes de fuego de hechizo",
				["link"] = "|cffa335ee|Hitem:21847::::::::70:::::::::|h[Guantes de fuego de hechizo]|h|r",
			},
			[21874] = {
				["name"] = "Sobrehombros de tela lunar primigenia",
				["link"] = "|cffa335ee|Hitem:21874::::::::70:::::::::|h[Sobrehombros de tela lunar primigenia]|h|r",
			},
			[43868] = {
				["name"] = "Glifo de Sello de rectitud",
				["link"] = "|cffffffff|Hitem:43868::::::::70:::::::::|h[Glifo de Sello de rectitud]|h|r",
			},
			[33462] = {
				["name"] = "Pergamino de fuerza VI",
				["link"] = "|cffffffff|Hitem:33462::::::::70:::::::::|h[Pergamino de fuerza VI]|h|r",
			},
			[21769] = {
				["name"] = "Figurilla: serpiente de rubí",
				["link"] = "|cff1eff00|Hitem:21769::::::::70:::::::::|h[Figurilla: serpiente de rubí]|h|r",
			},
			[42552] = {
				["name"] = "Gafas de titanio cargadas",
				["link"] = "|cffa335ee|Hitem:42552::::::::70:::::::::|h[Gafas de titanio cargadas]|h|r",
			},
			[22194] = {
				["name"] = "Garra negra del Destructor",
				["link"] = "|cffa335ee|Hitem:22194::::::::70:::::::::|h[Garra negra del Destructor]|h|r",
			},
			[4404] = {
				["name"] = "Contacto de plata",
				["link"] = "|cffffffff|Hitem:4404::::::::70:::::::::|h[Contacto de plata]|h|r",
			},
			[5782] = {
				["name"] = "Armadura múrloc gruesa",
				["link"] = "|cff1eff00|Hitem:5782::::::::70:::::::::|h[Armadura múrloc gruesa]|h|r",
			},
			[40669] = {
				["name"] = "Cinturón de saronita templada",
				["link"] = "|cff0070dd|Hitem:40669::::::::70:::::::::|h[Cinturón de saronita templada]|h|r",
			},
			[14143] = {
				["name"] = "Cinturón de tejido fantasmal",
				["link"] = "|cff1eff00|Hitem:14143::::::::70:::::::::|h[Cinturón de tejido fantasmal]|h|r",
			},
			[2312] = {
				["name"] = "Guantes de cuero refinado",
				["link"] = "|cff1eff00|Hitem:2312::::::::70:::::::::|h[Guantes de cuero refinado]|h|r",
			},
			[24097] = {
				["name"] = "Colgante del final de las Sombras",
				["link"] = "|cff0070dd|Hitem:24097::::::::70:::::::::|h[Colgante del final de las Sombras]|h|r",
			},
			[41181] = {
				["name"] = "Cuchilla de cobalto afilada",
				["link"] = "|cff0070dd|Hitem:41181::::::::70:::::::::|h[Cuchilla de cobalto afilada]|h|r",
			},
			[23781] = {
				["name"] = "Pólvora elemental",
				["link"] = "|cffffffff|Hitem:23781::::::::70:::::::::|h[Pólvora elemental]|h|r",
			},
			[45603] = {
				["name"] = "Glifo de Nutrir",
				["link"] = "|cffffffff|Hitem:45603::::::::70:::::::::|h[Glifo de Nutrir]|h|r",
			},
			[22834] = {
				["name"] = "Elixir de defensa sublime",
				["link"] = "|cffffffff|Hitem:22834::::::::70:::::::::|h[Elixir de defensa sublime]|h|r",
			},
			[19689] = {
				["name"] = "Sobrehombros de tigre de sangre",
				["link"] = "|cff0070dd|Hitem:19689::::::::70:::::::::|h[Sobrehombros de tigre de sangre]|h|r",
			},
			[34060] = {
				["name"] = "Mando de máquina voladora",
				["link"] = "|cff0070dd|Hitem:34060::::::::70:::::::::|h[Mando de máquina voladora]|h|r",
			},
			[30033] = {
				["name"] = "Botas del protector",
				["link"] = "|cffa335ee|Hitem:30033::::::::70:::::::::|h[Botas del protector]|h|r",
			},
			[23559] = {
				["name"] = "Runa de amparo inferior",
				["link"] = "|cffffffff|Hitem:23559::::::::70:::::::::|h[Runa de amparo inferior]|h|r",
			},
			[19059] = {
				["name"] = "Sobrehombros Argenta",
				["link"] = "|cff0070dd|Hitem:19059::::::::70:::::::::|h[Sobrehombros Argenta]|h|r",
			},
			[45566] = {
				["name"] = "Zapatillas de lanzahechizos",
				["link"] = "|cffa335ee|Hitem:45566::::::::70:::::::::|h[Zapatillas de lanzahechizos]|h|r",
			},
			[42461] = {
				["name"] = "Glifo de Cauce de salud",
				["link"] = "|cffffffff|Hitem:42461::::::::70:::::::::|h[Glifo de Cauce de salud]|h|r",
			},
			[20296] = {
				["name"] = "Guanteletes de escamas de dragón verde",
				["link"] = "|cff0070dd|Hitem:20296::::::::70:::::::::|h[Guanteletes de escamas de dragón verde]|h|r",
			},
			[15802] = {
				["name"] = "Botas de tela lunar",
				["link"] = "|cff0070dd|Hitem:15802::::::::70:::::::::|h[Botas de tela lunar]|h|r",
			},
			[7918] = {
				["name"] = "Sobrehombros de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7918::::::::70:::::::::|h[Sobrehombros de mitril pesado]|h|r",
			},
			[7934] = {
				["name"] = "Yelmo de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7934::::::::70:::::::::|h[Yelmo de mitril pesado]|h|r",
			},
			[43871] = {
				["name"] = "Hoja de hechizo de saronita",
				["link"] = "|cff0070dd|Hitem:43871::::::::70:::::::::|h[Hoja de hechizo de saronita]|h|r",
			},
			[7966] = {
				["name"] = "Piedra de pulir sólida",
				["link"] = "|cffffffff|Hitem:7966::::::::70:::::::::|h[Piedra de pulir sólida]|h|r",
			},
			[43357] = {
				["name"] = "Glifo de Resguardo contra el Fuego",
				["link"] = "|cffffffff|Hitem:43357::::::::70:::::::::|h[Glifo de Resguardo contra el Fuego]|h|r",
			},
			[15994] = {
				["name"] = "Trasto de torio",
				["link"] = "|cffffffff|Hitem:15994::::::::70:::::::::|h[Trasto de torio]|h|r",
			},
			[43343] = {
				["name"] = "Glifo de Robar",
				["link"] = "|cffffffff|Hitem:43343::::::::70:::::::::|h[Glifo de Robar]|h|r",
			},
			[24078] = {
				["name"] = "Anillo de adamantita pesado",
				["link"] = "|cff1eff00|Hitem:24078::::::::70:::::::::|h[Anillo de adamantita pesado]|h|r",
			},
			[43869] = {
				["name"] = "Glifo de Sello de venganza",
				["link"] = "|cffffffff|Hitem:43869::::::::70:::::::::|h[Glifo de Sello de venganza]|h|r",
			},
			[43975] = {
				["name"] = "Leotardos de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43975::::::::70:::::::::|h[Leotardos de escarcha salvaje]|h|r",
			},
			[24114] = {
				["name"] = "Cadena de eternio trenzada",
				["link"] = "|cff0070dd|Hitem:24114::::::::70:::::::::|h[Cadena de eternio trenzada]|h|r",
			},
			[23520] = {
				["name"] = "Guantes de acerira",
				["link"] = "|cff0070dd|Hitem:23520::::::::70:::::::::|h[Guantes de acerira]|h|r",
			},
			[23103] = {
				["name"] = "Peridoto intenso radiante",
				["link"] = "|cff1eff00|Hitem:23103::::::::70:::::::::|h[Peridoto intenso radiante]|h|r",
			},
			[18407] = {
				["name"] = "Guantes de tela vil",
				["link"] = "|cff0070dd|Hitem:18407::::::::70:::::::::|h[Guantes de tela vil]|h|r",
			},
			[23786] = {
				["name"] = "Núcleo de poder de korio",
				["link"] = "|cffffffff|Hitem:23786::::::::70:::::::::|h[Núcleo de poder de korio]|h|r",
			},
			[40670] = {
				["name"] = "Defensor de saronita",
				["link"] = "|cff0070dd|Hitem:40670::::::::70:::::::::|h[Defensor de saronita]|h|r",
			},
			[8174] = {
				["name"] = "Sombrero de cuero cómodo",
				["link"] = "|cff0070dd|Hitem:8174::::::::70:::::::::|h[Sombrero de cuero cómodo]|h|r",
			},
			[43592] = {
				["name"] = "Botas polares",
				["link"] = "|cffa335ee|Hitem:43592::::::::70:::::::::|h[Botas polares]|h|r",
			},
			[20967] = {
				["name"] = "Colgante de citrino de sanación dorada",
				["link"] = "|cff1eff00|Hitem:20967::::::::70:::::::::|h[Colgante de citrino de sanación dorada]|h|r",
			},
			[41182] = {
				["name"] = "Cercenadora de cobalto indómita",
				["link"] = "|cff0070dd|Hitem:41182::::::::70:::::::::|h[Cercenadora de cobalto indómita]|h|r",
			},
			[42336] = {
				["name"] = "Sortija de sangrita",
				["link"] = "|cff1eff00|Hitem:42336::::::::70:::::::::|h[Sortija de sangrita]|h|r",
			},
			[32390] = {
				["name"] = "Faja de guarda de almas",
				["link"] = "|cffa335ee|Hitem:32390::::::::70:::::::::|h[Faja de guarda de almas]|h|r",
			},
			[8348] = {
				["name"] = "Yelmo de fuego",
				["link"] = "|cff0070dd|Hitem:8348::::::::70:::::::::|h[Yelmo de fuego]|h|r",
			},
			[45789] = {
				["name"] = "Glifo de Enlace de alma",
				["link"] = "|cffffffff|Hitem:45789::::::::70:::::::::|h[Glifo de Enlace de alma]|h|r",
			},
			[40089] = {
				["name"] = "Esmeralda del bosque duradera",
				["link"] = "|cff0070dd|Hitem:40089::::::::70:::::::::|h[Esmeralda del bosque duradera]|h|r",
			},
			[43672] = {
				["name"] = "Glifo de Pestilencia",
				["link"] = "|cffffffff|Hitem:43672::::::::70:::::::::|h[Glifo de Pestilencia]|h|r",
			},
			[4239] = {
				["name"] = "Guantes de cuero estampado",
				["link"] = "|cff1eff00|Hitem:4239::::::::70:::::::::|h[Guantes de cuero estampado]|h|r",
			},
			[4255] = {
				["name"] = "Armadura de cuero verde",
				["link"] = "|cff1eff00|Hitem:4255::::::::70:::::::::|h[Armadura de cuero verde]|h|r",
			},
			[32198] = {
				["name"] = "Espinela carmesí sutil",
				["link"] = "|cffa335ee|Hitem:32198::::::::70:::::::::|h[Espinela carmesí sutil]|h|r",
			},
			[42462] = {
				["name"] = "Glifo de piedra de salud",
				["link"] = "|cffffffff|Hitem:42462::::::::70:::::::::|h[Glifo de piedra de salud]|h|r",
			},
			[29489] = {
				["name"] = "Leotardos de escamas viles encantados",
				["link"] = "|cff0070dd|Hitem:29489::::::::70:::::::::|h[Leotardos de escamas viles encantados]|h|r",
			},
			[4319] = {
				["name"] = "Guantes de seda azur",
				["link"] = "|cff1eff00|Hitem:4319::::::::70:::::::::|h[Guantes de seda azur]|h|r",
			},
			[4335] = {
				["name"] = "Camisa de seda morada viva",
				["link"] = "|cffffffff|Hitem:4335::::::::70:::::::::|h[Camisa de seda morada viva]|h|r",
			},
			[42974] = {
				["name"] = "Glifo de Sprint",
				["link"] = "|cffffffff|Hitem:42974::::::::70:::::::::|h[Glifo de Sprint]|h|r",
			},
			[4367] = {
				["name"] = "Carga de seforio pequeña",
				["link"] = "|cffffffff|Hitem:4367::::::::70:::::::::|h[Carga de seforio pequeña]|h|r",
			},
			[4383] = {
				["name"] = "Rifle de vista lunar",
				["link"] = "|cff1eff00|Hitem:4383::::::::70:::::::::|h[Rifle de vista lunar]|h|r",
			},
			[4234] = {
				["name"] = "Cuero pesado",
				["link"] = "|cffffffff|Hitem:4234::::::::70:::::::::|h[Cuero pesado]|h|r",
			},
			[47581] = {
				["name"] = "Brazales de muerte presta",
				["link"] = "|cffa335ee|Hitem:47581::::::::70:::::::::|h[Brazales de muerte presta]|h|r",
			},
			[17716] = {
				["name"] = "Señor de las nieves 9000",
				["link"] = "|cffffffff|Hitem:17716::::::::70:::::::::|h[Señor de las nieves 9000]|h|r",
			},
			[21875] = {
				["name"] = "Toga de tela lunar primigenia",
				["link"] = "|cffa335ee|Hitem:21875::::::::70:::::::::|h[Toga de tela lunar primigenia]|h|r",
			},
			[43870] = {
				["name"] = "Yelmo de saronita luminoso",
				["link"] = "|cff0070dd|Hitem:43870::::::::70:::::::::|h[Yelmo de saronita luminoso]|h|r",
			},
			[8956] = {
				["name"] = "Aceite de inmolación",
				["link"] = "|cffffffff|Hitem:8956::::::::70:::::::::|h[Aceite de inmolación]|h|r",
			},
			[33448] = {
				["name"] = "Poción de maná rúnica",
				["link"] = "|cffffffff|Hitem:33448::::::::70:::::::::|h[Poción de maná rúnica]|h|r",
			},
			[43463] = {
				["name"] = "Pergamino de agilidad VII",
				["link"] = "|cffffffff|Hitem:43463::::::::70:::::::::|h[Pergamino de agilidad VII]|h|r",
			},
			[22195] = {
				["name"] = "Cinturón de obsidiana ligero",
				["link"] = "|cff0070dd|Hitem:22195::::::::70:::::::::|h[Cinturón de obsidiana ligero]|h|r",
			},
			[10542] = {
				["name"] = "Casco de minero goblin",
				["link"] = "|cff1eff00|Hitem:10542::::::::70:::::::::|h[Casco de minero goblin]|h|r",
			},
			[23771] = {
				["name"] = "Bengala de humo verde",
				["link"] = "|cffffffff|Hitem:23771::::::::70:::::::::|h[Bengala de humo verde]|h|r",
			},
			[40671] = {
				["name"] = "Botas de saronita templada",
				["link"] = "|cff0070dd|Hitem:40671::::::::70:::::::::|h[Botas de saronita templada]|h|r",
			},
			[22451] = {
				["name"] = "Aire primigenio",
				["link"] = "|cff1eff00|Hitem:22451::::::::70:::::::::|h[Aire primigenio]|h|r",
			},
			[2304] = {
				["name"] = "Refuerzo para armadura ligero",
				["link"] = "|cffffffff|Hitem:2304::::::::70:::::::::|h[Refuerzo para armadura ligero]|h|r",
			},
			[4623] = {
				["name"] = "Poción de escudo de piedra inferior",
				["link"] = "|cffffffff|Hitem:4623::::::::70:::::::::|h[Poción de escudo de piedra inferior]|h|r",
			},
			[41183] = {
				["name"] = "Emboscada de saronita",
				["link"] = "|cff0070dd|Hitem:41183::::::::70:::::::::|h[Emboscada de saronita]|h|r",
			},
			[20295] = {
				["name"] = "Leotardos de escamas de dragón azul",
				["link"] = "|cff0070dd|Hitem:20295::::::::70:::::::::|h[Leotardos de escamas de dragón azul]|h|r",
			},
			[34768] = {
				["name"] = "Medusa azul picante",
				["link"] = "|cffffffff|Hitem:34768::::::::70:::::::::|h[Medusa azul picante]|h|r",
			},
			[22835] = {
				["name"] = "Elixir de poder de las Sombras sublime",
				["link"] = "|cffffffff|Hitem:22835::::::::70:::::::::|h[Elixir de poder de las Sombras sublime]|h|r",
			},
			[45790] = {
				["name"] = "Glifo de Filotormenta",
				["link"] = "|cffffffff|Hitem:45790::::::::70:::::::::|h[Glifo de Filotormenta]|h|r",
			},
			[21990] = {
				["name"] = "Venda de tejido abisal",
				["link"] = "|cffffffff|Hitem:21990::::::::70:::::::::|h[Venda de tejido abisal]|h|r",
			},
			[15045] = {
				["name"] = "Coraza de escamas de dragón verde",
				["link"] = "|cff0070dd|Hitem:15045::::::::70:::::::::|h[Coraza de escamas de dragón verde]|h|r",
			},
			[17704] = {
				["name"] = "Filo del invierno",
				["link"] = "|cff1eff00|Hitem:17704::::::::70:::::::::|h[Filo del invierno]|h|r",
			},
			[43331] = {
				["name"] = "Glifo de Renacer desahogado",
				["link"] = "|cffffffff|Hitem:43331::::::::70:::::::::|h[Glifo de Renacer desahogado]|h|r",
			},
			[4406] = {
				["name"] = "Mira estándar",
				["link"] = "|cffffffff|Hitem:4406::::::::70:::::::::|h[Mira estándar]|h|r",
			},
			[42463] = {
				["name"] = "Glifo de Aullido de terror",
				["link"] = "|cffffffff|Hitem:42463::::::::70:::::::::|h[Glifo de Aullido de terror]|h|r",
			},
			[10004] = {
				["name"] = "Toga de tejido de sombra",
				["link"] = "|cff1eff00|Hitem:10004::::::::70:::::::::|h[Toga de tejido de sombra]|h|r",
			},
			[33447] = {
				["name"] = "Poción de sanación rúnica",
				["link"] = "|cffffffff|Hitem:33447::::::::70:::::::::|h[Poción de sanación rúnica]|h|r",
			},
			[32833] = {
				["name"] = "Perla jaggal purificada",
				["link"] = "|cff1eff00|Hitem:32833::::::::70:::::::::|h[Perla jaggal purificada]|h|r",
			},
			[23539] = {
				["name"] = "Brazales benditos",
				["link"] = "|cffa335ee|Hitem:23539::::::::70:::::::::|h[Brazales benditos]|h|r",
			},
			[13851] = {
				["name"] = "Costillas de lobo picantes",
				["link"] = "|cffffffff|Hitem:13851::::::::70:::::::::|h[Costillas de lobo picantes]|h|r",
			},
			[32580] = {
				["name"] = "Brazales Golpepresto",
				["link"] = "|cffa335ee|Hitem:32580::::::::70:::::::::|h[Brazales Golpepresto]|h|r",
			},
			[2456] = {
				["name"] = "Poción de Rejuvenecimiento menor",
				["link"] = "|cffffffff|Hitem:2456::::::::70:::::::::|h[Poción de Rejuvenecimiento menor]|h|r",
			},
			[19694] = {
				["name"] = "Leotardos almanegra",
				["link"] = "|cff0070dd|Hitem:19694::::::::70:::::::::|h[Leotardos almanegra]|h|r",
			},
			[39520] = {
				["name"] = "Kungaloosh",
				["link"] = "|cffffffff|Hitem:39520::::::::70:::::::::|h[Kungaloosh]|h|r",
			},
			[6887] = {
				["name"] = "Serviola moteada",
				["link"] = "|cffffffff|Hitem:6887::::::::70:::::::::|h[Serviola moteada]|h|r",
			},
			[14043] = {
				["name"] = "Guantes de paño cenizo",
				["link"] = "|cff1eff00|Hitem:14043::::::::70:::::::::|h[Guantes de paño cenizo]|h|r",
			},
			[24051] = {
				["name"] = "Piedra del alba rígida",
				["link"] = "|cff0070dd|Hitem:24051::::::::70:::::::::|h[Piedra del alba rígida]|h|r",
			},
			[14107] = {
				["name"] = "Pantalones de tela vil",
				["link"] = "|cff1eff00|Hitem:14107::::::::70:::::::::|h[Pantalones de tela vil]|h|r",
			},
			[14139] = {
				["name"] = "Sobrehombros de tela lunar",
				["link"] = "|cff0070dd|Hitem:14139::::::::70:::::::::|h[Sobrehombros de tela lunar]|h|r",
			},
			[14112] = {
				["name"] = "Sobrehombros de tela vil",
				["link"] = "|cff1eff00|Hitem:14112::::::::70:::::::::|h[Sobrehombros de tela vil]|h|r",
			},
			[39996] = {
				["name"] = "Rubí escarlata llamativo",
				["link"] = "|cff0070dd|Hitem:39996::::::::70:::::::::|h[Rubí escarlata llamativo]|h|r",
			},
			[34378] = {
				["name"] = "Puños de batalla de korio duro",
				["link"] = "|cffa335ee|Hitem:34378::::::::70:::::::::|h[Puños de batalla de korio duro]|h|r",
			},
			[40672] = {
				["name"] = "Coraza de saronita templada",
				["link"] = "|cff0070dd|Hitem:40672::::::::70:::::::::|h[Coraza de saronita templada]|h|r",
			},
			[42338] = {
				["name"] = "Colgante de daga de jade",
				["link"] = "|cff0070dd|Hitem:42338::::::::70:::::::::|h[Colgante de daga de jade]|h|r",
			},
			[18504] = {
				["name"] = "Faja de perspicacia",
				["link"] = "|cff0070dd|Hitem:18504::::::::70:::::::::|h[Faja de perspicacia]|h|r",
			},
			[2568] = {
				["name"] = "Jubón de lino marrón",
				["link"] = "|cffffffff|Hitem:2568::::::::70:::::::::|h[Jubón de lino marrón]|h|r",
			},
			[2576] = {
				["name"] = "Camisa de lino blanca",
				["link"] = "|cffffffff|Hitem:2576::::::::70:::::::::|h[Camisa de lino blanca]|h|r",
			},
			[2584] = {
				["name"] = "Manteo de lana",
				["link"] = "|cffffffff|Hitem:2584::::::::70:::::::::|h[Manteo de lana]|h|r",
			},
			[10056] = {
				["name"] = "Camisa de tejido mágico naranja",
				["link"] = "|cffffffff|Hitem:10056::::::::70:::::::::|h[Camisa de tejido mágico naranja]|h|r",
			},
			[18631] = {
				["name"] = "Transformador de veraplata",
				["link"] = "|cffffffff|Hitem:18631::::::::70:::::::::|h[Transformador de veraplata]|h|r",
			},
			[14134] = {
				["name"] = "Capa de Fuego",
				["link"] = "|cff0070dd|Hitem:14134::::::::70:::::::::|h[Capa de Fuego]|h|r",
			},
			[10009] = {
				["name"] = "Pantalones de tejido mágico rojos",
				["link"] = "|cff1eff00|Hitem:10009::::::::70:::::::::|h[Pantalones de tejido mágico rojos]|h|r",
			},
			[10055] = {
				["name"] = "Camisa de tejido mágico rosa",
				["link"] = "|cffffffff|Hitem:10055::::::::70:::::::::|h[Camisa de tejido mágico rosa]|h|r",
			},
			[42549] = {
				["name"] = "Gafas de titanio blindadas",
				["link"] = "|cffa335ee|Hitem:42549::::::::70:::::::::|h[Gafas de titanio blindadas]|h|r",
			},
			[17013] = {
				["name"] = "Leotardos Hierro Negro",
				["link"] = "|cffa335ee|Hitem:17013::::::::70:::::::::|h[Leotardos Hierro Negro]|h|r",
			},
			[10588] = {
				["name"] = "Casco de cohete goblin",
				["link"] = "|cff1eff00|Hitem:10588::::::::70:::::::::|h[Casco de cohete goblin]|h|r",
			},
			[42464] = {
				["name"] = "Glifo de Inmolar",
				["link"] = "|cffffffff|Hitem:42464::::::::70:::::::::|h[Glifo de Inmolar]|h|r",
			},
			[29490] = {
				["name"] = "Guantes de escamas viles encantados",
				["link"] = "|cff0070dd|Hitem:29490::::::::70:::::::::|h[Guantes de escamas viles encantados]|h|r",
			},
			[18294] = {
				["name"] = "Elixir de respiración acuática superior",
				["link"] = "|cffffffff|Hitem:18294::::::::70:::::::::|h[Elixir de respiración acuática superior]|h|r",
			},
			[10716] = {
				["name"] = "Rayo reductor gnómico",
				["link"] = "|cff1eff00|Hitem:10716::::::::70:::::::::|h[Rayo reductor gnómico]|h|r",
			},
			[6796] = {
				["name"] = "Camisa de espadachín roja",
				["link"] = "|cffffffff|Hitem:6796::::::::70:::::::::|h[Camisa de espadachín roja]|h|r",
			},
			[25651] = {
				["name"] = "Refuerzo para armadura de vindicador",
				["link"] = "|cffffffff|Hitem:25651::::::::70:::::::::|h[Refuerzo para armadura de vindicador]|h|r",
			},
			[23782] = {
				["name"] = "Envoltura de hierro vil",
				["link"] = "|cffffffff|Hitem:23782::::::::70:::::::::|h[Envoltura de hierro vil]|h|r",
			},
			[43360] = {
				["name"] = "Glifo de Resguardo contra la Escarcha",
				["link"] = "|cffffffff|Hitem:43360::::::::70:::::::::|h[Glifo de Resguardo contra la Escarcha]|h|r",
			},
			[47583] = {
				["name"] = "Guardabrazos Sombra Lunar",
				["link"] = "|cffa335ee|Hitem:47583::::::::70:::::::::|h[Guardabrazos Sombra Lunar]|h|r",
			},
			[30086] = {
				["name"] = "Mandoble de forja de piedra",
				["link"] = "|cff0070dd|Hitem:30086::::::::70:::::::::|h[Mandoble de forja de piedra]|h|r",
			},
			[21876] = {
				["name"] = "Bolsa de tela lunar primigenia",
				["link"] = "|cff0070dd|Hitem:21876::::::::70:::::::::|h[Bolsa de tela lunar primigenia]|h|r",
			},
			[15067] = {
				["name"] = "Sobrehombros plumahierro",
				["link"] = "|cff0070dd|Hitem:15067::::::::70:::::::::|h[Sobrehombros plumahierro]|h|r",
			},
			[39905] = {
				["name"] = "Sangrita delicada",
				["link"] = "|cff1eff00|Hitem:39905::::::::70:::::::::|h[Sangrita delicada]|h|r",
			},
			[43860] = {
				["name"] = "Cinturón de saronita luminoso",
				["link"] = "|cff0070dd|Hitem:43860::::::::70:::::::::|h[Cinturón de saronita luminoso]|h|r",
			},
			[49904] = {
				["name"] = "Pilares de poder",
				["link"] = "|cffa335ee|Hitem:49904::::::::70:::::::::|h[Pilares de poder]|h|r",
			},
			[22196] = {
				["name"] = "Coraza gruesa de obsidiana",
				["link"] = "|cffa335ee|Hitem:22196::::::::70:::::::::|h[Coraza gruesa de obsidiana]|h|r",
			},
			[27636] = {
				["name"] = "Pinchitos de murciélago",
				["link"] = "|cffffffff|Hitem:27636::::::::70:::::::::|h[Pinchitos de murciélago]|h|r",
			},
			[11606] = {
				["name"] = "Malla Hierro Negro",
				["link"] = "|cff1eff00|Hitem:11606::::::::70:::::::::|h[Malla Hierro Negro]|h|r",
			},
			[40673] = {
				["name"] = "Yelmo de saronita templada",
				["link"] = "|cff0070dd|Hitem:40673::::::::70:::::::::|h[Yelmo de saronita templada]|h|r",
			},
			[22452] = {
				["name"] = "Tierra primigenia",
				["link"] = "|cff1eff00|Hitem:22452::::::::70:::::::::|h[Tierra primigenia]|h|r",
			},
			[5631] = {
				["name"] = "Poción de ira",
				["link"] = "|cffffffff|Hitem:5631::::::::70:::::::::|h[Poción de ira]|h|r",
			},
			[21576] = {
				["name"] = "Traca de cohetes rojos",
				["link"] = "|cffffffff|Hitem:21576::::::::70:::::::::|h[Traca de cohetes rojos]|h|r",
			},
			[41185] = {
				["name"] = "Palo para golpear de saronita furioso",
				["link"] = "|cff0070dd|Hitem:41185::::::::70:::::::::|h[Palo para golpear de saronita furioso]|h|r",
			},
			[2840] = {
				["name"] = "Barra de cobre",
				["link"] = "|cffffffff|Hitem:2840::::::::70:::::::::|h[Barra de cobre]|h|r",
			},
			[2848] = {
				["name"] = "Maza de bronce",
				["link"] = "|cff1eff00|Hitem:2848::::::::70:::::::::|h[Maza de bronce]|h|r",
			},
			[22836] = {
				["name"] = "Poción de letargo sin sueños sublime",
				["link"] = "|cffffffff|Hitem:22836::::::::70:::::::::|h[Poción de letargo sin sueños sublime]|h|r",
			},
			[45792] = {
				["name"] = "Glifo de Ola de choque",
				["link"] = "|cffffffff|Hitem:45792::::::::70:::::::::|h[Glifo de Ola de choque]|h|r",
			},
			[31154] = {
				["name"] = "Torques de bronce",
				["link"] = "|cff1eff00|Hitem:31154::::::::70:::::::::|h[Torques de bronce]|h|r",
			},
			[39980] = {
				["name"] = "Jade oscuro brumoso",
				["link"] = "|cff1eff00|Hitem:39980::::::::70:::::::::|h[Jade oscuro brumoso]|h|r",
			},
			[2888] = {
				["name"] = "Costillas de jabalí a la cerveza",
				["link"] = "|cffffffff|Hitem:2888::::::::70:::::::::|h[Costillas de jabalí a la cerveza]|h|r",
			},
			[39908] = {
				["name"] = "Sangrita ostentosa",
				["link"] = "|cff1eff00|Hitem:39908::::::::70:::::::::|h[Sangrita ostentosa]|h|r",
			},
			[42337] = {
				["name"] = "Anillo de roca al sol",
				["link"] = "|cff1eff00|Hitem:42337::::::::70:::::::::|h[Anillo de roca al sol]|h|r",
			},
			[42465] = {
				["name"] = "Glifo de diablillo",
				["link"] = "|cffffffff|Hitem:42465::::::::70:::::::::|h[Glifo de diablillo]|h|r",
			},
			[23108] = {
				["name"] = "Draenita de Sombras resplandeciente",
				["link"] = "|cff1eff00|Hitem:23108::::::::70:::::::::|h[Draenita de Sombras resplandeciente]|h|r",
			},
			[20969] = {
				["name"] = "Corona de rubí de restauración",
				["link"] = "|cff0070dd|Hitem:20969::::::::70:::::::::|h[Corona de rubí de restauración]|h|r",
			},
			[9206] = {
				["name"] = "Elixir de gigantes",
				["link"] = "|cffffffff|Hitem:9206::::::::70:::::::::|h[Elixir de gigantes]|h|r",
			},
			[27635] = {
				["name"] = "Chuleta de lince",
				["link"] = "|cffffffff|Hitem:27635::::::::70:::::::::|h[Chuleta de lince]|h|r",
			},
			[10040] = {
				["name"] = "Vestido de boda blanco",
				["link"] = "|cffffffff|Hitem:10040::::::::70:::::::::|h[Vestido de boda blanco]|h|r",
			},
			[23571] = {
				["name"] = "Poderío primigenio",
				["link"] = "|cff0070dd|Hitem:23571::::::::70:::::::::|h[Poderío primigenio]|h|r",
			},
			[43361] = {
				["name"] = "Glifo del pingüino",
				["link"] = "|cffffffff|Hitem:43361::::::::70:::::::::|h[Glifo del pingüino]|h|r",
			},
			[15995] = {
				["name"] = "Rifle de torio",
				["link"] = "|cff1eff00|Hitem:15995::::::::70:::::::::|h[Rifle de torio]|h|r",
			},
			[3859] = {
				["name"] = "Barra de acero",
				["link"] = "|cffffffff|Hitem:3859::::::::70:::::::::|h[Barra de acero]|h|r",
			},
			[14141] = {
				["name"] = "Jubón de tejido fantasmal",
				["link"] = "|cff1eff00|Hitem:14141::::::::70:::::::::|h[Jubón de tejido fantasmal]|h|r",
			},
			[34365] = {
				["name"] = "Toga de Luz eterna",
				["link"] = "|cffa335ee|Hitem:34365::::::::70:::::::::|h[Toga de Luz eterna]|h|r",
			},
			[40122] = {
				["name"] = "Circón majestuoso tormentoso",
				["link"] = "|cffa335ee|Hitem:40122::::::::70:::::::::|h[Circón majestuoso tormentoso]|h|r",
			},
			[40034] = {
				["name"] = "Ópalo crepuscular de guardián",
				["link"] = "|cff0070dd|Hitem:40034::::::::70:::::::::|h[Ópalo crepuscular de guardián]|h|r",
			},
			[32223] = {
				["name"] = "Esmeralda de espuma marina duradera",
				["link"] = "|cffa335ee|Hitem:32223::::::::70:::::::::|h[Esmeralda de espuma marina duradera]|h|r",
			},
			[5477] = {
				["name"] = "Estofado de zancudo",
				["link"] = "|cffffffff|Hitem:5477::::::::70:::::::::|h[Estofado de zancudo]|h|r",
			},
			[5957] = {
				["name"] = "Jubón de cuero cosido a mano",
				["link"] = "|cffffffff|Hitem:5957::::::::70:::::::::|h[Jubón de cuero cosido a mano]|h|r",
			},
			[29540] = {
				["name"] = "Bolsa de minero reforzada",
				["link"] = "|cff1eff00|Hitem:29540::::::::70:::::::::|h[Bolsa de minero reforzada]|h|r",
			},
			[40674] = {
				["name"] = "Quijotes de saronita templada",
				["link"] = "|cff0070dd|Hitem:40674::::::::70:::::::::|h[Quijotes de saronita templada]|h|r",
			},
			[28595] = {
				["name"] = "Granate de sangre brillante",
				["link"] = "|cff1eff00|Hitem:28595::::::::70:::::::::|h[Granate de sangre brillante]|h|r",
			},
			[42724] = {
				["name"] = "Guanteletes de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42724::::::::70:::::::::|h[Guanteletes de saronita ornamentada]|h|r",
			},
			[25867] = {
				["name"] = "Diamante de tormenta de tierra",
				["link"] = "|cff0070dd|Hitem:25867::::::::70:::::::::|h[Diamante de tormenta de tierra]|h|r",
			},
			[41186] = {
				["name"] = "Filo de saronita corroído",
				["link"] = "|cff0070dd|Hitem:41186::::::::70:::::::::|h[Filo de saronita corroído]|h|r",
			},
			[34364] = {
				["name"] = "Toga de Fuego Solar",
				["link"] = "|cffa335ee|Hitem:34364::::::::70:::::::::|h[Toga de Fuego Solar]|h|r",
			},
			[49632] = {
				["name"] = "Pergamino de runas de entereza",
				["link"] = "|cffffffff|Hitem:49632::::::::70:::::::::|h[Pergamino de runas de entereza]|h|r",
			},
			[8349] = {
				["name"] = "Coraza de plumas",
				["link"] = "|cff0070dd|Hitem:8349::::::::70:::::::::|h[Coraza de plumas]|h|r",
			},
			[45793] = {
				["name"] = "Glifo de Vigilancia",
				["link"] = "|cffffffff|Hitem:45793::::::::70:::::::::|h[Glifo de Vigilancia]|h|r",
			},
			[23538] = {
				["name"] = "Brazales de la Fortaleza Verde",
				["link"] = "|cffa335ee|Hitem:23538::::::::70:::::::::|h[Brazales de la Fortaleza Verde]|h|r",
			},
			[25881] = {
				["name"] = "Estatua de piedra pesada",
				["link"] = "|cffffffff|Hitem:25881::::::::70:::::::::|h[Estatua de piedra pesada]|h|r",
			},
			[10518] = {
				["name"] = "Capa paracaídas",
				["link"] = "|cff1eff00|Hitem:10518::::::::70:::::::::|h[Capa paracaídas]|h|r",
			},
			[17014] = {
				["name"] = "Brazales Hierro Negro",
				["link"] = "|cffa335ee|Hitem:17014::::::::70:::::::::|h[Brazales Hierro Negro]|h|r",
			},
			[12636] = {
				["name"] = "Yelmo del gran jefe",
				["link"] = "|cff0070dd|Hitem:12636::::::::70:::::::::|h[Yelmo del gran jefe]|h|r",
			},
			[42466] = {
				["name"] = "Glifo de Dolor abrasador",
				["link"] = "|cffffffff|Hitem:42466::::::::70:::::::::|h[Glifo de Dolor abrasador]|h|r",
			},
			[29491] = {
				["name"] = "Botas de escamas viles encantadas",
				["link"] = "|cff0070dd|Hitem:29491::::::::70:::::::::|h[Botas de escamas viles encantadas]|h|r",
			},
			[42469] = {
				["name"] = "Glifo de Succionar vida",
				["link"] = "|cffffffff|Hitem:42469::::::::70:::::::::|h[Glifo de Succionar vida]|h|r",
			},
			[32389] = {
				["name"] = "Leotardos de guarda de almas",
				["link"] = "|cffa335ee|Hitem:32389::::::::70:::::::::|h[Leotardos de guarda de almas]|h|r",
			},
			[12796] = {
				["name"] = "Martillo de los titanes",
				["link"] = "|cff0070dd|Hitem:12796::::::::70:::::::::|h[Martillo de los titanes]|h|r",
			},
			[25652] = {
				["name"] = "Refuerzo para armadura de magister",
				["link"] = "|cffffffff|Hitem:25652::::::::70:::::::::|h[Refuerzo para armadura de magister]|h|r",
			},
			[43433] = {
				["name"] = "Hombreras de eviscerador",
				["link"] = "|cff0070dd|Hitem:43433::::::::70:::::::::|h[Hombreras de eviscerador]|h|r",
			},
			[7276] = {
				["name"] = "Capa de cuero cosida a mano",
				["link"] = "|cffffffff|Hitem:7276::::::::70:::::::::|h[Capa de cuero cosida a mano]|h|r",
			},
			[47585] = {
				["name"] = "Brazales de zahorí con joyas",
				["link"] = "|cffa335ee|Hitem:47585::::::::70:::::::::|h[Brazales de zahorí con joyas]|h|r",
			},
			[3240] = {
				["name"] = "Contrapeso burdo",
				["link"] = "|cffffffff|Hitem:3240::::::::70:::::::::|h[Contrapeso burdo]|h|r",
			},
			[39978] = {
				["name"] = "Jade oscuro fuerte",
				["link"] = "|cff1eff00|Hitem:39978::::::::70:::::::::|h[Jade oscuro fuerte]|h|r",
			},
			[43549] = {
				["name"] = "Glifo del necrófago",
				["link"] = "|cffffffff|Hitem:43549::::::::70:::::::::|h[Glifo del necrófago]|h|r",
			},
			[9264] = {
				["name"] = "Elixir de poder de las Sombras",
				["link"] = "|cffffffff|Hitem:9264::::::::70:::::::::|h[Elixir de poder de las Sombras]|h|r",
			},
			[4247] = {
				["name"] = "Guantes de cuero de montañero",
				["link"] = "|cff1eff00|Hitem:4247::::::::70:::::::::|h[Guantes de cuero de montañero]|h|r",
			},
			[40163] = {
				["name"] = "Ametrino resuelto",
				["link"] = "|cffa335ee|Hitem:40163::::::::70:::::::::|h[Ametrino resuelto]|h|r",
			},
			[22197] = {
				["name"] = "Cinturón de obsidiana pesado",
				["link"] = "|cff0070dd|Hitem:22197::::::::70:::::::::|h[Cinturón de obsidiana pesado]|h|r",
			},
			[7936] = {
				["name"] = "Botas de mitril ornamentado",
				["link"] = "|cff1eff00|Hitem:7936::::::::70:::::::::|h[Botas de mitril ornamentado]|h|r",
			},
			[15086] = {
				["name"] = "Cinta de cuero maligno",
				["link"] = "|cff1eff00|Hitem:15086::::::::70:::::::::|h[Cinta de cuero maligno]|h|r",
			},
			[40675] = {
				["name"] = "Sobrehombros de saronita templada",
				["link"] = "|cff0070dd|Hitem:40675::::::::70:::::::::|h[Sobrehombros de saronita templada]|h|r",
			},
			[20452] = {
				["name"] = "Albóndigas del desierto ahumadas",
				["link"] = "|cffffffff|Hitem:20452::::::::70:::::::::|h[Albóndigas del desierto ahumadas]|h|r",
			},
			[49892] = {
				["name"] = "Leotardos de tejido de luz",
				["link"] = "|cffa335ee|Hitem:49892::::::::70:::::::::|h[Leotardos de tejido de luz]|h|r",
			},
			[18486] = {
				["name"] = "Toga de tela lunar",
				["link"] = "|cff0070dd|Hitem:18486::::::::70:::::::::|h[Toga de tela lunar]|h|r",
			},
			[41187] = {
				["name"] = "Abreheridas de saronita corroída",
				["link"] = "|cff0070dd|Hitem:41187::::::::70:::::::::|h[Abreheridas de saronita corroída]|h|r",
			},
			[16984] = {
				["name"] = "Botas de escamas de dragón negro",
				["link"] = "|cffa335ee|Hitem:16984::::::::70:::::::::|h[Botas de escamas de dragón negro]|h|r",
			},
			[49633] = {
				["name"] = "Tambores de los reyes olvidados",
				["link"] = "|cffffffff|Hitem:49633::::::::70:::::::::|h[Tambores de los reyes olvidados]|h|r",
			},
			[22837] = {
				["name"] = "Poción de heroicidad",
				["link"] = "|cffffffff|Hitem:22837::::::::70:::::::::|h[Poción de heroicidad]|h|r",
			},
			[45794] = {
				["name"] = "Glifo de Regeneración iracunda",
				["link"] = "|cffffffff|Hitem:45794::::::::70:::::::::|h[Glifo de Regeneración iracunda]|h|r",
			},
			[24258] = {
				["name"] = "Manteo de resolución",
				["link"] = "|cffa335ee|Hitem:24258::::::::70:::::::::|h[Manteo de resolución]|h|r",
			},
			[7068] = {
				["name"] = "Fuego elemental",
				["link"] = "|cffffffff|Hitem:7068::::::::70:::::::::|h[Fuego elemental]|h|r",
			},
			[29493] = {
				["name"] = "Botas de flamaescama",
				["link"] = "|cff0070dd|Hitem:29493::::::::70:::::::::|h[Botas de flamaescama]|h|r",
			},
			[22827] = {
				["name"] = "Elixir de poder de Escarcha sublime",
				["link"] = "|cffffffff|Hitem:22827::::::::70:::::::::|h[Elixir de poder de Escarcha sublime]|h|r",
			},
			[42339] = {
				["name"] = "Collar de sol de sangre",
				["link"] = "|cff0070dd|Hitem:42339::::::::70:::::::::|h[Collar de sol de sangre]|h|r",
			},
			[38372] = {
				["name"] = "Armadura nerubiana para pierna",
				["link"] = "|cff0070dd|Hitem:38372::::::::70:::::::::|h[Armadura nerubiana para pierna]|h|r",
			},
			[45812] = {
				["name"] = "Gargantilla de esmeraldas",
				["link"] = "|cff0070dd|Hitem:45812::::::::70:::::::::|h[Gargantilla de esmeraldas]|h|r",
			},
			[42723] = {
				["name"] = "Brazales de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42723::::::::70:::::::::|h[Brazales de saronita ornamentada]|h|r",
			},
			[24093] = {
				["name"] = "Colgante de deshielo",
				["link"] = "|cff0070dd|Hitem:24093::::::::70:::::::::|h[Colgante de deshielo]|h|r",
			},
			[23541] = {
				["name"] = "Campeón de korio",
				["link"] = "|cffa335ee|Hitem:23541::::::::70:::::::::|h[Campeón de korio]|h|r",
			},
			[22850] = {
				["name"] = "Superpoción de rejuvenecimiento",
				["link"] = "|cffffffff|Hitem:22850::::::::70:::::::::|h[Superpoción de rejuvenecimiento]|h|r",
			},
			[3472] = {
				["name"] = "Guanteletes rúnicos de cobre",
				["link"] = "|cff1eff00|Hitem:3472::::::::70:::::::::|h[Guanteletes rúnicos de cobre]|h|r",
			},
			[3480] = {
				["name"] = "Sobrehombros de bronce férreos",
				["link"] = "|cff1eff00|Hitem:3480::::::::70:::::::::|h[Sobrehombros de bronce férreos]|h|r",
			},
			[3488] = {
				["name"] = "Hacha de batalla de cobre",
				["link"] = "|cff1eff00|Hitem:3488::::::::70:::::::::|h[Hacha de batalla de cobre]|h|r",
			},
			[22658] = {
				["name"] = "Capa glacial",
				["link"] = "|cffa335ee|Hitem:22658::::::::70:::::::::|h[Capa glacial]|h|r",
			},
			[32836] = {
				["name"] = "Perla de las Sombras purificada",
				["link"] = "|cff0070dd|Hitem:32836::::::::70:::::::::|h[Perla de las Sombras purificada]|h|r",
			},
			[14044] = {
				["name"] = "Capa de paño cenizo",
				["link"] = "|cff1eff00|Hitem:14044::::::::70:::::::::|h[Capa de paño cenizo]|h|r",
			},
			[24053] = {
				["name"] = "Piedra del alba mística",
				["link"] = "|cff0070dd|Hitem:24053::::::::70:::::::::|h[Piedra del alba mística]|h|r",
			},
			[7055] = {
				["name"] = "Cinturón de seda carmesí",
				["link"] = "|cff1eff00|Hitem:7055::::::::70:::::::::|h[Cinturón de seda carmesí]|h|r",
			},
			[14140] = {
				["name"] = "Aro de tela lunar",
				["link"] = "|cff0070dd|Hitem:14140::::::::70:::::::::|h[Aro de tela lunar]|h|r",
			},
			[43864] = {
				["name"] = "Brazales de saronita luminosos",
				["link"] = "|cff0070dd|Hitem:43864::::::::70:::::::::|h[Brazales de saronita luminosos]|h|r",
			},
			[42417] = {
				["name"] = "Glifo de Espíritu redentor",
				["link"] = "|cffffffff|Hitem:42417::::::::70:::::::::|h[Glifo de Espíritu redentor]|h|r",
			},
			[9318] = {
				["name"] = "Fuego de artificio rojo",
				["link"] = "|cffffffff|Hitem:9318::::::::70:::::::::|h[Fuego de artificio rojo]|h|r",
			},
			[45739] = {
				["name"] = "Glifo de Reflejo exacto",
				["link"] = "|cffffffff|Hitem:45739::::::::70:::::::::|h[Glifo de Reflejo exacto]|h|r",
			},
			[3576] = {
				["name"] = "Barra de estaño",
				["link"] = "|cffffffff|Hitem:3576::::::::70:::::::::|h[Barra de estaño]|h|r",
			},
			[30042] = {
				["name"] = "Cinturón de poder natural",
				["link"] = "|cffa335ee|Hitem:30042::::::::70:::::::::|h[Cinturón de poder natural]|h|r",
			},
			[23535] = {
				["name"] = "Yelmo de adepto defensor",
				["link"] = "|cffa335ee|Hitem:23535::::::::70:::::::::|h[Yelmo de adepto defensor]|h|r",
			},
			[41188] = {
				["name"] = "Trituramentes de saronita",
				["link"] = "|cff0070dd|Hitem:41188::::::::70:::::::::|h[Trituramentes de saronita]|h|r",
			},
			[2680] = {
				["name"] = "Carne de lobo especiada",
				["link"] = "|cffffffff|Hitem:2680::::::::70:::::::::|h[Carne de lobo especiada]|h|r",
			},
			[49634] = {
				["name"] = "Tambores de lo Salvaje",
				["link"] = "|cffffffff|Hitem:49634::::::::70:::::::::|h[Tambores de lo Salvaje]|h|r",
			},
			[24065] = {
				["name"] = "Talasita deslumbrante",
				["link"] = "|cff0070dd|Hitem:24065::::::::70:::::::::|h[Talasita deslumbrante]|h|r",
			},
			[45795] = {
				["name"] = "Glifo de Reflejo de hechizos",
				["link"] = "|cffffffff|Hitem:45795::::::::70:::::::::|h[Glifo de Reflejo de hechizos]|h|r",
			},
			[22823] = {
				["name"] = "Elixir de camuflaje",
				["link"] = "|cffffffff|Hitem:22823::::::::70:::::::::|h[Elixir de camuflaje]|h|r",
			},
			[43124] = {
				["name"] = "Tinta etérea",
				["link"] = "|cffffffff|Hitem:43124::::::::70:::::::::|h[Tinta etérea]|h|r",
			},
			[22826] = {
				["name"] = "Poción de Escabullida",
				["link"] = "|cffffffff|Hitem:22826::::::::70:::::::::|h[Poción de Escabullida]|h|r",
			},
			[17015] = {
				["name"] = "Espetadora Hierro Negro",
				["link"] = "|cff0070dd|Hitem:17015::::::::70:::::::::|h[Espetadora Hierro Negro]|h|r",
			},
			[42340] = {
				["name"] = "Sello onírico",
				["link"] = "|cff0070dd|Hitem:42340::::::::70:::::::::|h[Sello onírico]|h|r",
			},
			[7359] = {
				["name"] = "Guantes terráneos gruesos",
				["link"] = "|cff1eff00|Hitem:7359::::::::70:::::::::|h[Guantes terráneos gruesos]|h|r",
			},
			[7375] = {
				["name"] = "Armadura de cría verde",
				["link"] = "|cff1eff00|Hitem:7375::::::::70:::::::::|h[Armadura de cría verde]|h|r",
			},
			[7391] = {
				["name"] = "Botas prestas",
				["link"] = "|cff1eff00|Hitem:7391::::::::70:::::::::|h[Botas prestas]|h|r",
			},
			[6214] = {
				["name"] = "Gran maza de cobre pesada",
				["link"] = "|cff1eff00|Hitem:6214::::::::70:::::::::|h[Gran maza de cobre pesada]|h|r",
			},
			[29534] = {
				["name"] = "Armadura para pierna de pellejo grieta",
				["link"] = "|cff0070dd|Hitem:29534::::::::70:::::::::|h[Armadura para pierna de pellejo grieta]|h|r",
			},
			[21558] = {
				["name"] = "Cohete azul pequeño",
				["link"] = "|cffffffff|Hitem:21558::::::::70:::::::::|h[Cohete azul pequeño]|h|r",
			},
			[3728] = {
				["name"] = "Filete de león sabroso",
				["link"] = "|cffffffff|Hitem:3728::::::::70:::::::::|h[Filete de león sabroso]|h|r",
			},
			[43364] = {
				["name"] = "Glifo de Caída lenta",
				["link"] = "|cffffffff|Hitem:43364::::::::70:::::::::|h[Glifo de Caída lenta]|h|r",
			},
			[47587] = {
				["name"] = "Brazales de velo lunar real",
				["link"] = "|cffa335ee|Hitem:47587::::::::70:::::::::|h[Brazales de velo lunar real]|h|r",
			},
			[45810] = {
				["name"] = "Capa de nieve carmesí",
				["link"] = "|cff0070dd|Hitem:45810::::::::70:::::::::|h[Capa de nieve carmesí]|h|r",
			},
			[22849] = {
				["name"] = "Poción de escudo de hierro",
				["link"] = "|cffffffff|Hitem:22849::::::::70:::::::::|h[Poción de escudo de hierro]|h|r",
			},
			[15068] = {
				["name"] = "Guerrera Sable de Hielo",
				["link"] = "|cff1eff00|Hitem:15068::::::::70:::::::::|h[Guerrera Sable de Hielo]|h|r",
			},
			[33144] = {
				["name"] = "Faceta de eternidad",
				["link"] = "|cffa335ee|Hitem:33144::::::::70:::::::::|h[Faceta de eternidad]|h|r",
			},
			[40037] = {
				["name"] = "Topacio monarca con inscripciones",
				["link"] = "|cff0070dd|Hitem:40037::::::::70:::::::::|h[Topacio monarca con inscripciones]|h|r",
			},
			[40165] = {
				["name"] = "Ojo de Zul irregular",
				["link"] = "|cffa335ee|Hitem:40165::::::::70:::::::::|h[Ojo de Zul irregular]|h|r",
			},
			[22198] = {
				["name"] = "Escudo de obsidiana dentado",
				["link"] = "|cffa335ee|Hitem:22198::::::::70:::::::::|h[Escudo de obsidiana dentado]|h|r",
			},
			[2844] = {
				["name"] = "Maza de cobre",
				["link"] = "|cffffffff|Hitem:2844::::::::70:::::::::|h[Maza de cobre]|h|r",
			},
			[33458] = {
				["name"] = "Pergamino de intelecto VI",
				["link"] = "|cffffffff|Hitem:33458::::::::70:::::::::|h[Pergamino de intelecto VI]|h|r",
			},
			[3824] = {
				["name"] = "Aceite de las Sombras",
				["link"] = "|cffffffff|Hitem:3824::::::::70:::::::::|h[Aceite de las Sombras]|h|r",
			},
			[43867] = {
				["name"] = "Glifo de Cólera Sagrada",
				["link"] = "|cffffffff|Hitem:43867::::::::70:::::::::|h[Glifo de Cólera Sagrada]|h|r",
			},
			[3840] = {
				["name"] = "Sobrehombros de hierro verdes",
				["link"] = "|cff1eff00|Hitem:3840::::::::70:::::::::|h[Sobrehombros de hierro verdes]|h|r",
			},
			[3848] = {
				["name"] = "Cuchillo de bronce grande",
				["link"] = "|cff1eff00|Hitem:3848::::::::70:::::::::|h[Cuchillo de bronce grande]|h|r",
			},
			[3856] = {
				["name"] = "Hacha curva de las Sombras",
				["link"] = "|cff1eff00|Hitem:3856::::::::70:::::::::|h[Hacha curva de las Sombras]|h|r",
			},
			[23540] = {
				["name"] = "Hoja larga de acero vil",
				["link"] = "|cffa335ee|Hitem:23540::::::::70:::::::::|h[Hoja larga de acero vil]|h|r",
			},
			[25670] = {
				["name"] = "Pantalones draénicos gruesos",
				["link"] = "|cff1eff00|Hitem:25670::::::::70:::::::::|h[Pantalones draénicos gruesos]|h|r",
			},
			[22838] = {
				["name"] = "Poción de celeridad",
				["link"] = "|cffffffff|Hitem:22838::::::::70:::::::::|h[Poción de celeridad]|h|r",
			},
			[49891] = {
				["name"] = "Leotardos de tejido de muerte",
				["link"] = "|cffa335ee|Hitem:49891::::::::70:::::::::|h[Leotardos de tejido de muerte]|h|r",
			},
			[22574] = {
				["name"] = "Mota de fuego",
				["link"] = "|cffffffff|Hitem:22574::::::::70:::::::::|h[Mota de fuego]|h|r",
			},
			[10041] = {
				["name"] = "Diadema de tejido onírico",
				["link"] = "|cff0070dd|Hitem:10041::::::::70:::::::::|h[Diadema de tejido onírico]|h|r",
			},
			[23094] = {
				["name"] = "Lágrima de granate de sangre",
				["link"] = "|cff1eff00|Hitem:23094::::::::70:::::::::|h[Lágrima de granate de sangre]|h|r",
			},
			[2862] = {
				["name"] = "Piedra de afilar férrea",
				["link"] = "|cffffffff|Hitem:2862::::::::70:::::::::|h[Piedra de afilar férrea]|h|r",
			},
			[3928] = {
				["name"] = "Poción de sanación excelente",
				["link"] = "|cffffffff|Hitem:3928::::::::70:::::::::|h[Poción de sanación excelente]|h|r",
			},
			[38374] = {
				["name"] = "Armadura de pierna de escama de hielo",
				["link"] = "|cffa335ee|Hitem:38374::::::::70:::::::::|h[Armadura de pierna de escama de hielo]|h|r",
			},
			[34440] = {
				["name"] = "Poción de alquimista loco",
				["link"] = "|cffffffff|Hitem:34440::::::::70:::::::::|h[Poción de alquimista loco]|h|r",
			},
			[2319] = {
				["name"] = "Cuero medio",
				["link"] = "|cffffffff|Hitem:2319::::::::70:::::::::|h[Cuero medio]|h|r",
			},
			[7919] = {
				["name"] = "Guanteletes de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7919::::::::70:::::::::|h[Guanteletes de mitril pesado]|h|r",
			},
			[7935] = {
				["name"] = "Coraza de mitril ornamentado",
				["link"] = "|cff1eff00|Hitem:7935::::::::70:::::::::|h[Coraza de mitril ornamentado]|h|r",
			},
			[32217] = {
				["name"] = "Piropiedra con inscripciones",
				["link"] = "|cffa335ee|Hitem:32217::::::::70:::::::::|h[Piropiedra con inscripciones]|h|r",
			},
			[7967] = {
				["name"] = "Punta de escudo de mitril",
				["link"] = "|cff1eff00|Hitem:7967::::::::70:::::::::|h[Punta de escudo de mitril]|h|r",
			},
			[43365] = {
				["name"] = "Glifo de Bendición de reyes",
				["link"] = "|cffffffff|Hitem:43365::::::::70:::::::::|h[Glifo de Bendición de reyes]|h|r",
			},
			[15996] = {
				["name"] = "Sapo mecánico casi vivo",
				["link"] = "|cffffffff|Hitem:15996::::::::70:::::::::|h[Sapo mecánico casi vivo]|h|r",
			},
			[12613] = {
				["name"] = "Coraza rúnica",
				["link"] = "|cff1eff00|Hitem:12613::::::::70:::::::::|h[Coraza rúnica]|h|r",
			},
			[23775] = {
				["name"] = "Caja de herramientas de titanio",
				["link"] = "|cff0070dd|Hitem:23775::::::::70:::::::::|h[Caja de herramientas de titanio]|h|r",
			},
			[25439] = {
				["name"] = "Sortija de ojo de tigre",
				["link"] = "|cff1eff00|Hitem:25439::::::::70:::::::::|h[Sortija de ojo de tigre]|h|r",
			},
			[24054] = {
				["name"] = "Ojo de noche soberano",
				["link"] = "|cff0070dd|Hitem:24054::::::::70:::::::::|h[Ojo de noche soberano]|h|r",
			},
			[45811] = {
				["name"] = "Mantón de guardia de Escarcha",
				["link"] = "|cff0070dd|Hitem:45811::::::::70:::::::::|h[Mantón de guardia de Escarcha]|h|r",
			},
			[40166] = {
				["name"] = "Ojo de Zul vívido",
				["link"] = "|cffa335ee|Hitem:40166::::::::70:::::::::|h[Ojo de Zul vívido]|h|r",
			},
			[42546] = {
				["name"] = "Juego de inyección de maná",
				["link"] = "|cffffffff|Hitem:42546::::::::70:::::::::|h[Juego de inyección de maná]|h|r",
			},
			[14130] = {
				["name"] = "Turbante de tejido zahorí",
				["link"] = "|cff1eff00|Hitem:14130::::::::70:::::::::|h[Turbante de tejido zahorí]|h|r",
			},
			[41547] = {
				["name"] = "Glifo de Choque de Escarcha",
				["link"] = "|cffffffff|Hitem:41547::::::::70:::::::::|h[Glifo de Choque de Escarcha]|h|r",
			},
			[30838] = {
				["name"] = "Guantes de corazón de llamas",
				["link"] = "|cff0070dd|Hitem:30838::::::::70:::::::::|h[Guantes de corazón de llamas]|h|r",
			},
			[8175] = {
				["name"] = "Guerrera Nochefugaz",
				["link"] = "|cff1eff00|Hitem:8175::::::::70:::::::::|h[Guerrera Nochefugaz]|h|r",
			},
			[8191] = {
				["name"] = "Yelmo de escamas de tortuga",
				["link"] = "|cff1eff00|Hitem:8191::::::::70:::::::::|h[Yelmo de escamas de tortuga]|h|r",
			},
			[45808] = {
				["name"] = "Sortija de maná rúnica",
				["link"] = "|cff0070dd|Hitem:45808::::::::70:::::::::|h[Sortija de maná rúnica]|h|r",
			},
			[41190] = {
				["name"] = "Quijotes de conquista",
				["link"] = "|cff0070dd|Hitem:41190::::::::70:::::::::|h[Quijotes de conquista]|h|r",
			},
			[20551] = {
				["name"] = "Yelmo runaoscura",
				["link"] = "|cff0070dd|Hitem:20551::::::::70:::::::::|h[Yelmo runaoscura]|h|r",
			},
			[8198] = {
				["name"] = "Brazales de escamas de tortuga",
				["link"] = "|cff1eff00|Hitem:8198::::::::70:::::::::|h[Brazales de escamas de tortuga]|h|r",
			},
			[45552] = {
				["name"] = "Faja de placas de honradez",
				["link"] = "|cffa335ee|Hitem:45552::::::::70:::::::::|h[Faja de placas de honradez]|h|r",
			},
			[45797] = {
				["name"] = "Glifo de Muro de escudo",
				["link"] = "|cffffffff|Hitem:45797::::::::70:::::::::|h[Glifo de Muro de escudo]|h|r",
			},
			[41394] = {
				["name"] = "Botines de acero de titanes luminoso",
				["link"] = "|cffa335ee|Hitem:41394::::::::70:::::::::|h[Botines de acero de titanes luminoso]|h|r",
			},
			[15066] = {
				["name"] = "Coraza plumahierro",
				["link"] = "|cff0070dd|Hitem:15066::::::::70:::::::::|h[Coraza plumahierro]|h|r",
			},
			[4240] = {
				["name"] = "Bolsa de lana",
				["link"] = "|cffffffff|Hitem:4240::::::::70:::::::::|h[Bolsa de lana]|h|r",
			},
			[4256] = {
				["name"] = "Armadura de guardián",
				["link"] = "|cff1eff00|Hitem:4256::::::::70:::::::::|h[Armadura de guardián]|h|r",
			},
			[41553] = {
				["name"] = "Leotardos de tejido del alba negro",
				["link"] = "|cff0070dd|Hitem:41553::::::::70:::::::::|h[Leotardos de tejido del alba negro]|h|r",
			},
			[42470] = {
				["name"] = "Glifo de piedra de alma",
				["link"] = "|cffffffff|Hitem:42470::::::::70:::::::::|h[Glifo de piedra de alma]|h|r",
			},
			[4304] = {
				["name"] = "Cuero grueso",
				["link"] = "|cffffffff|Hitem:4304::::::::70:::::::::|h[Cuero grueso]|h|r",
			},
			[4320] = {
				["name"] = "Botas de seda de araña",
				["link"] = "|cff0070dd|Hitem:4320::::::::70:::::::::|h[Botas de seda de araña]|h|r",
			},
			[4336] = {
				["name"] = "Camisa de espadachín negra",
				["link"] = "|cffffffff|Hitem:4336::::::::70:::::::::|h[Camisa de espadachín negra]|h|r",
			},
			[12797] = {
				["name"] = "Guardia de Escarcha",
				["link"] = "|cff0070dd|Hitem:12797::::::::70:::::::::|h[Guardia de Escarcha]|h|r",
			},
			[4368] = {
				["name"] = "Gafas de tigre volador",
				["link"] = "|cff1eff00|Hitem:4368::::::::70:::::::::|h[Gafas de tigre volador]|h|r",
			},
			[4384] = {
				["name"] = "Oveja explosiva",
				["link"] = "|cffffffff|Hitem:4384::::::::70:::::::::|h[Oveja explosiva]|h|r",
			},
			[43366] = {
				["name"] = "Glifo de Bendición de sabiduría",
				["link"] = "|cffffffff|Hitem:43366::::::::70:::::::::|h[Glifo de Bendición de sabiduría]|h|r",
			},
			[23544] = {
				["name"] = "Martillo rúnico",
				["link"] = "|cffa335ee|Hitem:23544::::::::70:::::::::|h[Martillo rúnico]|h|r",
			},
			[1710] = {
				["name"] = "Poción de sanación superior",
				["link"] = "|cffffffff|Hitem:1710::::::::70:::::::::|h[Poción de sanación superior]|h|r",
			},
			[30069] = {
				["name"] = "Leotardos terraforjados",
				["link"] = "|cff0070dd|Hitem:30069::::::::70:::::::::|h[Leotardos terraforjados]|h|r",
			},
			[20039] = {
				["name"] = "Botas Hierro Negro",
				["link"] = "|cffa335ee|Hitem:20039::::::::70:::::::::|h[Botas Hierro Negro]|h|r",
			},
			[43369] = {
				["name"] = "Glifo del Sabio",
				["link"] = "|cffffffff|Hitem:43369::::::::70:::::::::|h[Glifo del Sabio]|h|r",
			},
			[40039] = {
				["name"] = "Topacio monarca de Campeón",
				["link"] = "|cff0070dd|Hitem:40039::::::::70:::::::::|h[Topacio monarca de Campeón]|h|r",
			},
			[40167] = {
				["name"] = "Ojo de Zul duradero",
				["link"] = "|cffa335ee|Hitem:40167::::::::70:::::::::|h[Ojo de Zul duradero]|h|r",
			},
			[28101] = {
				["name"] = "Poción de maná inestable",
				["link"] = "|cffffffff|Hitem:28101::::::::70:::::::::|h[Poción de maná inestable]|h|r",
			},
			[18168] = {
				["name"] = "Disco reactivo a la fuerza",
				["link"] = "|cffa335ee|Hitem:18168::::::::70:::::::::|h[Disco reactivo a la fuerza]|h|r",
			},
			[18232] = {
				["name"] = "Robot de reparación de campo 74A",
				["link"] = "|cffffffff|Hitem:18232::::::::70:::::::::|h[Robot de reparación de campo 74A]|h|r",
			},
			[40124] = {
				["name"] = "Ámbar del rey liso",
				["link"] = "|cffa335ee|Hitem:40124::::::::70:::::::::|h[Ámbar del rey liso]|h|r",
			},
			[4592] = {
				["name"] = "Pargo de lodo boquilargo",
				["link"] = "|cffffffff|Hitem:4592::::::::70:::::::::|h[Pargo de lodo boquilargo]|h|r",
			},
			[6241] = {
				["name"] = "Toga de lino blanca",
				["link"] = "|cff1eff00|Hitem:6241::::::::70:::::::::|h[Toga de lino blanca]|h|r",
			},
			[9149] = {
				["name"] = "Piedra filosofal",
				["link"] = "|cff1eff00|Hitem:9149::::::::70:::::::::|h[Piedra filosofal]|h|r",
			},
			[30837] = {
				["name"] = "Brazales de corazón de llamas",
				["link"] = "|cff0070dd|Hitem:30837::::::::70:::::::::|h[Brazales de corazón de llamas]|h|r",
			},
			[41107] = {
				["name"] = "Glifo de Cólera vengativa",
				["link"] = "|cffffffff|Hitem:41107::::::::70:::::::::|h[Glifo de Cólera vengativa]|h|r",
			},
			[17771] = {
				["name"] = "Barra de elementium",
				["link"] = "|cffff8000|Hitem:17771::::::::70:::::::::|h[Barra de elementium]|h|r",
			},
			[22839] = {
				["name"] = "Poción de destrucción",
				["link"] = "|cffffffff|Hitem:22839::::::::70:::::::::|h[Poción de destrucción]|h|r",
			},
			[49893] = {
				["name"] = "Sandalias de Consagración",
				["link"] = "|cffa335ee|Hitem:49893::::::::70:::::::::|h[Sandalias de Consagración]|h|r",
			},
			[33052] = {
				["name"] = "Festín de pescador",
				["link"] = "|cffffffff|Hitem:33052::::::::70:::::::::|h[Festín de pescador]|h|r",
			},
			[13458] = {
				["name"] = "Poción de Protección contra la Naturaleza superior",
				["link"] = "|cffffffff|Hitem:13458::::::::70:::::::::|h[Poción de Protección contra la Naturaleza superior]|h|r",
			},
			[23095] = {
				["name"] = "Granate de sangre llamativo",
				["link"] = "|cff1eff00|Hitem:23095::::::::70:::::::::|h[Granate de sangre llamativo]|h|r",
			},
			[23787] = {
				["name"] = "Estabilizador de acero vil",
				["link"] = "|cffffffff|Hitem:23787::::::::70:::::::::|h[Estabilizador de acero vil]|h|r",
			},
			[43120] = {
				["name"] = "Tinta celestial",
				["link"] = "|cffffffff|Hitem:43120::::::::70:::::::::|h[Tinta celestial]|h|r",
			},
			[42471] = {
				["name"] = "Glifo de súcubo",
				["link"] = "|cffffffff|Hitem:42471::::::::70:::::::::|h[Glifo de súcubo]|h|r",
			},
			[23487] = {
				["name"] = "Botas de placas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23487::::::::70:::::::::|h[Botas de placas de hierro vil]|h|r",
			},
			[42727] = {
				["name"] = "Espaldares de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42727::::::::70:::::::::|h[Espaldares de saronita ornamentada]|h|r",
			},
			[10008] = {
				["name"] = "Máscara de bandido blanca",
				["link"] = "|cff1eff00|Hitem:10008::::::::70:::::::::|h[Máscara de bandido blanca]|h|r",
			},
			[23543] = {
				["name"] = "Segadora de acero vil",
				["link"] = "|cffa335ee|Hitem:23543::::::::70:::::::::|h[Segadora de acero vil]|h|r",
			},
			[6240] = {
				["name"] = "Jubón de lino azul",
				["link"] = "|cff1eff00|Hitem:6240::::::::70:::::::::|h[Jubón de lino azul]|h|r",
			},
			[32397] = {
				["name"] = "Guardarrenes de almas encadenadas",
				["link"] = "|cffa335ee|Hitem:32397::::::::70:::::::::|h[Guardarrenes de almas encadenadas]|h|r",
			},
			[43367] = {
				["name"] = "Glifo de Imposición de manos",
				["link"] = "|cffffffff|Hitem:43367::::::::70:::::::::|h[Glifo de Imposición de manos]|h|r",
			},
			[43495] = {
				["name"] = "Musleras dadoras de tierra",
				["link"] = "|cffa335ee|Hitem:43495::::::::70:::::::::|h[Musleras dadoras de tierra]|h|r",
			},
			[13934] = {
				["name"] = "Filete de vigorpez",
				["link"] = "|cffffffff|Hitem:13934::::::::70:::::::::|h[Filete de vigorpez]|h|r",
			},
			[8213] = {
				["name"] = "Botas de cuero salvaje",
				["link"] = "|cff1eff00|Hitem:8213::::::::70:::::::::|h[Botas de cuero salvaje]|h|r",
			},
			[14045] = {
				["name"] = "Pantalones de paño cenizo",
				["link"] = "|cff1eff00|Hitem:14045::::::::70:::::::::|h[Pantalones de paño cenizo]|h|r",
			},
			[24055] = {
				["name"] = "Ojo de noche cambiante",
				["link"] = "|cff0070dd|Hitem:24055::::::::70:::::::::|h[Ojo de noche cambiante]|h|r",
			},
			[35945] = {
				["name"] = "Cristal luminoso",
				["link"] = "|cff0070dd|Hitem:35945::::::::70:::::::::|h[Cristal luminoso]|h|r",
			},
			[10046] = {
				["name"] = "Botas de lino sencillas",
				["link"] = "|cffffffff|Hitem:10046::::::::70:::::::::|h[Botas de lino sencillas]|h|r",
			},
			[10036] = {
				["name"] = "Chaqueta de esmoquin",
				["link"] = "|cffffffff|Hitem:10036::::::::70:::::::::|h[Chaqueta de esmoquin]|h|r",
			},
			[7051] = {
				["name"] = "Jubón terráneo",
				["link"] = "|cff1eff00|Hitem:7051::::::::70:::::::::|h[Jubón terráneo]|h|r",
			},
			[29532] = {
				["name"] = "Tambores de pánico",
				["link"] = "|cff1eff00|Hitem:29532::::::::70:::::::::|h[Tambores de pánico]|h|r",
			},
			[18408] = {
				["name"] = "Guantes inferno",
				["link"] = "|cff0070dd|Hitem:18408::::::::70:::::::::|h[Guantes inferno]|h|r",
			},
			[42898] = {
				["name"] = "Glifo de Disparo Arcano",
				["link"] = "|cffffffff|Hitem:42898::::::::70:::::::::|h[Glifo de Disparo Arcano]|h|r",
			},
			[19156] = {
				["name"] = "Toga Bengala del Núcleo",
				["link"] = "|cffa335ee|Hitem:19156::::::::70:::::::::|h[Toga Bengala del Núcleo]|h|r",
			},
			[8204] = {
				["name"] = "Guantes de escórpido resistentes",
				["link"] = "|cff1eff00|Hitem:8204::::::::70:::::::::|h[Guantes de escórpido resistentes]|h|r",
			},
			[37097] = {
				["name"] = "Pergamino de espíritu VII",
				["link"] = "|cffffffff|Hitem:37097::::::::70:::::::::|h[Pergamino de espíritu VII]|h|r",
			},
			[39954] = {
				["name"] = "Citrino enorme iluminado",
				["link"] = "|cff1eff00|Hitem:39954::::::::70:::::::::|h[Citrino enorme iluminado]|h|r",
			},
			[3484] = {
				["name"] = "Botas de hierro verdes",
				["link"] = "|cff1eff00|Hitem:3484::::::::70:::::::::|h[Botas de hierro verdes]|h|r",
			},
			[40088] = {
				["name"] = "Esmeralda del bosque vívida",
				["link"] = "|cff0070dd|Hitem:40088::::::::70:::::::::|h[Esmeralda del bosque vívida]|h|r",
			},
			[45799] = {
				["name"] = "Glifo de Arma de runa danzante",
				["link"] = "|cffffffff|Hitem:45799::::::::70:::::::::|h[Glifo de Arma de runa danzante]|h|r",
			},
			[5763] = {
				["name"] = "Bolsa de lana roja",
				["link"] = "|cffffffff|Hitem:5763::::::::70:::::::::|h[Bolsa de lana roja]|h|r",
			},
			[30038] = {
				["name"] = "Cinturón de detonación",
				["link"] = "|cffa335ee|Hitem:30038::::::::70:::::::::|h[Cinturón de detonación]|h|r",
			},
			[25438] = {
				["name"] = "Colgante de malaquita",
				["link"] = "|cff1eff00|Hitem:25438::::::::70:::::::::|h[Colgante de malaquita]|h|r",
			},
			[10558] = {
				["name"] = "Núcleo de poder de oro",
				["link"] = "|cffffffff|Hitem:10558::::::::70:::::::::|h[Núcleo de poder de oro]|h|r",
			},
			[3841] = {
				["name"] = "Sobrehombros de escamas doradas",
				["link"] = "|cff1eff00|Hitem:3841::::::::70:::::::::|h[Sobrehombros de escamas doradas]|h|r",
			},
			[42472] = {
				["name"] = "Glifo de Aflicción inestable",
				["link"] = "|cffffffff|Hitem:42472::::::::70:::::::::|h[Glifo de Aflicción inestable]|h|r",
			},
			[29494] = {
				["name"] = "Cinturón de flamaescama",
				["link"] = "|cff0070dd|Hitem:29494::::::::70:::::::::|h[Cinturón de flamaescama]|h|r",
			},
			[42728] = {
				["name"] = "Escudo craneal de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42728::::::::70:::::::::|h[Escudo craneal de saronita ornamentada]|h|r",
			},
			[35761] = {
				["name"] = "Ojo de león rápido",
				["link"] = "|cffa335ee|Hitem:35761::::::::70:::::::::|h[Ojo de león rápido]|h|r",
			},
			[31679] = {
				["name"] = "Elixir de fuerza vil",
				["link"] = "|cffffffff|Hitem:31679::::::::70:::::::::|h[Elixir de fuerza vil]|h|r",
			},
			[25655] = {
				["name"] = "Botas de escamas viles",
				["link"] = "|cff1eff00|Hitem:25655::::::::70:::::::::|h[Botas de escamas viles]|h|r",
			},
			[35181] = {
				["name"] = "Lente de supersanación 9000",
				["link"] = "|cffa335ee|Hitem:35181::::::::70:::::::::|h[Lente de supersanación 9000]|h|r",
			},
			[43368] = {
				["name"] = "Glifo de Captar no-muertos",
				["link"] = "|cffffffff|Hitem:43368::::::::70:::::::::|h[Glifo de Captar no-muertos]|h|r",
			},
			[47591] = {
				["name"] = "Coraza del Caballero Blanco",
				["link"] = "|cffa335ee|Hitem:47591::::::::70:::::::::|h[Coraza del Caballero Blanco]|h|r",
			},
			[17721] = {
				["name"] = "Guantes del Padre Invierno",
				["link"] = "|cff1eff00|Hitem:17721::::::::70:::::::::|h[Guantes del Padre Invierno]|h|r",
			},
			[30070] = {
				["name"] = "Leotardos ventoforjados",
				["link"] = "|cff0070dd|Hitem:30070::::::::70:::::::::|h[Leotardos ventoforjados]|h|r",
			},
			[15069] = {
				["name"] = "Leotardos Sable de Hielo",
				["link"] = "|cff1eff00|Hitem:15069::::::::70:::::::::|h[Leotardos Sable de Hielo]|h|r",
			},
			[40909] = {
				["name"] = "Glifo de Renacer",
				["link"] = "|cffffffff|Hitem:40909::::::::70:::::::::|h[Glifo de Renacer]|h|r",
			},
			[40041] = {
				["name"] = "Topacio monarca fiero",
				["link"] = "|cff0070dd|Hitem:40041::::::::70:::::::::|h[Topacio monarca fiero]|h|r",
			},
			[40169] = {
				["name"] = "Ojo de Zul fuerte",
				["link"] = "|cffa335ee|Hitem:40169::::::::70:::::::::|h[Ojo de Zul fuerte]|h|r",
			},
			[43588] = {
				["name"] = "Botines Deliriohelado",
				["link"] = "|cffa335ee|Hitem:43588::::::::70:::::::::|h[Botines Deliriohelado]|h|r",
			},
			[13462] = {
				["name"] = "Poción de purificación",
				["link"] = "|cffffffff|Hitem:13462::::::::70:::::::::|h[Poción de purificación]|h|r",
			},
			[35185] = {
				["name"] = "Gafas de la Justiciera 3000",
				["link"] = "|cffa335ee|Hitem:35185::::::::70:::::::::|h[Gafas de la Justiciera 3000]|h|r",
			},
			[10002] = {
				["name"] = "Pantalones de tejido de sombra",
				["link"] = "|cff1eff00|Hitem:10002::::::::70:::::::::|h[Pantalones de tejido de sombra]|h|r",
			},
			[22456] = {
				["name"] = "Sombra primigenia",
				["link"] = "|cff1eff00|Hitem:22456::::::::70:::::::::|h[Sombra primigenia]|h|r",
			},
			[25669] = {
				["name"] = "Guantes draénicos gruesos",
				["link"] = "|cff1eff00|Hitem:25669::::::::70:::::::::|h[Guantes draénicos gruesos]|h|r",
			},
			[2315] = {
				["name"] = "Botas de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:2315::::::::70:::::::::|h[Botas de cuero oscuro]|h|r",
			},
			[37098] = {
				["name"] = "Pergamino de espíritu VIII",
				["link"] = "|cffffffff|Hitem:37098::::::::70:::::::::|h[Pergamino de espíritu VIII]|h|r",
			},
			[33131] = {
				["name"] = "Sol carmesí",
				["link"] = "|cffa335ee|Hitem:33131::::::::70:::::::::|h[Sol carmesí]|h|r",
			},
			[25868] = {
				["name"] = "Diamante de fuego celeste",
				["link"] = "|cff0070dd|Hitem:25868::::::::70:::::::::|h[Diamante de fuego celeste]|h|r",
			},
			[22840] = {
				["name"] = "Elixir de sangre de mago sublime",
				["link"] = "|cffffffff|Hitem:22840::::::::70:::::::::|h[Elixir de sangre de mago sublime]|h|r",
			},
			[49895] = {
				["name"] = "Escarpines de Muerte inminente",
				["link"] = "|cffa335ee|Hitem:49895::::::::70:::::::::|h[Escarpines de Muerte inminente]|h|r",
			},
			[9172] = {
				["name"] = "Poción de invisibilidad",
				["link"] = "|cffffffff|Hitem:9172::::::::70:::::::::|h[Poción de invisibilidad]|h|r",
			},
			[14101] = {
				["name"] = "Guantes de paño brillante",
				["link"] = "|cff1eff00|Hitem:14101::::::::70:::::::::|h[Guantes de paño brillante]|h|r",
			},
			[34361] = {
				["name"] = "Sortija de korio duro",
				["link"] = "|cffa335ee|Hitem:34361::::::::70:::::::::|h[Sortija de korio duro]|h|r",
			},
			[29517] = {
				["name"] = "Brazales de escamas abisales de ébano",
				["link"] = "|cffa335ee|Hitem:29517::::::::70:::::::::|h[Brazales de escamas abisales de ébano]|h|r",
			},
			[42901] = {
				["name"] = "Glifo de Aspecto de la víbora",
				["link"] = "|cffffffff|Hitem:42901::::::::70:::::::::|h[Glifo de Aspecto de la víbora]|h|r",
			},
			[42473] = {
				["name"] = "Glifo de abisario",
				["link"] = "|cffffffff|Hitem:42473::::::::70:::::::::|h[Glifo de abisario]|h|r",
			},
			[34411] = {
				["name"] = "Sidra de manzana caliente",
				["link"] = "|cffffffff|Hitem:34411::::::::70:::::::::|h[Sidra de manzana caliente]|h|r",
			},
			[42729] = {
				["name"] = "Guardarrenes de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42729::::::::70:::::::::|h[Guardarrenes de saronita ornamentada]|h|r",
			},
			[43541] = {
				["name"] = "Glifo de Atracción letal",
				["link"] = "|cffffffff|Hitem:43541::::::::70:::::::::|h[Glifo de Atracción letal]|h|r",
			},
			[15869] = {
				["name"] = "Llave esqueleto de plata",
				["link"] = "|cff1eff00|Hitem:15869::::::::70:::::::::|h[Llave esqueleto de plata]|h|r",
			},
			[24095] = {
				["name"] = "Colgante de fulminación",
				["link"] = "|cff0070dd|Hitem:24095::::::::70:::::::::|h[Colgante de fulminación]|h|r",
			},
			[23526] = {
				["name"] = "Guantes de acero presto",
				["link"] = "|cff0070dd|Hitem:23526::::::::70:::::::::|h[Guantes de acero presto]|h|r",
			},
			[23736] = {
				["name"] = "Bomba de hierro vil",
				["link"] = "|cffffffff|Hitem:23736::::::::70:::::::::|h[Bomba de hierro vil]|h|r",
			},
			[42093] = {
				["name"] = "Pantalones lunhelada",
				["link"] = "|cff0070dd|Hitem:42093::::::::70:::::::::|h[Pantalones lunhelada]|h|r",
			},
			[21854] = {
				["name"] = "Toga de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21854::::::::70:::::::::|h[Toga de tejido abisal]|h|r",
			},
			[35563] = {
				["name"] = "Kebab de oso carbonizado",
				["link"] = "|cffffffff|Hitem:35563::::::::70:::::::::|h[Kebab de oso carbonizado]|h|r",
			},
			[6467] = {
				["name"] = "Guantes de escamas descarriadas",
				["link"] = "|cff1eff00|Hitem:6467::::::::70:::::::::|h[Guantes de escamas descarriadas]|h|r",
			},
			[24056] = {
				["name"] = "Ojo de noche resplandeciente",
				["link"] = "|cff0070dd|Hitem:24056::::::::70:::::::::|h[Ojo de noche resplandeciente]|h|r",
			},
			[15070] = {
				["name"] = "Guantes Sable de Hielo",
				["link"] = "|cff1eff00|Hitem:15070::::::::70:::::::::|h[Guantes Sable de Hielo]|h|r",
			},
			[6048] = {
				["name"] = "Poción de Protección contra las Sombras",
				["link"] = "|cffffffff|Hitem:6048::::::::70:::::::::|h[Poción de Protección contra las Sombras]|h|r",
			},
			[2864] = {
				["name"] = "Coraza rúnica de cobre",
				["link"] = "|cff1eff00|Hitem:2864::::::::70:::::::::|h[Coraza rúnica de cobre]|h|r",
			},
			[20550] = {
				["name"] = "Coraza runaoscura",
				["link"] = "|cff0070dd|Hitem:20550::::::::70:::::::::|h[Coraza runaoscura]|h|r",
			},
			[12190] = {
				["name"] = "Poción de letargo sin sueños",
				["link"] = "|cffffffff|Hitem:12190::::::::70:::::::::|h[Poción de letargo sin sueños]|h|r",
			},
			[33457] = {
				["name"] = "Pergamino de agilidad VI",
				["link"] = "|cffffffff|Hitem:33457::::::::70:::::::::|h[Pergamino de agilidad VI]|h|r",
			},
			[34757] = {
				["name"] = "Huargo muy quemado",
				["link"] = "|cffffffff|Hitem:34757::::::::70:::::::::|h[Huargo muy quemado]|h|r",
			},
			[8187] = {
				["name"] = "Guantes de escamas de tortuga",
				["link"] = "|cff1eff00|Hitem:8187::::::::70:::::::::|h[Guantes de escamas de tortuga]|h|r",
			},
			[20537] = {
				["name"] = "Botas rúnicas estigias",
				["link"] = "|cff0070dd|Hitem:20537::::::::70:::::::::|h[Botas rúnicas estigias]|h|r",
			},
			[32579] = {
				["name"] = "Sobrehombros Tierra Viva",
				["link"] = "|cffa335ee|Hitem:32579::::::::70:::::::::|h[Sobrehombros Tierra Viva]|h|r",
			},
			[36934] = {
				["name"] = "Ojo de Zul",
				["link"] = "|cffa335ee|Hitem:36934::::::::70:::::::::|h[Ojo de Zul]|h|r",
			},
			[12414] = {
				["name"] = "Leotardos de torio",
				["link"] = "|cff1eff00|Hitem:12414::::::::70:::::::::|h[Leotardos de torio]|h|r",
			},
			[19167] = {
				["name"] = "Furianegra",
				["link"] = "|cffa335ee|Hitem:19167::::::::70:::::::::|h[Furianegra]|h|r",
			},
			[49896] = {
				["name"] = "Botas de alma terrestre",
				["link"] = "|cffa335ee|Hitem:49896::::::::70:::::::::|h[Botas de alma terrestre]|h|r",
			},
			[21559] = {
				["name"] = "Cohete verde pequeño",
				["link"] = "|cffffffff|Hitem:21559::::::::70:::::::::|h[Cohete verde pequeño]|h|r",
			},
			[3530] = {
				["name"] = "Venda de lana",
				["link"] = "|cffffffff|Hitem:3530::::::::70:::::::::|h[Venda de lana]|h|r",
			},
			[21784] = {
				["name"] = "Figurilla: cangrejo de diamante negro",
				["link"] = "|cff0070dd|Hitem:21784::::::::70:::::::::|h[Figurilla: cangrejo de diamante negro]|h|r",
			},
			[39955] = {
				["name"] = "Citrino enorme diestro",
				["link"] = "|cff1eff00|Hitem:39955::::::::70:::::::::|h[Citrino enorme diestro]|h|r",
			},
			[21758] = {
				["name"] = "Figurilla: pantera de perla negra",
				["link"] = "|cff1eff00|Hitem:21758::::::::70:::::::::|h[Figurilla: pantera de perla negra]|h|r",
			},
			[20830] = {
				["name"] = "Amuleto de la Luna",
				["link"] = "|cff1eff00|Hitem:20830::::::::70:::::::::|h[Amuleto de la Luna]|h|r",
			},
			[29495] = {
				["name"] = "Leotardos de uñagrieta encantados",
				["link"] = "|cff0070dd|Hitem:29495::::::::70:::::::::|h[Leotardos de uñagrieta encantados]|h|r",
			},
			[42730] = {
				["name"] = "Botos de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42730::::::::70:::::::::|h[Botos de saronita ornamentada]|h|r",
			},
			[6384] = {
				["name"] = "Camisa azul con estilo",
				["link"] = "|cffffffff|Hitem:6384::::::::70:::::::::|h[Camisa azul con estilo]|h|r",
			},
			[12798] = {
				["name"] = "Aniquiladora",
				["link"] = "|cff0070dd|Hitem:12798::::::::70:::::::::|h[Aniquiladora]|h|r",
			},
			[25656] = {
				["name"] = "Pantalones de escamas viles",
				["link"] = "|cff1eff00|Hitem:25656::::::::70:::::::::|h[Pantalones de escamas viles]|h|r",
			},
			[23546] = {
				["name"] = "Gran maza vil endurecida",
				["link"] = "|cffa335ee|Hitem:23546::::::::70:::::::::|h[Gran maza vil endurecida]|h|r",
			},
			[43370] = {
				["name"] = "Glifo de Levitar",
				["link"] = "|cffffffff|Hitem:43370::::::::70:::::::::|h[Glifo de Levitar]|h|r",
			},
			[43498] = {
				["name"] = "Sortija de titanio salvaje",
				["link"] = "|cff0070dd|Hitem:43498::::::::70:::::::::|h[Sortija de titanio salvaje]|h|r",
			},
			[3482] = {
				["name"] = "Botas de bronce bañadas en plata",
				["link"] = "|cff1eff00|Hitem:3482::::::::70:::::::::|h[Botas de bronce bañadas en plata]|h|r",
			},
			[30071] = {
				["name"] = "Hoja terraforjada ligera",
				["link"] = "|cff0070dd|Hitem:30071::::::::70:::::::::|h[Hoja terraforjada ligera]|h|r",
			},
			[43974] = {
				["name"] = "Brazales de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43974::::::::70:::::::::|h[Brazales de escarcha salvaje]|h|r",
			},
			[39915] = {
				["name"] = "Cristal de sol rígido",
				["link"] = "|cff1eff00|Hitem:39915::::::::70:::::::::|h[Cristal de sol rígido]|h|r",
			},
			[43594] = {
				["name"] = "Cinturón de escamas heladas",
				["link"] = "|cffa335ee|Hitem:43594::::::::70:::::::::|h[Cinturón de escamas heladas]|h|r",
			},
			[40171] = {
				["name"] = "Ojo de Zul brumoso",
				["link"] = "|cffa335ee|Hitem:40171::::::::70:::::::::|h[Ojo de Zul brumoso]|h|r",
			},
			[2847] = {
				["name"] = "Espada corta de cobre",
				["link"] = "|cffffffff|Hitem:2847::::::::70:::::::::|h[Espada corta de cobre]|h|r",
			},
			[34753] = {
				["name"] = "Gran festín",
				["link"] = "|cffffffff|Hitem:34753::::::::70:::::::::|h[Gran festín]|h|r",
			},
			[23765] = {
				["name"] = "Mira de korio",
				["link"] = "|cff0070dd|Hitem:23765::::::::70:::::::::|h[Mira de korio]|h|r",
			},
			[35183] = {
				["name"] = "Gafas de sol curamaravilla XT68",
				["link"] = "|cffa335ee|Hitem:35183::::::::70:::::::::|h[Gafas de sol curamaravilla XT68]|h|r",
			},
			[22457] = {
				["name"] = "Maná primigenio",
				["link"] = "|cff1eff00|Hitem:22457::::::::70:::::::::|h[Maná primigenio]|h|r",
			},
			[24271] = {
				["name"] = "Paño de hechizos",
				["link"] = "|cff0070dd|Hitem:24271::::::::70:::::::::|h[Paño de hechizos]|h|r",
			},
			[7065] = {
				["name"] = "Armadura de seda verde",
				["link"] = "|cff1eff00|Hitem:7065::::::::70:::::::::|h[Armadura de seda verde]|h|r",
			},
			[30839] = {
				["name"] = "Jubón de corazón de llamas",
				["link"] = "|cff0070dd|Hitem:30839::::::::70:::::::::|h[Jubón de corazón de llamas]|h|r",
			},
			[33133] = {
				["name"] = "Corazón de Don Julio",
				["link"] = "|cffa335ee|Hitem:33133::::::::70:::::::::|h[Corazón de Don Julio]|h|r",
			},
			[23510] = {
				["name"] = "Cinturón de adamantita encantada",
				["link"] = "|cff0070dd|Hitem:23510::::::::70:::::::::|h[Cinturón de adamantita encantada]|h|r",
			},
			[22841] = {
				["name"] = "Poción de Protección contra el Fuego sublime",
				["link"] = "|cffffffff|Hitem:22841::::::::70:::::::::|h[Poción de Protección contra el Fuego sublime]|h|r",
			},
			[49897] = {
				["name"] = "Botines de firmeza de roca",
				["link"] = "|cffa335ee|Hitem:49897::::::::70:::::::::|h[Botines de firmeza de roca]|h|r",
			},
			[5480] = {
				["name"] = "Venado magro",
				["link"] = "|cffffffff|Hitem:5480::::::::70:::::::::|h[Venado magro]|h|r",
			},
			[30088] = {
				["name"] = "Gran hacha cieloforjada",
				["link"] = "|cff0070dd|Hitem:30088::::::::70:::::::::|h[Gran hacha cieloforjada]|h|r",
			},
			[12790] = {
				["name"] = "Campeona de arcanita",
				["link"] = "|cff0070dd|Hitem:12790::::::::70:::::::::|h[Campeona de arcanita]|h|r",
			},
			[1017] = {
				["name"] = "Kebab de lobo sazonado",
				["link"] = "|cffffffff|Hitem:1017::::::::70:::::::::|h[Kebab de lobo sazonado]|h|r",
			},
			[41603] = {
				["name"] = "Hilo de hechizo azur",
				["link"] = "|cff0070dd|Hitem:41603::::::::70:::::::::|h[Hilo de hechizo azur]|h|r",
			},
			[43118] = {
				["name"] = "Tinta de fuego de jade",
				["link"] = "|cffffffff|Hitem:43118::::::::70:::::::::|h[Tinta de fuego de jade]|h|r",
			},
			[4385] = {
				["name"] = "Gafas tintadas de verde",
				["link"] = "|cff1eff00|Hitem:4385::::::::70:::::::::|h[Gafas tintadas de verde]|h|r",
			},
			[42731] = {
				["name"] = "Leotardos de golpes viscerales",
				["link"] = "|cff0070dd|Hitem:42731::::::::70:::::::::|h[Leotardos de golpes viscerales]|h|r",
			},
			[43374] = {
				["name"] = "Glifo de maligno de las Sombras",
				["link"] = "|cffffffff|Hitem:43374::::::::70:::::::::|h[Glifo de maligno de las Sombras]|h|r",
			},
			[10003] = {
				["name"] = "Guantes de tejido mágico negros",
				["link"] = "|cff1eff00|Hitem:10003::::::::70:::::::::|h[Guantes de tejido mágico negros]|h|r",
			},
			[43115] = {
				["name"] = "Tinta de cazador",
				["link"] = "|cff1eff00|Hitem:43115::::::::70:::::::::|h[Tinta de cazador]|h|r",
			},
			[29533] = {
				["name"] = "Armadura para pierna de pellejo de cobra",
				["link"] = "|cff0070dd|Hitem:29533::::::::70:::::::::|h[Armadura para pierna de pellejo de cobra]|h|r",
			},
			[23737] = {
				["name"] = "Granada de adamantita",
				["link"] = "|cffffffff|Hitem:23737::::::::70:::::::::|h[Granada de adamantita]|h|r",
			},
			[39087] = {
				["name"] = "Cinturón de cobalto",
				["link"] = "|cff1eff00|Hitem:39087::::::::70:::::::::|h[Cinturón de cobalto]|h|r",
			},
			[7938] = {
				["name"] = "Guanteletes de veraplata",
				["link"] = "|cff0070dd|Hitem:7938::::::::70:::::::::|h[Guanteletes de veraplata]|h|r",
			},
			[35565] = {
				["name"] = "Hamburguesa de oso jugosa",
				["link"] = "|cffffffff|Hitem:35565::::::::70:::::::::|h[Hamburguesa de oso jugosa]|h|r",
			},
			[35693] = {
				["name"] = "Figurilla: tortuga empírea",
				["link"] = "|cffa335ee|Hitem:35693::::::::70:::::::::|h[Figurilla: tortuga empírea]|h|r",
			},
			[21277] = {
				["name"] = "Yeti mecánico tranquilo",
				["link"] = "|cffffffff|Hitem:21277::::::::70:::::::::|h[Yeti mecánico tranquilo]|h|r",
			},
			[24121] = {
				["name"] = "Cadena del búho Crepuscular",
				["link"] = "|cff0070dd|Hitem:24121::::::::70:::::::::|h[Cadena del búho Crepuscular]|h|r",
			},
			[14142] = {
				["name"] = "Guantes de tejido fantasmal",
				["link"] = "|cff1eff00|Hitem:14142::::::::70:::::::::|h[Guantes de tejido fantasmal]|h|r",
			},
			[24249] = {
				["name"] = "Brazales implacables",
				["link"] = "|cff0070dd|Hitem:24249::::::::70:::::::::|h[Brazales implacables]|h|r",
			},
			[40942] = {
				["name"] = "Yelmo de cobalto claveteado",
				["link"] = "|cff1eff00|Hitem:40942::::::::70:::::::::|h[Yelmo de cobalto claveteado]|h|r",
			},
			[40212] = {
				["name"] = "Poción de magia salvaje",
				["link"] = "|cffffffff|Hitem:40212::::::::70:::::::::|h[Poción de magia salvaje]|h|r",
			},
			[24117] = {
				["name"] = "Abrazo del alba",
				["link"] = "|cff0070dd|Hitem:24117::::::::70:::::::::|h[Abrazo del alba]|h|r",
			},
			[44441] = {
				["name"] = "Coselete de contrahielo oscuro",
				["link"] = "|cff0070dd|Hitem:44441::::::::70:::::::::|h[Coselete de contrahielo oscuro]|h|r",
			},
			[21590] = {
				["name"] = "Cohete verde grande",
				["link"] = "|cffffffff|Hitem:21590::::::::70:::::::::|h[Cohete verde grande]|h|r",
			},
			[20538] = {
				["name"] = "Leotardos rúnicos estigios",
				["link"] = "|cff0070dd|Hitem:20538::::::::70:::::::::|h[Leotardos rúnicos estigios]|h|r",
			},
			[3846] = {
				["name"] = "Botas de acero pulido",
				["link"] = "|cff1eff00|Hitem:3846::::::::70:::::::::|h[Botas de acero pulido]|h|r",
			},
			[33134] = {
				["name"] = "Rosa de Kailee",
				["link"] = "|cffa335ee|Hitem:33134::::::::70:::::::::|h[Rosa de Kailee]|h|r",
			},
			[43459] = {
				["name"] = "Brazales de mutilación gigante",
				["link"] = "|cffa335ee|Hitem:43459::::::::70:::::::::|h[Brazales de mutilación gigante]|h|r",
			},
			[21887] = {
				["name"] = "Cuero de pellejo nudoso",
				["link"] = "|cffffffff|Hitem:21887::::::::70:::::::::|h[Cuero de pellejo nudoso]|h|r",
			},
			[45803] = {
				["name"] = "Glifo de Añublo profano",
				["link"] = "|cffffffff|Hitem:45803::::::::70:::::::::|h[Glifo de Añublo profano]|h|r",
			},
			[7280] = {
				["name"] = "Pantalones de cuero basto",
				["link"] = "|cff1eff00|Hitem:7280::::::::70:::::::::|h[Pantalones de cuero basto]|h|r",
			},
			[23498] = {
				["name"] = "Martillo de hierro vil",
				["link"] = "|cff1eff00|Hitem:23498::::::::70:::::::::|h[Martillo de hierro vil]|h|r",
			},
			[43394] = {
				["name"] = "Glifo de almas",
				["link"] = "|cffffffff|Hitem:43394::::::::70:::::::::|h[Glifo de almas]|h|r",
			},
			[10559] = {
				["name"] = "Tubo de mitril",
				["link"] = "|cffffffff|Hitem:10559::::::::70:::::::::|h[Tubo de mitril]|h|r",
			},
			[4321] = {
				["name"] = "Zapatillas de seda de araña",
				["link"] = "|cff1eff00|Hitem:4321::::::::70:::::::::|h[Zapatillas de seda de araña]|h|r",
			},
			[45625] = {
				["name"] = "Glifo de Disparo de quimera",
				["link"] = "|cffffffff|Hitem:45625::::::::70:::::::::|h[Glifo de Disparo de quimera]|h|r",
			},
			[29496] = {
				["name"] = "Guantes de uñagrieta encantados",
				["link"] = "|cff0070dd|Hitem:29496::::::::70:::::::::|h[Guantes de uñagrieta encantados]|h|r",
			},
			[7071] = {
				["name"] = "Hebilla de hierro",
				["link"] = "|cffffffff|Hitem:7071::::::::70:::::::::|h[Hebilla de hierro]|h|r",
			},
			[21791] = {
				["name"] = "Colgante de esmeralda viva",
				["link"] = "|cff0070dd|Hitem:21791::::::::70:::::::::|h[Colgante de esmeralda viva]|h|r",
			},
			[42754] = {
				["name"] = "Glifo de Elemental de agua",
				["link"] = "|cffffffff|Hitem:42754::::::::70:::::::::|h[Glifo de Elemental de agua]|h|r",
			},
			[43116] = {
				["name"] = "Tinta de león",
				["link"] = "|cffffffff|Hitem:43116::::::::70:::::::::|h[Tinta de león]|h|r",
			},
			[17222] = {
				["name"] = "Salchicha de araña",
				["link"] = "|cffffffff|Hitem:17222::::::::70:::::::::|h[Salchicha de araña]|h|r",
			},
			[43372] = {
				["name"] = "Glifo de Protección contra las Sombras",
				["link"] = "|cffffffff|Hitem:43372::::::::70:::::::::|h[Glifo de Protección contra las Sombras]|h|r",
			},
			[21754] = {
				["name"] = "La protección aguamarina",
				["link"] = "|cff1eff00|Hitem:21754::::::::70:::::::::|h[La protección aguamarina]|h|r",
			},
			[17723] = {
				["name"] = "Camisa festiva verde",
				["link"] = "|cffffffff|Hitem:17723::::::::70:::::::::|h[Camisa festiva verde]|h|r",
			},
			[30072] = {
				["name"] = "Hacha cieloforjada ligera",
				["link"] = "|cff0070dd|Hitem:30072::::::::70:::::::::|h[Hacha cieloforjada ligera]|h|r",
			},
			[35694] = {
				["name"] = "Figurilla: jabalí de korio",
				["link"] = "|cffa335ee|Hitem:35694::::::::70:::::::::|h[Figurilla: jabalí de korio]|h|r",
			},
			[39917] = {
				["name"] = "Cristal de sol místico",
				["link"] = "|cff1eff00|Hitem:39917::::::::70:::::::::|h[Cristal de sol místico]|h|r",
			},
			[40045] = {
				["name"] = "Topacio monarca iluminado",
				["link"] = "|cff0070dd|Hitem:40045::::::::70:::::::::|h[Topacio monarca iluminado]|h|r",
			},
			[40173] = {
				["name"] = "Ojo de Zul turbio",
				["link"] = "|cffa335ee|Hitem:40173::::::::70:::::::::|h[Ojo de Zul turbio]|h|r",
			},
			[4398] = {
				["name"] = "Carga de seforio grande",
				["link"] = "|cffffffff|Hitem:4398::::::::70:::::::::|h[Carga de seforio grande]|h|r",
			},
			[21853] = {
				["name"] = "Botas de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21853::::::::70:::::::::|h[Botas de tejido abisal]|h|r",
			},
			[21849] = {
				["name"] = "Brazales de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21849::::::::70:::::::::|h[Brazales de tejido abisal]|h|r",
			},
			[32226] = {
				["name"] = "Esmeralda de espuma marina irregular",
				["link"] = "|cffa335ee|Hitem:32226::::::::70:::::::::|h[Esmeralda de espuma marina irregular]|h|r",
			},
			[15051] = {
				["name"] = "Sobrehombros de escamas de dragón negro",
				["link"] = "|cff0070dd|Hitem:15051::::::::70:::::::::|h[Sobrehombros de escamas de dragón negro]|h|r",
			},
			[19998] = {
				["name"] = "Lente vid de sangre",
				["link"] = "|cff0070dd|Hitem:19998::::::::70:::::::::|h[Lente vid de sangre]|h|r",
			},
			[40106] = {
				["name"] = "Esmeralda del bosque destrozada",
				["link"] = "|cff0070dd|Hitem:40106::::::::70:::::::::|h[Esmeralda del bosque destrozada]|h|r",
			},
			[24123] = {
				["name"] = "Aro de poderío Arcano",
				["link"] = "|cffa335ee|Hitem:24123::::::::70:::::::::|h[Aro de poderío Arcano]|h|r",
			},
			[33135] = {
				["name"] = "Estrella fugaz",
				["link"] = "|cffa335ee|Hitem:33135::::::::70:::::::::|h[Estrella fugaz]|h|r",
			},
			[43453] = {
				["name"] = "Camisote de Tormentero",
				["link"] = "|cff0070dd|Hitem:43453::::::::70:::::::::|h[Camisote de Tormentero]|h|r",
			},
			[22842] = {
				["name"] = "Poción de Protección contra la Escarcha sublime",
				["link"] = "|cffffffff|Hitem:22842::::::::70:::::::::|h[Poción de Protección contra la Escarcha sublime]|h|r",
			},
			[45804] = {
				["name"] = "Glifo de muerte oscura",
				["link"] = "|cffffffff|Hitem:45804::::::::70:::::::::|h[Glifo de muerte oscura]|h|r",
			},
			[45932] = {
				["name"] = "Gelatina negra",
				["link"] = "|cffffffff|Hitem:45932::::::::70:::::::::|h[Gelatina negra]|h|r",
			},
			[21756] = {
				["name"] = "Figurilla: liebre dorada",
				["link"] = "|cff1eff00|Hitem:21756::::::::70:::::::::|h[Figurilla: liebre dorada]|h|r",
			},
			[23098] = {
				["name"] = "Espesartita de llamas con inscripciones",
				["link"] = "|cff1eff00|Hitem:23098::::::::70:::::::::|h[Espesartita de llamas con inscripciones]|h|r",
			},
			[5781] = {
				["name"] = "Coraza de escamas de múrloc",
				["link"] = "|cff1eff00|Hitem:5781::::::::70:::::::::|h[Coraza de escamas de múrloc]|h|r",
			},
			[43359] = {
				["name"] = "Glifo de Armadura de Escarcha",
				["link"] = "|cffffffff|Hitem:43359::::::::70:::::::::|h[Glifo de Armadura de Escarcha]|h|r",
			},
			[8197] = {
				["name"] = "Botas Nochefugaz",
				["link"] = "|cff1eff00|Hitem:8197::::::::70:::::::::|h[Botas Nochefugaz]|h|r",
			},
			[40216] = {
				["name"] = "Poción de Protección contra la Naturaleza poderosa",
				["link"] = "|cffffffff|Hitem:40216::::::::70:::::::::|h[Poción de Protección contra la Naturaleza poderosa]|h|r",
			},
			[24058] = {
				["name"] = "Topacio noble con inscripciones",
				["link"] = "|cff0070dd|Hitem:24058::::::::70:::::::::|h[Topacio noble con inscripciones]|h|r",
			},
			[31672] = {
				["name"] = "Costillitas de Mok'Nathal",
				["link"] = "|cffffffff|Hitem:31672::::::::70:::::::::|h[Costillitas de Mok'Nathal]|h|r",
			},
			[15870] = {
				["name"] = "Llave esqueleto dorada",
				["link"] = "|cff1eff00|Hitem:15870::::::::70:::::::::|h[Llave esqueleto dorada]|h|r",
			},
			[43117] = {
				["name"] = "Tinta Estrella del Alba",
				["link"] = "|cff1eff00|Hitem:43117::::::::70:::::::::|h[Tinta Estrella del Alba]|h|r",
			},
			[41238] = {
				["name"] = "Capa de cielos atormentados",
				["link"] = "|cff0070dd|Hitem:41238::::::::70:::::::::|h[Capa de cielos atormentados]|h|r",
			},
			[43373] = {
				["name"] = "Glifo de Encadenar no-muerto",
				["link"] = "|cffffffff|Hitem:43373::::::::70:::::::::|h[Glifo de Encadenar no-muerto]|h|r",
			},
			[14155] = {
				["name"] = "Bolsa de tela lunar",
				["link"] = "|cff1eff00|Hitem:14155::::::::70:::::::::|h[Bolsa de tela lunar]|h|r",
			},
			[43553] = {
				["name"] = "Glifo de Armadura inquebrantable",
				["link"] = "|cffffffff|Hitem:43553::::::::70:::::::::|h[Glifo de Armadura inquebrantable]|h|r",
			},
			[42907] = {
				["name"] = "Glifo de Marca del cazador",
				["link"] = "|cffffffff|Hitem:42907::::::::70:::::::::|h[Glifo de Marca del cazador]|h|r",
			},
			[43439] = {
				["name"] = "Botines de eviscerador",
				["link"] = "|cff0070dd|Hitem:43439::::::::70:::::::::|h[Botines de eviscerador]|h|r",
			},
			[39918] = {
				["name"] = "Cristal de sol rápido",
				["link"] = "|cff1eff00|Hitem:39918::::::::70:::::::::|h[Cristal de sol rápido]|h|r",
			},
			[24122] = {
				["name"] = "Nimbo de la llama verdeante",
				["link"] = "|cffa335ee|Hitem:24122::::::::70:::::::::|h[Nimbo de la llama verdeante]|h|r",
			},
			[7059] = {
				["name"] = "Sobrehombros de seda carmesíes",
				["link"] = "|cff1eff00|Hitem:7059::::::::70:::::::::|h[Sobrehombros de seda carmesíes]|h|r",
			},
			[24250] = {
				["name"] = "Brazales del caos",
				["link"] = "|cff0070dd|Hitem:24250::::::::70:::::::::|h[Brazales del caos]|h|r",
			},
			[2857] = {
				["name"] = "Cinturón rúnico de cobre",
				["link"] = "|cff1eff00|Hitem:2857::::::::70:::::::::|h[Cinturón rúnico de cobre]|h|r",
			},
			[32568] = {
				["name"] = "Brazales de acero presto",
				["link"] = "|cffa335ee|Hitem:32568::::::::70:::::::::|h[Brazales de acero presto]|h|r",
			},
			[49903] = {
				["name"] = "Quijotes de muerte dolorosa",
				["link"] = "|cffa335ee|Hitem:49903::::::::70:::::::::|h[Quijotes de muerte dolorosa]|h|r",
			},
			[8176] = {
				["name"] = "Cinta Nochefugaz",
				["link"] = "|cff1eff00|Hitem:8176::::::::70:::::::::|h[Cinta Nochefugaz]|h|r",
			},
			[8192] = {
				["name"] = "Sobrehombros Nochefugaz",
				["link"] = "|cff1eff00|Hitem:8192::::::::70:::::::::|h[Sobrehombros Nochefugaz]|h|r",
			},
			[20539] = {
				["name"] = "Cinturón rúnico estigio",
				["link"] = "|cff0070dd|Hitem:20539::::::::70:::::::::|h[Cinturón rúnico estigio]|h|r",
			},
			[4308] = {
				["name"] = "Brazales de lino verdes",
				["link"] = "|cff1eff00|Hitem:4308::::::::70:::::::::|h[Brazales de lino verdes]|h|r",
			},
			[19165] = {
				["name"] = "Leotardos Bengala del Núcleo",
				["link"] = "|cffa335ee|Hitem:19165::::::::70:::::::::|h[Leotardos Bengala del Núcleo]|h|r",
			},
			[12415] = {
				["name"] = "Coraza radiante",
				["link"] = "|cff1eff00|Hitem:12415::::::::70:::::::::|h[Coraza radiante]|h|r",
			},
			[23748] = {
				["name"] = "Rifle de korio ornamentado",
				["link"] = "|cff0070dd|Hitem:23748::::::::70:::::::::|h[Rifle de korio ornamentado]|h|r",
			},
			[45805] = {
				["name"] = "Glifo de enfermedad",
				["link"] = "|cffffffff|Hitem:45805::::::::70:::::::::|h[Glifo de enfermedad]|h|r",
			},
			[14108] = {
				["name"] = "Botas de tela vil",
				["link"] = "|cff1eff00|Hitem:14108::::::::70:::::::::|h[Botas de tela vil]|h|r",
			},
			[23099] = {
				["name"] = "Espesartita de llamas luminosa",
				["link"] = "|cff1eff00|Hitem:23099::::::::70:::::::::|h[Espesartita de llamas luminosa]|h|r",
			},
			[4241] = {
				["name"] = "Bolsa de lana verde",
				["link"] = "|cffffffff|Hitem:4241::::::::70:::::::::|h[Bolsa de lana verde]|h|r",
			},
			[4257] = {
				["name"] = "Cinturón de cuero verde",
				["link"] = "|cff1eff00|Hitem:4257::::::::70:::::::::|h[Cinturón de cuero verde]|h|r",
			},
			[12639] = {
				["name"] = "Guanteletes bastión",
				["link"] = "|cffa335ee|Hitem:12639::::::::70:::::::::|h[Guanteletes bastión]|h|r",
			},
			[23556] = {
				["name"] = "Mano de la eternidad",
				["link"] = "|cffa335ee|Hitem:23556::::::::70:::::::::|h[Mano de la eternidad]|h|r",
			},
			[29497] = {
				["name"] = "Botas de uñagrieta encantadas",
				["link"] = "|cff0070dd|Hitem:29497::::::::70:::::::::|h[Botas de uñagrieta encantadas]|h|r",
			},
			[42734] = {
				["name"] = "Glifo de Deflagración Arcana",
				["link"] = "|cffffffff|Hitem:42734::::::::70:::::::::|h[Glifo de Deflagración Arcana]|h|r",
			},
			[4343] = {
				["name"] = "Pantalones de lino marrones",
				["link"] = "|cff1eff00|Hitem:4343::::::::70:::::::::|h[Pantalones de lino marrones]|h|r",
			},
			[43457] = {
				["name"] = "Sobrehombros de Tormentero",
				["link"] = "|cff0070dd|Hitem:43457::::::::70:::::::::|h[Sobrehombros de Tormentero]|h|r",
			},
			[4369] = {
				["name"] = "Trabuco mortal",
				["link"] = "|cff1eff00|Hitem:4369::::::::70:::::::::|h[Trabuco mortal]|h|r",
			},
			[43246] = {
				["name"] = "Anillo de sombra de tierra",
				["link"] = "|cff0070dd|Hitem:43246::::::::70:::::::::|h[Anillo de sombra de tierra]|h|r",
			},
			[4401] = {
				["name"] = "Caja de ardilla mecánica",
				["link"] = "|cffffffff|Hitem:4401::::::::70:::::::::|h[Caja de ardilla mecánica]|h|r",
			},
			[43502] = {
				["name"] = "Botas dadoras de tierra",
				["link"] = "|cffa335ee|Hitem:43502::::::::70:::::::::|h[Botas dadoras de tierra]|h|r",
			},
			[41984] = {
				["name"] = "Sombrero de fatalidad invernal",
				["link"] = "|cff0070dd|Hitem:41984::::::::70:::::::::|h[Sombrero de fatalidad invernal]|h|r",
			},
			[30073] = {
				["name"] = "Martillo ascuaforjado ligero",
				["link"] = "|cff0070dd|Hitem:30073::::::::70:::::::::|h[Martillo ascuaforjado ligero]|h|r",
			},
			[24124] = {
				["name"] = "Figurilla: jabalí de acero vil",
				["link"] = "|cff0070dd|Hitem:24124::::::::70:::::::::|h[Figurilla: jabalí de acero vil]|h|r",
			},
			[39919] = {
				["name"] = "Calcedonia sólida",
				["link"] = "|cff1eff00|Hitem:39919::::::::70:::::::::|h[Calcedonia sólida]|h|r",
			},
			[44142] = {
				["name"] = "Tarot extraño",
				["link"] = "|cffffffff|Hitem:44142::::::::70:::::::::|h[Tarot extraño]|h|r",
			},
			[12640] = {
				["name"] = "Yelmo corazón de león",
				["link"] = "|cffa335ee|Hitem:12640::::::::70:::::::::|h[Yelmo corazón de león]|h|r",
			},
			[42902] = {
				["name"] = "Glifo de Cólera de las bestias",
				["link"] = "|cffffffff|Hitem:42902::::::::70:::::::::|h[Glifo de Cólera de las bestias]|h|r",
			},
			[9088] = {
				["name"] = "Ofrenda de Arthas",
				["link"] = "|cffffffff|Hitem:9088::::::::70:::::::::|h[Ofrenda de Arthas]|h|r",
			},
			[7933] = {
				["name"] = "Botas de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7933::::::::70:::::::::|h[Botas de mitril pesado]|h|r",
			},
			[2289] = {
				["name"] = "Pergamino de fuerza II",
				["link"] = "|cffffffff|Hitem:2289::::::::70:::::::::|h[Pergamino de fuerza II]|h|r",
			},
			[4593] = {
				["name"] = "Siluro mostacherizo",
				["link"] = "|cffffffff|Hitem:4593::::::::70:::::::::|h[Siluro mostacherizo]|h|r",
			},
			[40943] = {
				["name"] = "Quijotes de cobalto claveteados",
				["link"] = "|cff1eff00|Hitem:40943::::::::70:::::::::|h[Quijotes de cobalto claveteados]|h|r",
			},
			[2313] = {
				["name"] = "Refuerzo para armadura medio",
				["link"] = "|cffffffff|Hitem:2313::::::::70:::::::::|h[Refuerzo para armadura medio]|h|r",
			},
			[40214] = {
				["name"] = "Poción de Protección contra el Fuego poderosa",
				["link"] = "|cffffffff|Hitem:40214::::::::70:::::::::|h[Poción de Protección contra el Fuego poderosa]|h|r",
			},
			[9312] = {
				["name"] = "Fuego de artificio azul",
				["link"] = "|cffffffff|Hitem:9312::::::::70:::::::::|h[Fuego de artificio azul]|h|r",
			},
			[45550] = {
				["name"] = "Cinturón de los titanes",
				["link"] = "|cffa335ee|Hitem:45550::::::::70:::::::::|h[Cinturón de los titanes]|h|r",
			},
			[10018] = {
				["name"] = "Guantes de tejido mágico rojos",
				["link"] = "|cff1eff00|Hitem:10018::::::::70:::::::::|h[Guantes de tejido mágico rojos]|h|r",
			},
			[13503] = {
				["name"] = "Piedra de alquimista",
				["link"] = "|cffa335ee|Hitem:13503::::::::70:::::::::|h[Piedra de alquimista]|h|r",
			},
			[44443] = {
				["name"] = "Leotardos nerubianos oscuros",
				["link"] = "|cff0070dd|Hitem:44443::::::::70:::::::::|h[Leotardos nerubianos oscuros]|h|r",
			},
			[45809] = {
				["name"] = "Anillo escarlata",
				["link"] = "|cff0070dd|Hitem:45809::::::::70:::::::::|h[Anillo escarlata]|h|r",
			},
			[42095] = {
				["name"] = "Mitones benditos ligeros",
				["link"] = "|cff0070dd|Hitem:42095::::::::70:::::::::|h[Mitones benditos ligeros]|h|r",
			},
			[44958] = {
				["name"] = "Aceite etéreo",
				["link"] = "|cffffffff|Hitem:44958::::::::70:::::::::|h[Aceite etéreo]|h|r",
			},
			[2842] = {
				["name"] = "Barra de plata",
				["link"] = "|cff1eff00|Hitem:2842::::::::70:::::::::|h[Barra de plata]|h|r",
			},
			[38376] = {
				["name"] = "Refuerzo para armadura boreal pesado",
				["link"] = "|cff1eff00|Hitem:38376::::::::70:::::::::|h[Refuerzo para armadura boreal pesado]|h|r",
			},
			[15999] = {
				["name"] = "Gafas de poder con hechizos Xtremo Plus",
				["link"] = "|cff1eff00|Hitem:15999::::::::70:::::::::|h[Gafas de poder con hechizos Xtremo Plus]|h|r",
			},
			[42735] = {
				["name"] = "Glifo de Misiles Arcanos",
				["link"] = "|cffffffff|Hitem:42735::::::::70:::::::::|h[Glifo de Misiles Arcanos]|h|r",
			},
			[31673] = {
				["name"] = "Serpiente crujiente",
				["link"] = "|cffffffff|Hitem:31673::::::::70:::::::::|h[Serpiente crujiente]|h|r",
			},
			[3486] = {
				["name"] = "Piedra de pulir pesada",
				["link"] = "|cffffffff|Hitem:3486::::::::70:::::::::|h[Piedra de pulir pesada]|h|r",
			},
			[43119] = {
				["name"] = "Tinta real",
				["link"] = "|cff1eff00|Hitem:43119::::::::70:::::::::|h[Tinta real]|h|r",
			},
			[43247] = {
				["name"] = "Anillo de jade de matanza",
				["link"] = "|cff0070dd|Hitem:43247::::::::70:::::::::|h[Anillo de jade de matanza]|h|r",
			},
			[2457] = {
				["name"] = "Elixir de agilidad menor",
				["link"] = "|cffffffff|Hitem:2457::::::::70:::::::::|h[Elixir de agilidad menor]|h|r",
			},
			[25660] = {
				["name"] = "Jubón draénico escamado",
				["link"] = "|cff1eff00|Hitem:25660::::::::70:::::::::|h[Jubón draénico escamado]|h|r",
			},
			[42954] = {
				["name"] = "Glifo de Subidón de adrenalina",
				["link"] = "|cffffffff|Hitem:42954::::::::70:::::::::|h[Glifo de Subidón de adrenalina]|h|r",
			},
			[23482] = {
				["name"] = "Guantes de placas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23482::::::::70:::::::::|h[Guantes de placas de hierro vil]|h|r",
			},
			[19164] = {
				["name"] = "Guanteletes Hierro Negro",
				["link"] = "|cffa335ee|Hitem:19164::::::::70:::::::::|h[Guanteletes Hierro Negro]|h|r",
			},
			[24059] = {
				["name"] = "Topacio noble pujante",
				["link"] = "|cff0070dd|Hitem:24059::::::::70:::::::::|h[Topacio noble pujante]|h|r",
			},
			[14111] = {
				["name"] = "Caperuza de tela vil",
				["link"] = "|cff1eff00|Hitem:14111::::::::70:::::::::|h[Caperuza de tela vil]|h|r",
			},
			[10048] = {
				["name"] = "Falda de colores",
				["link"] = "|cff1eff00|Hitem:10048::::::::70:::::::::|h[Falda de colores]|h|r",
			},
			[24251] = {
				["name"] = "Brazales golpenegro",
				["link"] = "|cff0070dd|Hitem:24251::::::::70:::::::::|h[Brazales golpenegro]|h|r",
			},
			[185851] = {
				["name"] = "Tambores de velocidad superiores",
				["link"] = "|cff0070dd|Hitem:185851::::::::70:::::::::|h[Tambores de velocidad superiores]|h|r",
			},
			[42150] = {
				["name"] = "Ojo de dragón rápido",
				["link"] = "|cffa335ee|Hitem:42150::::::::70:::::::::|h[Ojo de dragón rápido]|h|r",
			},
			[45623] = {
				["name"] = "Glifo de Piel de corteza",
				["link"] = "|cffffffff|Hitem:45623::::::::70:::::::::|h[Glifo de Piel de corteza]|h|r",
			},
			[47597] = {
				["name"] = "Coraza nerubiana embrujada",
				["link"] = "|cffa335ee|Hitem:47597::::::::70:::::::::|h[Coraza nerubiana embrujada]|h|r",
			},
			[20476] = {
				["name"] = "Brazales acecharenas",
				["link"] = "|cff0070dd|Hitem:20476::::::::70:::::::::|h[Brazales acecharenas]|h|r",
			},
			[2569] = {
				["name"] = "Botas de lino",
				["link"] = "|cff1eff00|Hitem:2569::::::::70:::::::::|h[Botas de lino]|h|r",
			},
			[2577] = {
				["name"] = "Camisa de lino azul",
				["link"] = "|cffffffff|Hitem:2577::::::::70:::::::::|h[Camisa de lino azul]|h|r",
			},
			[2585] = {
				["name"] = "Toga de lana gris",
				["link"] = "|cff1eff00|Hitem:2585::::::::70:::::::::|h[Toga de lana gris]|h|r",
			},
			[45551] = {
				["name"] = "Faja de placas indestructible",
				["link"] = "|cffa335ee|Hitem:45551::::::::70:::::::::|h[Faja de placas indestructible]|h|r",
			},
			[47579] = {
				["name"] = "Brazales de quitina negra",
				["link"] = "|cffa335ee|Hitem:47579::::::::70:::::::::|h[Brazales de quitina negra]|h|r",
			},
			[49902] = {
				["name"] = "Quijotes de acero puro",
				["link"] = "|cffa335ee|Hitem:49902::::::::70:::::::::|h[Quijotes de acero puro]|h|r",
			},
			[25890] = {
				["name"] = "Diamante de fuego celeste destructor",
				["link"] = "|cff0070dd|Hitem:25890::::::::70:::::::::|h[Diamante de fuego celeste destructor]|h|r",
			},
			[49890] = {
				["name"] = "Botas de Escarcha letal",
				["link"] = "|cffa335ee|Hitem:49890::::::::70:::::::::|h[Botas de Escarcha letal]|h|r",
			},
			[42096] = {
				["name"] = "Zapatillas aurora",
				["link"] = "|cff0070dd|Hitem:42096::::::::70:::::::::|h[Zapatillas aurora]|h|r",
			},
			[10560] = {
				["name"] = "Activador inestable",
				["link"] = "|cffffffff|Hitem:10560::::::::70:::::::::|h[Activador inestable]|h|r",
			},
			[10592] = {
				["name"] = "Elixir de ojo de gato",
				["link"] = "|cffffffff|Hitem:10592::::::::70:::::::::|h[Elixir de ojo de gato]|h|r",
			},
			[49898] = {
				["name"] = "Ataduras de naturaleza desatada",
				["link"] = "|cffa335ee|Hitem:49898::::::::70:::::::::|h[Ataduras de naturaleza desatada]|h|r",
			},
			[29498] = {
				["name"] = "Pantalones antiexplosión",
				["link"] = "|cff0070dd|Hitem:29498::::::::70:::::::::|h[Pantalones antiexplosión]|h|r",
			},
			[42736] = {
				["name"] = "Glifo de Poder Arcano",
				["link"] = "|cffffffff|Hitem:42736::::::::70:::::::::|h[Glifo de Poder Arcano]|h|r",
			},
			[2681] = {
				["name"] = "Carne de jabalí asada",
				["link"] = "|cffffffff|Hitem:2681::::::::70:::::::::|h[Carne de jabalí asada]|h|r",
			},
			[41239] = {
				["name"] = "Hoja rauda de cobalto robusta",
				["link"] = "|cff1eff00|Hitem:41239::::::::70:::::::::|h[Hoja rauda de cobalto robusta]|h|r",
			},
			[25659] = {
				["name"] = "Botas draénicas escamadas",
				["link"] = "|cff1eff00|Hitem:25659::::::::70:::::::::|h[Botas draénicas escamadas]|h|r",
			},
			[43248] = {
				["name"] = "Sortija guardapiedra",
				["link"] = "|cff1eff00|Hitem:43248::::::::70:::::::::|h[Sortija guardapiedra]|h|r",
			},
			[43376] = {
				["name"] = "Glifo de Distraer",
				["link"] = "|cffffffff|Hitem:43376::::::::70:::::::::|h[Glifo de Distraer]|h|r",
			},
			[47599] = {
				["name"] = "Caparazón de perdición de Caballero",
				["link"] = "|cffa335ee|Hitem:47599::::::::70:::::::::|h[Caparazón de perdición de Caballero]|h|r",
			},
			[43123] = {
				["name"] = "Tinta del cielo",
				["link"] = "|cff1eff00|Hitem:43123::::::::70:::::::::|h[Tinta del cielo]|h|r",
			},
			[30074] = {
				["name"] = "Coraza terraforjada pesada",
				["link"] = "|cff0070dd|Hitem:30074::::::::70:::::::::|h[Coraza terraforjada pesada]|h|r",
			},
			[15071] = {
				["name"] = "Botas Sable de Hielo",
				["link"] = "|cff1eff00|Hitem:15071::::::::70:::::::::|h[Botas Sable de Hielo]|h|r",
			},
			[5473] = {
				["name"] = "Sorpresa de escórpido",
				["link"] = "|cffffffff|Hitem:5473::::::::70:::::::::|h[Sorpresa de escórpido]|h|r",
			},
			[42917] = {
				["name"] = "Glifo de Picadura de dracoleón",
				["link"] = "|cffffffff|Hitem:42917::::::::70:::::::::|h[Glifo de Picadura de dracoleón]|h|r",
			},
			[40177] = {
				["name"] = "Ojo de Zul luminiscente",
				["link"] = "|cffa335ee|Hitem:40177::::::::70:::::::::|h[Ojo de Zul luminiscente]|h|r",
			},
			[10724] = {
				["name"] = "Botas cohete gnómicas",
				["link"] = "|cff1eff00|Hitem:10724::::::::70:::::::::|h[Botas cohete gnómicas]|h|r",
			},
			[44331] = {
				["name"] = "Elixir de Velocidad relámpago",
				["link"] = "|cffffffff|Hitem:44331::::::::70:::::::::|h[Elixir de Velocidad relámpago]|h|r",
			},
			[18588] = {
				["name"] = "Dinamita para tontos II",
				["link"] = "|cffffffff|Hitem:18588::::::::70:::::::::|h[Dinamita para tontos II]|h|r",
			},
			[24125] = {
				["name"] = "Figurilla: cangrejo de piedra del alba",
				["link"] = "|cff0070dd|Hitem:24125::::::::70:::::::::|h[Figurilla: cangrejo de piedra del alba]|h|r",
			},
			[42341] = {
				["name"] = "Figurilla: liebre de rubí",
				["link"] = "|cff0070dd|Hitem:42341::::::::70:::::::::|h[Figurilla: liebre de rubí]|h|r",
			},
			[5633] = {
				["name"] = "Poción de gran ira",
				["link"] = "|cffffffff|Hitem:5633::::::::70:::::::::|h[Poción de gran ira]|h|r",
			},
			[24089] = {
				["name"] = "Sortija de eternio llameante",
				["link"] = "|cff0070dd|Hitem:24089::::::::70:::::::::|h[Sortija de eternio llameante]|h|r",
			},
			[22652] = {
				["name"] = "Jubón glacial",
				["link"] = "|cffa335ee|Hitem:22652::::::::70:::::::::|h[Jubón glacial]|h|r",
			},
			[2841] = {
				["name"] = "Barra de bronce",
				["link"] = "|cffffffff|Hitem:2841::::::::70:::::::::|h[Barra de bronce]|h|r",
			},
			[2849] = {
				["name"] = "Hacha de bronce",
				["link"] = "|cff1eff00|Hitem:2849::::::::70:::::::::|h[Hacha de bronce]|h|r",
			},
			[22844] = {
				["name"] = "Poción de Protección contra la Naturaleza sublime",
				["link"] = "|cffffffff|Hitem:22844::::::::70:::::::::|h[Poción de Protección contra la Naturaleza sublime]|h|r",
			},
			[2865] = {
				["name"] = "Leotardos de bronce férreos",
				["link"] = "|cff1eff00|Hitem:2865::::::::70:::::::::|h[Leotardos de bronce férreos]|h|r",
			},
			[19931] = {
				["name"] = "Locura de mojo Gurubashi",
				["link"] = "|cff0070dd|Hitem:19931::::::::70:::::::::|h[Locura de mojo Gurubashi]|h|r",
			},
			[40924] = {
				["name"] = "Glifo de Raíces enredadoras",
				["link"] = "|cffffffff|Hitem:40924::::::::70:::::::::|h[Glifo de Raíces enredadoras]|h|r",
			},
			[23100] = {
				["name"] = "Espesartita de llamas destellante",
				["link"] = "|cff1eff00|Hitem:23100::::::::70:::::::::|h[Espesartita de llamas destellante]|h|r",
			},
			[25880] = {
				["name"] = "Estatua de piedra burda",
				["link"] = "|cffffffff|Hitem:25880::::::::70:::::::::|h[Estatua de piedra burda]|h|r",
			},
			[43428] = {
				["name"] = "Glifo de Golpes de barrido",
				["link"] = "|cffffffff|Hitem:43428::::::::70:::::::::|h[Glifo de Golpes de barrido]|h|r",
			},
			[43451] = {
				["name"] = "Apisonadoras de Tormentero",
				["link"] = "|cff0070dd|Hitem:43451::::::::70:::::::::|h[Apisonadoras de Tormentero]|h|r",
			},
			[16009] = {
				["name"] = "Modulador de amplificación de voz",
				["link"] = "|cff1eff00|Hitem:16009::::::::70:::::::::|h[Modulador de amplificación de voz]|h|r",
			},
			[42737] = {
				["name"] = "Glifo de Traslación",
				["link"] = "|cffffffff|Hitem:42737::::::::70:::::::::|h[Glifo de Traslación]|h|r",
			},
			[23484] = {
				["name"] = "Cinturón de placas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23484::::::::70:::::::::|h[Cinturón de placas de hierro vil]|h|r",
			},
			[42993] = {
				["name"] = "Arenque frito picante",
				["link"] = "|cffffffff|Hitem:42993::::::::70:::::::::|h[Arenque frito picante]|h|r",
			},
			[43121] = {
				["name"] = "Tinta ígnea",
				["link"] = "|cff1eff00|Hitem:43121::::::::70:::::::::|h[Tinta ígnea]|h|r",
			},
			[43249] = {
				["name"] = "Anillo de poder de sombra",
				["link"] = "|cff1eff00|Hitem:43249::::::::70:::::::::|h[Anillo de poder de sombra]|h|r",
			},
			[43377] = {
				["name"] = "Glifo de Forzar cerradura",
				["link"] = "|cffffffff|Hitem:43377::::::::70:::::::::|h[Glifo de Forzar cerradura]|h|r",
			},
			[35315] = {
				["name"] = "Piedra del alba rápida",
				["link"] = "|cff0070dd|Hitem:35315::::::::70:::::::::|h[Piedra del alba rápida]|h|r",
			},
			[43252] = {
				["name"] = "Sortija quemaviento",
				["link"] = "|cff0070dd|Hitem:43252::::::::70:::::::::|h[Sortija quemaviento]|h|r",
			},
			[39666] = {
				["name"] = "Elixir de agilidad poderosa",
				["link"] = "|cffffffff|Hitem:39666::::::::70:::::::::|h[Elixir de agilidad poderosa]|h|r",
			},
			[10308] = {
				["name"] = "Pergamino de intelecto IV",
				["link"] = "|cffffffff|Hitem:10308::::::::70:::::::::|h[Pergamino de intelecto IV]|h|r",
			},
			[24060] = {
				["name"] = "Topacio noble luminoso",
				["link"] = "|cff0070dd|Hitem:24060::::::::70:::::::::|h[Topacio noble luminoso]|h|r",
			},
			[40050] = {
				["name"] = "Topacio monarca durable",
				["link"] = "|cff0070dd|Hitem:40050::::::::70:::::::::|h[Topacio monarca durable]|h|r",
			},
			[6049] = {
				["name"] = "Poción de Protección contra el Fuego",
				["link"] = "|cffffffff|Hitem:6049::::::::70:::::::::|h[Poción de Protección contra el Fuego]|h|r",
			},
			[24252] = {
				["name"] = "Capa del vacío negro",
				["link"] = "|cff0070dd|Hitem:24252::::::::70:::::::::|h[Capa del vacío negro]|h|r",
			},
			[3851] = {
				["name"] = "Gran maza de hierro sólido",
				["link"] = "|cff1eff00|Hitem:3851::::::::70:::::::::|h[Gran maza de hierro sólido]|h|r",
			},
			[32570] = {
				["name"] = "Sobrehombros de acero presto",
				["link"] = "|cffa335ee|Hitem:32570::::::::70:::::::::|h[Sobrehombros de acero presto]|h|r",
			},
			[12224] = {
				["name"] = "Ala de murciélago crujiente",
				["link"] = "|cffffffff|Hitem:12224::::::::70:::::::::|h[Ala de murciélago crujiente]|h|r",
			},
			[25682] = {
				["name"] = "Sombrero de la jungla a la moda",
				["link"] = "|cff0070dd|Hitem:25682::::::::70:::::::::|h[Sombrero de la jungla a la moda]|h|r",
			},
			[20477] = {
				["name"] = "Guanteletes acecharenas",
				["link"] = "|cff0070dd|Hitem:20477::::::::70:::::::::|h[Guanteletes acecharenas]|h|r",
			},
			[6370] = {
				["name"] = "Aceite de bocanegra",
				["link"] = "|cffffffff|Hitem:6370::::::::70:::::::::|h[Aceite de bocanegra]|h|r",
			},
			[4307] = {
				["name"] = "Guantes de lino gruesos",
				["link"] = "|cff1eff00|Hitem:4307::::::::70:::::::::|h[Guantes de lino gruesos]|h|r",
			},
			[33140] = {
				["name"] = "Sangre de ámbar",
				["link"] = "|cffa335ee|Hitem:33140::::::::70:::::::::|h[Sangre de ámbar]|h|r",
			},
			[45553] = {
				["name"] = "Cinturón de dragones",
				["link"] = "|cffa335ee|Hitem:45553::::::::70:::::::::|h[Cinturón de dragones]|h|r",
			},
			[47595] = {
				["name"] = "Coraza de escamas de dragón de cruzado",
				["link"] = "|cffa335ee|Hitem:47595::::::::70:::::::::|h[Coraza de escamas de dragón de cruzado]|h|r",
			},
			[16766] = {
				["name"] = "Sopa de almejas de Minahonda",
				["link"] = "|cffffffff|Hitem:16766::::::::70:::::::::|h[Sopa de almejas de Minahonda]|h|r",
			},
			[42468] = {
				["name"] = "Glifo de Quemadura de las Sombras",
				["link"] = "|cffffffff|Hitem:42468::::::::70:::::::::|h[Glifo de Quemadura de las Sombras]|h|r",
			},
			[6709] = {
				["name"] = "Jubón resplandor lunar",
				["link"] = "|cff1eff00|Hitem:6709::::::::70:::::::::|h[Jubón resplandor lunar]|h|r",
			},
			[2310] = {
				["name"] = "Capa de cuero estampado",
				["link"] = "|cff1eff00|Hitem:2310::::::::70:::::::::|h[Capa de cuero estampado]|h|r",
			},
			[21932] = {
				["name"] = "Anillo de cobre pesado",
				["link"] = "|cff1eff00|Hitem:21932::::::::70:::::::::|h[Anillo de cobre pesado]|h|r",
			},
			[8545] = {
				["name"] = "Venda de tejido mágico gruesa",
				["link"] = "|cffffffff|Hitem:8545::::::::70:::::::::|h[Venda de tejido mágico gruesa]|h|r",
			},
			[38371] = {
				["name"] = "Armadura para pierna de jormungar",
				["link"] = "|cff0070dd|Hitem:38371::::::::70:::::::::|h[Armadura para pierna de jormungar]|h|r",
			},
			[29499] = {
				["name"] = "Botas antiexplosión",
				["link"] = "|cff0070dd|Hitem:29499::::::::70:::::::::|h[Botas antiexplosión]|h|r",
			},
			[42738] = {
				["name"] = "Glifo de Evocación",
				["link"] = "|cffffffff|Hitem:42738::::::::70:::::::::|h[Glifo de Evocación]|h|r",
			},
			[6385] = {
				["name"] = "Camisa verde con estilo",
				["link"] = "|cffffffff|Hitem:6385::::::::70:::::::::|h[Camisa verde con estilo]|h|r",
			},
			[42994] = {
				["name"] = "Filete de gusano rinolicioso",
				["link"] = "|cffffffff|Hitem:42994::::::::70:::::::::|h[Filete de gusano rinolicioso]|h|r",
			},
			[43122] = {
				["name"] = "Tinta fulgurante",
				["link"] = "|cffffffff|Hitem:43122::::::::70:::::::::|h[Tinta fulgurante]|h|r",
			},
			[43250] = {
				["name"] = "Anillo de poder terráneo",
				["link"] = "|cff0070dd|Hitem:43250::::::::70:::::::::|h[Anillo de poder terráneo]|h|r",
			},
			[43378] = {
				["name"] = "Glifo de Caída segura",
				["link"] = "|cffffffff|Hitem:43378::::::::70:::::::::|h[Glifo de Caída segura]|h|r",
			},
			[35184] = {
				["name"] = "Gafas armonizadas con lo primigenio",
				["link"] = "|cffa335ee|Hitem:35184::::::::70:::::::::|h[Gafas armonizadas con lo primigenio]|h|r",
			},
			[3241] = {
				["name"] = "Contrapeso pesado",
				["link"] = "|cffffffff|Hitem:3241::::::::70:::::::::|h[Contrapeso pesado]|h|r",
			},
			[21885] = {
				["name"] = "Agua primigenia",
				["link"] = "|cff1eff00|Hitem:21885::::::::70:::::::::|h[Agua primigenia]|h|r",
			},
			[35700] = {
				["name"] = "Figurilla: serpiente carmesí",
				["link"] = "|cffa335ee|Hitem:35700::::::::70:::::::::|h[Figurilla: serpiente carmesí]|h|r",
			},
			[24036] = {
				["name"] = "Rubí vivo ostentoso",
				["link"] = "|cff0070dd|Hitem:24036::::::::70:::::::::|h[Rubí vivo ostentoso]|h|r",
			},
			[40051] = {
				["name"] = "Topacio monarca temerario",
				["link"] = "|cff0070dd|Hitem:40051::::::::70:::::::::|h[Topacio monarca temerario]|h|r",
			},
			[40179] = {
				["name"] = "Ojo de Zul energizado",
				["link"] = "|cffa335ee|Hitem:40179::::::::70:::::::::|h[Ojo de Zul energizado]|h|r",
			},
			[8210] = {
				["name"] = "Sobrehombros de cuero salvaje",
				["link"] = "|cff1eff00|Hitem:8210::::::::70:::::::::|h[Sobrehombros de cuero salvaje]|h|r",
			},
			[42915] = {
				["name"] = "Glifo de Aura de disparo certero",
				["link"] = "|cffffffff|Hitem:42915::::::::70:::::::::|h[Glifo de Aura de disparo certero]|h|r",
			},
			[18238] = {
				["name"] = "Guantes sombradermos",
				["link"] = "|cff0070dd|Hitem:18238::::::::70:::::::::|h[Guantes sombradermos]|h|r",
			},
			[43391] = {
				["name"] = "Glifo de Kilrogg",
				["link"] = "|cffffffff|Hitem:43391::::::::70:::::::::|h[Glifo de Kilrogg]|h|r",
			},
			[42997] = {
				["name"] = "Filete de huargo ennegrecido",
				["link"] = "|cffffffff|Hitem:42997::::::::70:::::::::|h[Filete de huargo ennegrecido]|h|r",
			},
			[6657] = {
				["name"] = "Delicia de pez descarriado sabrosa",
				["link"] = "|cffffffff|Hitem:6657::::::::70:::::::::|h[Delicia de pez descarriado sabrosa]|h|r",
			},
			[22757] = {
				["name"] = "Corona nemorosa",
				["link"] = "|cff0070dd|Hitem:22757::::::::70:::::::::|h[Corona nemorosa]|h|r",
			},
			[23742] = {
				["name"] = "Mosquete de hierro vil",
				["link"] = "|cff1eff00|Hitem:23742::::::::70:::::::::|h[Mosquete de hierro vil]|h|r",
			},
			[9313] = {
				["name"] = "Fuego de artificio verde",
				["link"] = "|cffffffff|Hitem:9313::::::::70:::::::::|h[Fuego de artificio verde]|h|r",
			},
			[45554] = {
				["name"] = "Cinturón de caos azul",
				["link"] = "|cffa335ee|Hitem:45554::::::::70:::::::::|h[Cinturón de caos azul]|h|r",
			},
			[22845] = {
				["name"] = "Poción de Protección contra lo Arcano sublime",
				["link"] = "|cffffffff|Hitem:22845::::::::70:::::::::|h[Poción de Protección contra lo Arcano sublime]|h|r",
			},
			[49905] = {
				["name"] = "Protectores de la vida",
				["link"] = "|cffa335ee|Hitem:49905::::::::70:::::::::|h[Protectores de la vida]|h|r",
			},
			[3385] = {
				["name"] = "Poción de maná inferior",
				["link"] = "|cffffffff|Hitem:3385::::::::70:::::::::|h[Poción de maná inferior]|h|r",
			},
			[29500] = {
				["name"] = "Cinturón antiexplosión",
				["link"] = "|cff0070dd|Hitem:29500::::::::70:::::::::|h[Cinturón antiexplosión]|h|r",
			},
			[23101] = {
				["name"] = "Espesartita de llamas pujante",
				["link"] = "|cff1eff00|Hitem:23101::::::::70:::::::::|h[Espesartita de llamas pujante]|h|r",
			},
			[4422] = {
				["name"] = "Pergamino de Aguante III",
				["link"] = "|cffffffff|Hitem:4422::::::::70:::::::::|h[Pergamino de Aguante III]|h|r",
			},
			[40100] = {
				["name"] = "Esmeralda del bosque luminiscente",
				["link"] = "|cff0070dd|Hitem:40100::::::::70:::::::::|h[Esmeralda del bosque luminiscente]|h|r",
			},
			[40913] = {
				["name"] = "Glifo de Rejuvenecimiento",
				["link"] = "|cffffffff|Hitem:40913::::::::70:::::::::|h[Glifo de Rejuvenecimiento]|h|r",
			},
			[10001] = {
				["name"] = "Toga de tejido mágico negra",
				["link"] = "|cff1eff00|Hitem:10001::::::::70:::::::::|h[Toga de tejido mágico negra]|h|r",
			},
			[42739] = {
				["name"] = "Glifo de Bola de Fuego",
				["link"] = "|cffffffff|Hitem:42739::::::::70:::::::::|h[Glifo de Bola de Fuego]|h|r",
			},
			[25690] = {
				["name"] = "Leotardos de uñagrieta pesados",
				["link"] = "|cff0070dd|Hitem:25690::::::::70:::::::::|h[Leotardos de uñagrieta pesados]|h|r",
			},
			[42995] = {
				["name"] = "Rinoceronte suculento",
				["link"] = "|cffffffff|Hitem:42995::::::::70:::::::::|h[Rinoceronte suculento]|h|r",
			},
			[13856] = {
				["name"] = "Cinturón de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13856::::::::70:::::::::|h[Cinturón de paño rúnico]|h|r",
			},
			[43251] = {
				["name"] = "Anillo de sombras escarlatas",
				["link"] = "|cff0070dd|Hitem:43251::::::::70:::::::::|h[Anillo de sombras escarlatas]|h|r",
			},
			[43379] = {
				["name"] = "Glifo de velocidad borrosa",
				["link"] = "|cffffffff|Hitem:43379::::::::70:::::::::|h[Glifo de velocidad borrosa]|h|r",
			},
			[47602] = {
				["name"] = "Togas de eclipse lunar",
				["link"] = "|cffa335ee|Hitem:47602::::::::70:::::::::|h[Togas de eclipse lunar]|h|r",
			},
			[31079] = {
				["name"] = "Adamantita mercúrica",
				["link"] = "|cff0070dd|Hitem:31079::::::::70:::::::::|h[Adamantita mercúrica]|h|r",
			},
			[43445] = {
				["name"] = "Camisote Flechapresta",
				["link"] = "|cff0070dd|Hitem:43445::::::::70:::::::::|h[Camisote Flechapresta]|h|r",
			},
			[14048] = {
				["name"] = "Madeja de paño rúnico",
				["link"] = "|cffffffff|Hitem:14048::::::::70:::::::::|h[Madeja de paño rúnico]|h|r",
			},
			[24061] = {
				["name"] = "Topacio noble destellante",
				["link"] = "|cff0070dd|Hitem:24061::::::::70:::::::::|h[Topacio noble destellante]|h|r",
			},
			[7057] = {
				["name"] = "Sobrehombros de seda verdes",
				["link"] = "|cff1eff00|Hitem:7057::::::::70:::::::::|h[Sobrehombros de seda verdes]|h|r",
			},
			[40180] = {
				["name"] = "Ojo de Zul radiante",
				["link"] = "|cffa335ee|Hitem:40180::::::::70:::::::::|h[Ojo de Zul radiante]|h|r",
			},
			[24253] = {
				["name"] = "Capa de eternidad",
				["link"] = "|cff0070dd|Hitem:24253::::::::70:::::::::|h[Capa de eternidad]|h|r",
			},
			[45557] = {
				["name"] = "Fajín de Poder ancestral",
				["link"] = "|cffa335ee|Hitem:45557::::::::70:::::::::|h[Fajín de Poder ancestral]|h|r",
			},
			[32571] = {
				["name"] = "Brazales albacero",
				["link"] = "|cffa335ee|Hitem:32571::::::::70:::::::::|h[Brazales albacero]|h|r",
			},
			[21884] = {
				["name"] = "Fuego primigenio",
				["link"] = "|cff1eff00|Hitem:21884::::::::70:::::::::|h[Fuego primigenio]|h|r",
			},
			[3577] = {
				["name"] = "Barra de oro",
				["link"] = "|cff1eff00|Hitem:3577::::::::70:::::::::|h[Barra de oro]|h|r",
			},
			[20478] = {
				["name"] = "Coraza acecharenas",
				["link"] = "|cff0070dd|Hitem:20478::::::::70:::::::::|h[Coraza acecharenas]|h|r",
			},
			[22851] = {
				["name"] = "Frasco de fortificación",
				["link"] = "|cffffffff|Hitem:22851::::::::70:::::::::|h[Frasco de fortificación]|h|r",
			},
			[12428] = {
				["name"] = "Sobrehombros de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12428::::::::70:::::::::|h[Sobrehombros de placas imperiales]|h|r",
			},
			[37093] = {
				["name"] = "Pergamino de aguante VII",
				["link"] = "|cffffffff|Hitem:37093::::::::70:::::::::|h[Pergamino de aguante VII]|h|r",
			},
			[45555] = {
				["name"] = "Cinturón caldeado de muerte",
				["link"] = "|cffa335ee|Hitem:45555::::::::70:::::::::|h[Cinturón caldeado de muerte]|h|r",
			},
			[13871] = {
				["name"] = "Pantalones de tejido de Escarcha",
				["link"] = "|cff1eff00|Hitem:13871::::::::70:::::::::|h[Pantalones de tejido de Escarcha]|h|r",
			},
			[49906] = {
				["name"] = "Crujehuesos de hielo infernal",
				["link"] = "|cffa335ee|Hitem:49906::::::::70:::::::::|h[Crujehuesos de hielo infernal]|h|r",
			},
			[7281] = {
				["name"] = "Brazales de cuero ligero",
				["link"] = "|cff1eff00|Hitem:7281::::::::70:::::::::|h[Brazales de cuero ligero]|h|r",
			},
			[33782] = {
				["name"] = "Talasita firme",
				["link"] = "|cff0070dd|Hitem:33782::::::::70:::::::::|h[Talasita firme]|h|r",
			},
			[42100] = {
				["name"] = "Toga de velo lunar",
				["link"] = "|cffa335ee|Hitem:42100::::::::70:::::::::|h[Toga de velo lunar]|h|r",
			},
			[3665] = {
				["name"] = "Tortilla con un sabor curioso",
				["link"] = "|cffffffff|Hitem:3665::::::::70:::::::::|h[Tortilla con un sabor curioso]|h|r",
			},
			[4249] = {
				["name"] = "Cinturón de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:4249::::::::70:::::::::|h[Cinturón de cuero oscuro]|h|r",
			},
			[25662] = {
				["name"] = "Pantalones draénicos escamados",
				["link"] = "|cff1eff00|Hitem:25662::::::::70:::::::::|h[Pantalones draénicos escamados]|h|r",
			},
			[7377] = {
				["name"] = "Capa de cuero de Escarcha",
				["link"] = "|cff1eff00|Hitem:7377::::::::70:::::::::|h[Capa de cuero de Escarcha]|h|r",
			},
			[42740] = {
				["name"] = "Glifo de Explosión de Fuego",
				["link"] = "|cffffffff|Hitem:42740::::::::70:::::::::|h[Glifo de Explosión de Fuego]|h|r",
			},
			[10721] = {
				["name"] = "Cinturón de prevención de daño gnómico",
				["link"] = "|cff1eff00|Hitem:10721::::::::70:::::::::|h[Cinturón de prevención de daño gnómico]|h|r",
			},
			[42996] = {
				["name"] = "Pargo extremo",
				["link"] = "|cffffffff|Hitem:42996::::::::70:::::::::|h[Pargo extremo]|h|r",
			},
			[25661] = {
				["name"] = "Guantes draénicos escamados",
				["link"] = "|cff1eff00|Hitem:25661::::::::70:::::::::|h[Guantes draénicos escamados]|h|r",
			},
			[3729] = {
				["name"] = "Sopa de tortuga reconfortante",
				["link"] = "|cffffffff|Hitem:3729::::::::70:::::::::|h[Sopa de tortuga reconfortante]|h|r",
			},
			[43380] = {
				["name"] = "Glifo de Esfumarse",
				["link"] = "|cffffffff|Hitem:43380::::::::70:::::::::|h[Glifo de Esfumarse]|h|r",
			},
			[47603] = {
				["name"] = "Toga de Merlín",
				["link"] = "|cffa335ee|Hitem:47603::::::::70:::::::::|h[Toga de Merlín]|h|r",
			},
			[29525] = {
				["name"] = "Jubón de golpe primigenio",
				["link"] = "|cffa335ee|Hitem:29525::::::::70:::::::::|h[Jubón de golpe primigenio]|h|r",
			},
			[21886] = {
				["name"] = "Vida primigenia",
				["link"] = "|cff1eff00|Hitem:21886::::::::70:::::::::|h[Vida primigenia]|h|r",
			},
			[15072] = {
				["name"] = "Leotardos quiméricos",
				["link"] = "|cff1eff00|Hitem:15072::::::::70:::::::::|h[Leotardos quiméricos]|h|r",
			},
			[43371] = {
				["name"] = "Glifo de Entereza",
				["link"] = "|cffffffff|Hitem:43371::::::::70:::::::::|h[Glifo de Entereza]|h|r",
			},
			[19162] = {
				["name"] = "Cinturón de can del Núcleo",
				["link"] = "|cffa335ee|Hitem:19162::::::::70:::::::::|h[Cinturón de can del Núcleo]|h|r",
			},
			[34769] = {
				["name"] = "Filete de manta imperial",
				["link"] = "|cffffffff|Hitem:34769::::::::70:::::::::|h[Filete de manta imperial]|h|r",
			},
			[4357] = {
				["name"] = "Pólvora férrea",
				["link"] = "|cffffffff|Hitem:4357::::::::70:::::::::|h[Pólvora férrea]|h|r",
			},
			[2870] = {
				["name"] = "Coraza de plata resplandeciente",
				["link"] = "|cff0070dd|Hitem:2870::::::::70:::::::::|h[Coraza de plata resplandeciente]|h|r",
			},
			[42644] = {
				["name"] = "Anillo de choque de hechizo de titanio",
				["link"] = "|cffa335ee|Hitem:42644::::::::70:::::::::|h[Anillo de choque de hechizo de titanio]|h|r",
			},
			[3825] = {
				["name"] = "Elixir de entereza",
				["link"] = "|cffffffff|Hitem:3825::::::::70:::::::::|h[Elixir de entereza]|h|r",
			},
			[21842] = {
				["name"] = "Madeja de tejido abisal imbuido",
				["link"] = "|cff1eff00|Hitem:21842::::::::70:::::::::|h[Madeja de tejido abisal imbuido]|h|r",
			},
			[40949] = {
				["name"] = "Botas de cobalto claveteadas",
				["link"] = "|cff1eff00|Hitem:40949::::::::70:::::::::|h[Botas de cobalto claveteadas]|h|r",
			},
			[3849] = {
				["name"] = "Espada corta de hierro endurecido",
				["link"] = "|cff1eff00|Hitem:3849::::::::70:::::::::|h[Espada corta de hierro endurecido]|h|r",
			},
			[22654] = {
				["name"] = "Guantes glaciales",
				["link"] = "|cffa335ee|Hitem:22654::::::::70:::::::::|h[Guantes glaciales]|h|r",
			},
			[41333] = {
				["name"] = "Diamante de llama celeste de ascuas",
				["link"] = "|cff0070dd|Hitem:41333::::::::70:::::::::|h[Diamante de llama celeste de ascuas]|h|r",
			},
			[45556] = {
				["name"] = "Cinturón de vida yerta",
				["link"] = "|cffa335ee|Hitem:45556::::::::70:::::::::|h[Cinturón de vida yerta]|h|r",
			},
			[22846] = {
				["name"] = "Poción de Protección contra las Sombras sublime",
				["link"] = "|cffffffff|Hitem:22846::::::::70:::::::::|h[Poción de Protección contra las Sombras sublime]|h|r",
			},
			[49907] = {
				["name"] = "Botas de agitación regia",
				["link"] = "|cffa335ee|Hitem:49907::::::::70:::::::::|h[Botas de agitación regia]|h|r",
			},
			[37092] = {
				["name"] = "Pergamino de intelecto VIII",
				["link"] = "|cffffffff|Hitem:37092::::::::70:::::::::|h[Pergamino de intelecto VIII]|h|r",
			},
			[30804] = {
				["name"] = "Sortija de fuerza de bronce",
				["link"] = "|cff0070dd|Hitem:30804::::::::70:::::::::|h[Sortija de fuerza de bronce]|h|r",
			},
			[42101] = {
				["name"] = "Toga de tejido de ébano",
				["link"] = "|cffa335ee|Hitem:42101::::::::70:::::::::|h[Toga de tejido de ébano]|h|r",
			},
			[42913] = {
				["name"] = "Glifo de Trampa con culebras",
				["link"] = "|cffffffff|Hitem:42913::::::::70:::::::::|h[Glifo de Trampa con culebras]|h|r",
			},
			[21763] = {
				["name"] = "Figurilla: jabalí de veraplata",
				["link"] = "|cff1eff00|Hitem:21763::::::::70:::::::::|h[Figurilla: jabalí de veraplata]|h|r",
			},
			[4403] = {
				["name"] = "Mortero de bronce portátil",
				["link"] = "|cffffffff|Hitem:4403::::::::70:::::::::|h[Mortero de bronce portátil]|h|r",
			},
			[4387] = {
				["name"] = "Tornapunta de hierro",
				["link"] = "|cffffffff|Hitem:4387::::::::70:::::::::|h[Tornapunta de hierro]|h|r",
			},
			[42741] = {
				["name"] = "Glifo de Nova de Escarcha",
				["link"] = "|cffffffff|Hitem:42741::::::::70:::::::::|h[Glifo de Nova de Escarcha]|h|r",
			},
			[7921] = {
				["name"] = "Pantalones de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7921::::::::70:::::::::|h[Pantalones de mitril pesado]|h|r",
			},
			[15872] = {
				["name"] = "Llave esqueleto de arcanita",
				["link"] = "|cff1eff00|Hitem:15872::::::::70:::::::::|h[Llave esqueleto de arcanita]|h|r",
			},
			[43125] = {
				["name"] = "Tinta de Flama Oscura",
				["link"] = "|cff1eff00|Hitem:43125::::::::70:::::::::|h[Tinta de Flama Oscura]|h|r",
			},
			[43253] = {
				["name"] = "Anillo de lágrimas del norte",
				["link"] = "|cff0070dd|Hitem:43253::::::::70:::::::::|h[Anillo de lágrimas del norte]|h|r",
			},
			[43381] = {
				["name"] = "Glifo de Regreso astral",
				["link"] = "|cffffffff|Hitem:43381::::::::70:::::::::|h[Glifo de Regreso astral]|h|r",
			},
			[16000] = {
				["name"] = "Tubo de torio",
				["link"] = "|cffffffff|Hitem:16000::::::::70:::::::::|h[Tubo de torio]|h|r",
			},
			[4371] = {
				["name"] = "Tubo de bronce",
				["link"] = "|cffffffff|Hitem:4371::::::::70:::::::::|h[Tubo de bronce]|h|r",
			},
			[13453] = {
				["name"] = "Elixir de fuerza bruta",
				["link"] = "|cffffffff|Hitem:13453::::::::70:::::::::|h[Elixir de fuerza bruta]|h|r",
			},
			[35703] = {
				["name"] = "Figurilla: albatros de espuma marina",
				["link"] = "|cffa335ee|Hitem:35703::::::::70:::::::::|h[Figurilla: albatros de espuma marina]|h|r",
			},
			[6712] = {
				["name"] = "Cerradura de prácticas",
				["link"] = "|cffffffff|Hitem:6712::::::::70:::::::::|h[Cerradura de prácticas]|h|r",
			},
			[24126] = {
				["name"] = "Figurilla: serpiente de rubí vivo",
				["link"] = "|cff0070dd|Hitem:24126::::::::70:::::::::|h[Figurilla: serpiente de rubí vivo]|h|r",
			},
			[40182] = {
				["name"] = "Ojo de Zul destrozado",
				["link"] = "|cffa335ee|Hitem:40182::::::::70:::::::::|h[Ojo de Zul destrozado]|h|r",
			},
			[24254] = {
				["name"] = "Manteo blanco de enmienda",
				["link"] = "|cff0070dd|Hitem:24254::::::::70:::::::::|h[Manteo blanco de enmienda]|h|r",
			},
			[32508] = {
				["name"] = "Collar de las profundidades",
				["link"] = "|cff0070dd|Hitem:32508::::::::70:::::::::|h[Collar de las profundidades]|h|r",
			},
			[42750] = {
				["name"] = "Glifo de gema de maná",
				["link"] = "|cffffffff|Hitem:42750::::::::70:::::::::|h[Glifo de gema de maná]|h|r",
			},
			[31869] = {
				["name"] = "Espesartita de llamas maligna",
				["link"] = "|cff1eff00|Hitem:31869::::::::70:::::::::|h[Espesartita de llamas maligna]|h|r",
			},
			[1711] = {
				["name"] = "Pergamino de Aguante II",
				["link"] = "|cffffffff|Hitem:1711::::::::70:::::::::|h[Pergamino de Aguante II]|h|r",
			},
			[20479] = {
				["name"] = "Coraza escupefuego",
				["link"] = "|cff0070dd|Hitem:20479::::::::70:::::::::|h[Coraza escupefuego]|h|r",
			},
			[29530] = {
				["name"] = "Tambores de velocidad",
				["link"] = "|cff1eff00|Hitem:29530::::::::70:::::::::|h[Tambores de velocidad]|h|r",
			},
			[6888] = {
				["name"] = "Huevo a las finas hierbas",
				["link"] = "|cffffffff|Hitem:6888::::::::70:::::::::|h[Huevo a las finas hierbas]|h|r",
			},
			[41334] = {
				["name"] = "Diamante de asedio de tierra",
				["link"] = "|cff0070dd|Hitem:41334::::::::70:::::::::|h[Diamante de asedio de tierra]|h|r",
			},
			[12417] = {
				["name"] = "Aro radiante",
				["link"] = "|cff1eff00|Hitem:12417::::::::70:::::::::|h[Aro radiante]|h|r",
			},
			[43424] = {
				["name"] = "Glifo de Revancha",
				["link"] = "|cffffffff|Hitem:43424::::::::70:::::::::|h[Glifo de Revancha]|h|r",
			},
			[45813] = {
				["name"] = "Amuleto de zafiro celestial",
				["link"] = "|cff0070dd|Hitem:45813::::::::70:::::::::|h[Amuleto de zafiro celestial]|h|r",
			},
			[32211] = {
				["name"] = "Amatista Cantosombrío soberana",
				["link"] = "|cffa335ee|Hitem:32211::::::::70:::::::::|h[Amatista Cantosombrío soberana]|h|r",
			},
			[41974] = {
				["name"] = "Brazales de cobalto",
				["link"] = "|cff1eff00|Hitem:41974::::::::70:::::::::|h[Brazales de cobalto]|h|r",
			},
			[42102] = {
				["name"] = "Toga de tejido de hechizos",
				["link"] = "|cffa335ee|Hitem:42102::::::::70:::::::::|h[Toga de tejido de hechizos]|h|r",
			},
			[4258] = {
				["name"] = "Cinturón de guardián",
				["link"] = "|cff1eff00|Hitem:4258::::::::70:::::::::|h[Cinturón de guardián]|h|r",
			},
			[12641] = {
				["name"] = "Malla invulnerable",
				["link"] = "|cffa335ee|Hitem:12641::::::::70:::::::::|h[Malla invulnerable]|h|r",
			},
			[21777] = {
				["name"] = "Figurilla: búho de esmeralda",
				["link"] = "|cff1eff00|Hitem:21777::::::::70:::::::::|h[Figurilla: búho de esmeralda]|h|r",
			},
			[21557] = {
				["name"] = "Cohete rojo pequeño",
				["link"] = "|cffffffff|Hitem:21557::::::::70:::::::::|h[Cohete rojo pequeño]|h|r",
			},
			[4322] = {
				["name"] = "Capucha de encantador",
				["link"] = "|cff1eff00|Hitem:4322::::::::70:::::::::|h[Capucha de encantador]|h|r",
			},
			[9998] = {
				["name"] = "Jubón de tejido mágico negro",
				["link"] = "|cff1eff00|Hitem:9998::::::::70:::::::::|h[Jubón de tejido mágico negro]|h|r",
			},
			[42998] = {
				["name"] = "Filete de calamar",
				["link"] = "|cffffffff|Hitem:42998::::::::70:::::::::|h[Filete de calamar]|h|r",
			},
			[43126] = {
				["name"] = "Tinta del mar",
				["link"] = "|cffffffff|Hitem:43126::::::::70:::::::::|h[Tinta del mar]|h|r",
			},
			[4386] = {
				["name"] = "Deflector de hielo",
				["link"] = "|cffffffff|Hitem:4386::::::::70:::::::::|h[Deflector de hielo]|h|r",
			},
			[12419] = {
				["name"] = "Botas radiantes",
				["link"] = "|cff1eff00|Hitem:12419::::::::70:::::::::|h[Botas radiantes]|h|r",
			},
			[47605] = {
				["name"] = "Toga de velo lunar real",
				["link"] = "|cffa335ee|Hitem:47605::::::::70:::::::::|h[Toga de velo lunar real]|h|r",
			},
			[43552] = {
				["name"] = "Glifo de Estrangular",
				["link"] = "|cffffffff|Hitem:43552::::::::70:::::::::|h[Glifo de Estrangular]|h|r",
			},
			[39671] = {
				["name"] = "Poción de sanación resurgente",
				["link"] = "|cffffffff|Hitem:39671::::::::70:::::::::|h[Poción de sanación resurgente]|h|r",
			},
			[21752] = {
				["name"] = "Engarce de torio",
				["link"] = "|cffffffff|Hitem:21752::::::::70:::::::::|h[Engarce de torio]|h|r",
			},
			[39927] = {
				["name"] = "Calcedonia lustrosa",
				["link"] = "|cff1eff00|Hitem:39927::::::::70:::::::::|h[Calcedonia lustrosa]|h|r",
			},
			[40055] = {
				["name"] = "Topacio monarca completo",
				["link"] = "|cff0070dd|Hitem:40055::::::::70:::::::::|h[Topacio monarca completo]|h|r",
			},
			[37091] = {
				["name"] = "Pergamino de intelecto VII",
				["link"] = "|cffffffff|Hitem:37091::::::::70:::::::::|h[Pergamino de intelecto VII]|h|r",
			},
			[14156] = {
				["name"] = "Bolsa sin fondo",
				["link"] = "|cff0070dd|Hitem:14156::::::::70:::::::::|h[Bolsa sin fondo]|h|r",
			},
			[43415] = {
				["name"] = "Glifo de Devastar",
				["link"] = "|cffffffff|Hitem:43415::::::::70:::::::::|h[Glifo de Devastar]|h|r",
			},
			[25654] = {
				["name"] = "Guantes de escamas viles",
				["link"] = "|cff1eff00|Hitem:25654::::::::70:::::::::|h[Guantes de escamas viles]|h|r",
			},
			[9154] = {
				["name"] = "Elixir de detección de no-muertos",
				["link"] = "|cffffffff|Hitem:9154::::::::70:::::::::|h[Elixir de detección de no-muertos]|h|r",
			},
			[4594] = {
				["name"] = "Bacalao piedrescama",
				["link"] = "|cffffffff|Hitem:4594::::::::70:::::::::|h[Bacalao piedrescama]|h|r",
			},
			[40951] = {
				["name"] = "Pechera de cobalto claveteada",
				["link"] = "|cff1eff00|Hitem:40951::::::::70:::::::::|h[Pechera de cobalto claveteada]|h|r",
			},
			[185849] = {
				["name"] = "Tambores de pánico superiores",
				["link"] = "|cff0070dd|Hitem:185849::::::::70:::::::::|h[Tambores de pánico superiores]|h|r",
			},
			[22655] = {
				["name"] = "Muñequeras glaciales",
				["link"] = "|cffa335ee|Hitem:22655::::::::70:::::::::|h[Muñequeras glaciales]|h|r",
			},
			[41335] = {
				["name"] = "Diamante de llama celeste enigmático",
				["link"] = "|cff0070dd|Hitem:41335::::::::70:::::::::|h[Diamante de llama celeste enigmático]|h|r",
			},
			[45558] = {
				["name"] = "Cordón del alba blanca",
				["link"] = "|cffa335ee|Hitem:45558::::::::70:::::::::|h[Cordón del alba blanca]|h|r",
			},
			[22847] = {
				["name"] = "Poción de Protección contra lo Sagrado sublime",
				["link"] = "|cffffffff|Hitem:22847::::::::70:::::::::|h[Poción de Protección contra lo Sagrado sublime]|h|r",
			},
			[10720] = {
				["name"] = "Proyector redomático gnómico",
				["link"] = "|cff1eff00|Hitem:10720::::::::70:::::::::|h[Proyector redomático gnómico]|h|r",
			},
			[1181] = {
				["name"] = "Pergamino de espíritu",
				["link"] = "|cffffffff|Hitem:1181::::::::70:::::::::|h[Pergamino de espíritu]|h|r",
			},
			[41975] = {
				["name"] = "Guanteletes de cobalto",
				["link"] = "|cff1eff00|Hitem:41975::::::::70:::::::::|h[Guanteletes de cobalto]|h|r",
			},
			[42103] = {
				["name"] = "Guantes de velo lunar",
				["link"] = "|cffa335ee|Hitem:42103::::::::70:::::::::|h[Guantes de velo lunar]|h|r",
			},
			[7064] = {
				["name"] = "Guantes de seda carmesíes",
				["link"] = "|cff1eff00|Hitem:7064::::::::70:::::::::|h[Guantes de seda carmesíes]|h|r",
			},
			[41537] = {
				["name"] = "Glifo de Escudo de relámpagos",
				["link"] = "|cffffffff|Hitem:41537::::::::70:::::::::|h[Glifo de Escudo de relámpagos]|h|r",
			},
			[45622] = {
				["name"] = "Glifo de monzón",
				["link"] = "|cffffffff|Hitem:45622::::::::70:::::::::|h[Glifo de monzón]|h|r",
			},
			[24066] = {
				["name"] = "Talasita radiante",
				["link"] = "|cff0070dd|Hitem:24066::::::::70:::::::::|h[Talasita radiante]|h|r",
			},
			[42743] = {
				["name"] = "Glifo de Armadura de hielo",
				["link"] = "|cffffffff|Hitem:42743::::::::70:::::::::|h[Glifo de Armadura de hielo]|h|r",
			},
			[31677] = {
				["name"] = "Poción de maná vil",
				["link"] = "|cffffffff|Hitem:31677::::::::70:::::::::|h[Poción de maná vil]|h|r",
			},
			[42999] = {
				["name"] = "Aletadragón ennegrecida",
				["link"] = "|cffffffff|Hitem:42999::::::::70:::::::::|h[Aletadragón ennegrecida]|h|r",
			},
			[43127] = {
				["name"] = "Tinta de avalancha",
				["link"] = "|cff1eff00|Hitem:43127::::::::70:::::::::|h[Tinta de avalancha]|h|r",
			},
			[43255] = {
				["name"] = "Guanteletes de espuma de mar",
				["link"] = "|cff0070dd|Hitem:43255::::::::70:::::::::|h[Guanteletes de espuma de mar]|h|r",
			},
			[41535] = {
				["name"] = "Glifo de Ola de sanación inferior",
				["link"] = "|cffffffff|Hitem:41535::::::::70:::::::::|h[Glifo de Ola de sanación inferior]|h|r",
			},
			[22871] = {
				["name"] = "Poción de velo",
				["link"] = "|cffffffff|Hitem:22871::::::::70:::::::::|h[Poción de velo]|h|r",
			},
			[43972] = {
				["name"] = "Toga de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43972::::::::70:::::::::|h[Toga de escarcha salvaje]|h|r",
			},
			[35318] = {
				["name"] = "Talasita fuerte",
				["link"] = "|cff0070dd|Hitem:35318::::::::70:::::::::|h[Talasita fuerte]|h|r",
			},
			[23746] = {
				["name"] = "Rifle de adamantita",
				["link"] = "|cff1eff00|Hitem:23746::::::::70:::::::::|h[Rifle de adamantita]|h|r",
			},
			[8193] = {
				["name"] = "Pantalones Nochefugaz",
				["link"] = "|cff1eff00|Hitem:8193::::::::70:::::::::|h[Pantalones Nochefugaz]|h|r",
			},
			[24127] = {
				["name"] = "Figurilla: búho de talasita",
				["link"] = "|cff0070dd|Hitem:24127::::::::70:::::::::|h[Figurilla: búho de talasita]|h|r",
			},
			[10050] = {
				["name"] = "Bolsa de tejido mágico",
				["link"] = "|cffffffff|Hitem:10050::::::::70:::::::::|h[Bolsa de tejido mágico]|h|r",
			},
			[24255] = {
				["name"] = "Faja implacable",
				["link"] = "|cffa335ee|Hitem:24255::::::::70:::::::::|h[Faja implacable]|h|r",
			},
			[7954] = {
				["name"] = "El Despedazador",
				["link"] = "|cff0070dd|Hitem:7954::::::::70:::::::::|h[El Despedazador]|h|r",
			},
			[32573] = {
				["name"] = "Sobrehombros albacero",
				["link"] = "|cffa335ee|Hitem:32573::::::::70:::::::::|h[Sobrehombros albacero]|h|r",
			},
			[23554] = {
				["name"] = "Hoja rúnica de eternio",
				["link"] = "|cffa335ee|Hitem:23554::::::::70:::::::::|h[Hoja rúnica de eternio]|h|r",
			},
			[7922] = {
				["name"] = "Yelmo de placas de acero",
				["link"] = "|cff0070dd|Hitem:7922::::::::70:::::::::|h[Yelmo de placas de acero]|h|r",
			},
			[40952] = {
				["name"] = "Guanteletes de cobalto claveteados",
				["link"] = "|cff1eff00|Hitem:40952::::::::70:::::::::|h[Guanteletes de cobalto claveteados]|h|r",
			},
			[27665] = {
				["name"] = "Pezazul pochado",
				["link"] = "|cffffffff|Hitem:27665::::::::70:::::::::|h[Pezazul pochado]|h|r",
			},
			[10306] = {
				["name"] = "Pergamino de espíritu IV",
				["link"] = "|cffffffff|Hitem:10306::::::::70:::::::::|h[Pergamino de espíritu IV]|h|r",
			},
			[42911] = {
				["name"] = "Glifo de Fuego rápido",
				["link"] = "|cffffffff|Hitem:42911::::::::70:::::::::|h[Glifo de Fuego rápido]|h|r",
			},
			[45559] = {
				["name"] = "Botas de placas de señor de la batalla",
				["link"] = "|cffa335ee|Hitem:45559::::::::70:::::::::|h[Botas de placas de señor de la batalla]|h|r",
			},
			[7941] = {
				["name"] = "Hacha de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7941::::::::70:::::::::|h[Hacha de mitril pesado]|h|r",
			},
			[14529] = {
				["name"] = "Venda de paño rúnico",
				["link"] = "|cffffffff|Hitem:14529::::::::70:::::::::|h[Venda de paño rúnico]|h|r",
			},
			[13857] = {
				["name"] = "Guerrera de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13857::::::::70:::::::::|h[Guerrera de paño rúnico]|h|r",
			},
			[10498] = {
				["name"] = "Microajustador giromático",
				["link"] = "|cffffffff|Hitem:10498::::::::70:::::::::|h[Microajustador giromático]|h|r",
			},
			[23564] = {
				["name"] = "Camisa de anillas de El Vacío Abisal",
				["link"] = "|cffa335ee|Hitem:23564::::::::70:::::::::|h[Camisa de anillas de El Vacío Abisal]|h|r",
			},
			[10562] = {
				["name"] = "Bomba altamente explosiva",
				["link"] = "|cffffffff|Hitem:10562::::::::70:::::::::|h[Bomba altamente explosiva]|h|r",
			},
			[35622] = {
				["name"] = "Agua eterna",
				["link"] = "|cff1eff00|Hitem:35622::::::::70:::::::::|h[Agua eterna]|h|r",
			},
			[22848] = {
				["name"] = "Elixir de potenciación",
				["link"] = "|cffffffff|Hitem:22848::::::::70:::::::::|h[Elixir de potenciación]|h|r",
			},
			[29502] = {
				["name"] = "Caperuza de escamas de cobra",
				["link"] = "|cffa335ee|Hitem:29502::::::::70:::::::::|h[Caperuza de escamas de cobra]|h|r",
			},
			[42744] = {
				["name"] = "Glifo de Bloque de hielo",
				["link"] = "|cffffffff|Hitem:42744::::::::70:::::::::|h[Glifo de Bloque de hielo]|h|r",
			},
			[40032] = {
				["name"] = "Ópalo crepuscular de defensor",
				["link"] = "|cff0070dd|Hitem:40032::::::::70:::::::::|h[Ópalo crepuscular de defensor]|h|r",
			},
			[43000] = {
				["name"] = "Filete de aletadragón",
				["link"] = "|cffffffff|Hitem:43000::::::::70:::::::::|h[Filete de aletadragón]|h|r",
			},
			[43334] = {
				["name"] = "Glifo de Rugido desafiante",
				["link"] = "|cffffffff|Hitem:43334::::::::70:::::::::|h[Glifo de Rugido desafiante]|h|r",
			},
			[43256] = {
				["name"] = "Escarpines de jormescama",
				["link"] = "|cff0070dd|Hitem:43256::::::::70:::::::::|h[Escarpines de jormescama]|h|r",
			},
			[12781] = {
				["name"] = "Serenidad",
				["link"] = "|cff0070dd|Hitem:12781::::::::70:::::::::|h[Serenidad]|h|r",
			},
			[21760] = {
				["name"] = "Figurilla: cangrejo de veraplata",
				["link"] = "|cff1eff00|Hitem:21760::::::::70:::::::::|h[Figurilla: cangrejo de veraplata]|h|r",
			},
			[45806] = {
				["name"] = "Glifo de Explosión aullante",
				["link"] = "|cffffffff|Hitem:45806::::::::70:::::::::|h[Glifo de Explosión aullante]|h|r",
			},
			[5474] = {
				["name"] = "Carne de kodo asada",
				["link"] = "|cffffffff|Hitem:5474::::::::70:::::::::|h[Carne de kodo asada]|h|r",
			},
			[15073] = {
				["name"] = "Botas quiméricas",
				["link"] = "|cff1eff00|Hitem:15073::::::::70:::::::::|h[Botas quiméricas]|h|r",
			},
			[30035] = {
				["name"] = "Botas del largo camino",
				["link"] = "|cffa335ee|Hitem:30035::::::::70:::::::::|h[Botas del largo camino]|h|r",
			},
			[40057] = {
				["name"] = "Topacio monarca de luz trémula",
				["link"] = "|cff0070dd|Hitem:40057::::::::70:::::::::|h[Topacio monarca de luz trémula]|h|r",
			},
			[23507] = {
				["name"] = "Coraza de adamantita",
				["link"] = "|cff0070dd|Hitem:23507::::::::70:::::::::|h[Coraza de adamantita]|h|r",
			},
			[24032] = {
				["name"] = "Rubí vivo sutil",
				["link"] = "|cff0070dd|Hitem:24032::::::::70:::::::::|h[Rubí vivo sutil]|h|r",
			},
			[23504] = {
				["name"] = "Daga de adamantita",
				["link"] = "|cff1eff00|Hitem:23504::::::::70:::::::::|h[Daga de adamantita]|h|r",
			},
			[29971] = {
				["name"] = "Leotardos de golpe de dragón",
				["link"] = "|cff0070dd|Hitem:29971::::::::70:::::::::|h[Leotardos de golpe de dragón]|h|r",
			},
			[37094] = {
				["name"] = "Pergamino de aguante VIII",
				["link"] = "|cffffffff|Hitem:37094::::::::70:::::::::|h[Pergamino de aguante VIII]|h|r",
			},
			[44920] = {
				["name"] = "Glifo de Ola explosiva",
				["link"] = "|cffffffff|Hitem:44920::::::::70:::::::::|h[Glifo de Ola explosiva]|h|r",
			},
			[40953] = {
				["name"] = "Cinturón de cobalto claveteado",
				["link"] = "|cff1eff00|Hitem:40953::::::::70:::::::::|h[Cinturón de cobalto claveteado]|h|r",
			},
			[2458] = {
				["name"] = "Elixir de entereza menor",
				["link"] = "|cffffffff|Hitem:2458::::::::70:::::::::|h[Elixir de entereza menor]|h|r",
			},
			[25653] = {
				["name"] = "Fusta",
				["link"] = "|cff0070dd|Hitem:25653::::::::70:::::::::|h[Fusta]|h|r",
			},
			[34722] = {
				["name"] = "Venda de tejido de Escarcha gruesa",
				["link"] = "|cffffffff|Hitem:34722::::::::70:::::::::|h[Venda de tejido de Escarcha gruesa]|h|r",
			},
			[45560] = {
				["name"] = "Mortíferos claveteados",
				["link"] = "|cffa335ee|Hitem:45560::::::::70:::::::::|h[Mortíferos claveteados]|h|r",
			},
			[41593] = {
				["name"] = "Tejido de ébano",
				["link"] = "|cff0070dd|Hitem:41593::::::::70:::::::::|h[Tejido de ébano]|h|r",
			},
			[39084] = {
				["name"] = "Yelmo de cobalto",
				["link"] = "|cff1eff00|Hitem:39084::::::::70:::::::::|h[Yelmo de cobalto]|h|r",
			},
			[23764] = {
				["name"] = "Mira de adamantita",
				["link"] = "|cff1eff00|Hitem:23764::::::::70:::::::::|h[Mira de adamantita]|h|r",
			},
			[5762] = {
				["name"] = "Bolsa de lino roja",
				["link"] = "|cffffffff|Hitem:5762::::::::70:::::::::|h[Bolsa de lino roja]|h|r",
			},
			[23104] = {
				["name"] = "Peridoto intenso irregular",
				["link"] = "|cff1eff00|Hitem:23104::::::::70:::::::::|h[Peridoto intenso irregular]|h|r",
			},
			[47576] = {
				["name"] = "Brazales de escamas de dragón de cruzado",
				["link"] = "|cffa335ee|Hitem:47576::::::::70:::::::::|h[Brazales de escamas de dragón de cruzado]|h|r",
			},
			[43674] = {
				["name"] = "Glifo de Carrerilla",
				["link"] = "|cffffffff|Hitem:43674::::::::70:::::::::|h[Glifo de Carrerilla]|h|r",
			},
			[23767] = {
				["name"] = "Robot triturador",
				["link"] = "|cff1eff00|Hitem:23767::::::::70:::::::::|h[Robot triturador]|h|r",
			},
			[7929] = {
				["name"] = "Leotardos de guerra orcos",
				["link"] = "|cff1eff00|Hitem:7929::::::::70:::::::::|h[Leotardos de guerra orcos]|h|r",
			},
			[42745] = {
				["name"] = "Glifo de Lanza de hielo",
				["link"] = "|cffffffff|Hitem:42745::::::::70:::::::::|h[Glifo de Lanza de hielo]|h|r",
			},
			[23488] = {
				["name"] = "Pantalones de placas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23488::::::::70:::::::::|h[Pantalones de placas de hierro vil]|h|r",
			},
			[43001] = {
				["name"] = "Aperitivo de rastreador",
				["link"] = "|cffffffff|Hitem:43001::::::::70:::::::::|h[Aperitivo de rastreador]|h|r",
			},
			[1477] = {
				["name"] = "Pergamino de agilidad II",
				["link"] = "|cffffffff|Hitem:1477::::::::70:::::::::|h[Pergamino de agilidad II]|h|r",
			},
			[43257] = {
				["name"] = "Coraza de escama salvaje",
				["link"] = "|cff0070dd|Hitem:43257::::::::70:::::::::|h[Coraza de escama salvaje]|h|r",
			},
			[43385] = {
				["name"] = "Glifo de vida renovada",
				["link"] = "|cffffffff|Hitem:43385::::::::70:::::::::|h[Glifo de vida renovada]|h|r",
			},
			[43590] = {
				["name"] = "Jubón polar",
				["link"] = "|cffa335ee|Hitem:43590::::::::70:::::::::|h[Jubón polar]|h|r",
			},
			[32062] = {
				["name"] = "Elixir de entereza sublime",
				["link"] = "|cffffffff|Hitem:32062::::::::70:::::::::|h[Elixir de entereza sublime]|h|r",
			},
			[40028] = {
				["name"] = "Ópalo crepuscular misterioso",
				["link"] = "|cff0070dd|Hitem:40028::::::::70:::::::::|h[Ópalo crepuscular misterioso]|h|r",
			},
			[35707] = {
				["name"] = "Ojo de noche regio",
				["link"] = "|cff0070dd|Hitem:35707::::::::70:::::::::|h[Ojo de noche regio]|h|r",
			},
			[10047] = {
				["name"] = "Falda sencilla",
				["link"] = "|cff1eff00|Hitem:10047::::::::70:::::::::|h[Falda sencilla]|h|r",
			},
			[24128] = {
				["name"] = "Figurilla: pantera de ojo de noche",
				["link"] = "|cff0070dd|Hitem:24128::::::::70:::::::::|h[Figurilla: pantera de ojo de noche]|h|r",
			},
			[6050] = {
				["name"] = "Poción de Protección contra la Escarcha",
				["link"] = "|cffffffff|Hitem:6050::::::::70:::::::::|h[Poción de Protección contra la Escarcha]|h|r",
			},
			[24256] = {
				["name"] = "Faja de ruina",
				["link"] = "|cffa335ee|Hitem:24256::::::::70:::::::::|h[Faja de ruina]|h|r",
			},
			[21570] = {
				["name"] = "Lanzatracas",
				["link"] = "|cffffffff|Hitem:21570::::::::70:::::::::|h[Lanzatracas]|h|r",
			},
			[32574] = {
				["name"] = "Ataduras de reflejos de relámpago",
				["link"] = "|cffa335ee|Hitem:32574::::::::70:::::::::|h[Ataduras de reflejos de relámpago]|h|r",
			},
			[32400] = {
				["name"] = "Grebas de almas encadenadas",
				["link"] = "|cffa335ee|Hitem:32400::::::::70:::::::::|h[Grebas de almas encadenadas]|h|r",
			},
			[22824] = {
				["name"] = "Elixir de fuerza sublime",
				["link"] = "|cffffffff|Hitem:22824::::::::70:::::::::|h[Elixir de fuerza sublime]|h|r",
			},
			[40954] = {
				["name"] = "Brazales de cobalto claveteados",
				["link"] = "|cff1eff00|Hitem:40954::::::::70:::::::::|h[Brazales de cobalto claveteados]|h|r",
			},
			[21569] = {
				["name"] = "Lanzafuegos de artificio",
				["link"] = "|cffffffff|Hitem:21569::::::::70:::::::::|h[Lanzafuegos de artificio]|h|r",
			},
			[7378] = {
				["name"] = "Brazales oscurecidos",
				["link"] = "|cff1eff00|Hitem:7378::::::::70:::::::::|h[Brazales oscurecidos]|h|r",
			},
			[20823] = {
				["name"] = "Sortija luminiscente",
				["link"] = "|cff1eff00|Hitem:20823::::::::70:::::::::|h[Sortija luminiscente]|h|r",
			},
			[45561] = {
				["name"] = "Botines de destino",
				["link"] = "|cffa335ee|Hitem:45561::::::::70:::::::::|h[Botines de destino]|h|r",
			},
			[41594] = {
				["name"] = "Velo lunar",
				["link"] = "|cff0070dd|Hitem:41594::::::::70:::::::::|h[Velo lunar]|h|r",
			},
			[6242] = {
				["name"] = "Toga de lino azul",
				["link"] = "|cff1eff00|Hitem:6242::::::::70:::::::::|h[Toga de lino azul]|h|r",
			},
			[13454] = {
				["name"] = "Elixir Arcano superior",
				["link"] = "|cffffffff|Hitem:13454::::::::70:::::::::|h[Elixir Arcano superior]|h|r",
			},
			[34363] = {
				["name"] = "Anillo de caudal de vida",
				["link"] = "|cffa335ee|Hitem:34363::::::::70:::::::::|h[Anillo de caudal de vida]|h|r",
			},
			[6290] = {
				["name"] = "Pececito luminoso",
				["link"] = "|cffffffff|Hitem:6290::::::::70:::::::::|h[Pececito luminoso]|h|r",
			},
			[12610] = {
				["name"] = "Sobrehombros rúnicos de placas",
				["link"] = "|cff1eff00|Hitem:12610::::::::70:::::::::|h[Sobrehombros rúnicos de placas]|h|r",
			},
			[6731] = {
				["name"] = "Peto de Forjaz",
				["link"] = "|cff1eff00|Hitem:6731::::::::70:::::::::|h[Peto de Forjaz]|h|r",
			},
			[22645] = {
				["name"] = "Sorpresa de araña crujiente",
				["link"] = "|cffffffff|Hitem:22645::::::::70:::::::::|h[Sorpresa de araña crujiente]|h|r",
			},
			[29503] = {
				["name"] = "Guantes de escamas de cobra",
				["link"] = "|cffa335ee|Hitem:29503::::::::70:::::::::|h[Guantes de escamas de cobra]|h|r",
			},
			[42746] = {
				["name"] = "Glifo de Venas heladas",
				["link"] = "|cffffffff|Hitem:42746::::::::70:::::::::|h[Glifo de Venas heladas]|h|r",
			},
			[43419] = {
				["name"] = "Glifo de Intervenir",
				["link"] = "|cffffffff|Hitem:43419::::::::70:::::::::|h[Glifo de Intervenir]|h|r",
			},
			[21851] = {
				["name"] = "Guantes de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21851::::::::70:::::::::|h[Guantes de tejido abisal]|h|r",
			},
			[43130] = {
				["name"] = "Bufas virulentas",
				["link"] = "|cff0070dd|Hitem:43130::::::::70:::::::::|h[Bufas virulentas]|h|r",
			},
			[43258] = {
				["name"] = "Bufas de cuerno puro",
				["link"] = "|cff0070dd|Hitem:43258::::::::70:::::::::|h[Bufas de cuerno puro]|h|r",
			},
			[43386] = {
				["name"] = "Glifo de Escudo de agua",
				["link"] = "|cffffffff|Hitem:43386::::::::70:::::::::|h[Glifo de Escudo de agua]|h|r",
			},
			[6466] = {
				["name"] = "Capa de escamas descarriadas",
				["link"] = "|cff1eff00|Hitem:6466::::::::70:::::::::|h[Capa de escamas descarriadas]|h|r",
			},
			[33122] = {
				["name"] = "Capa de oscuridad",
				["link"] = "|cffa335ee|Hitem:33122::::::::70:::::::::|h[Capa de oscuridad]|h|r",
			},
			[39086] = {
				["name"] = "Quijotes de cobalto",
				["link"] = "|cff1eff00|Hitem:39086::::::::70:::::::::|h[Quijotes de cobalto]|h|r",
			},
			[7937] = {
				["name"] = "Yelmo de mitril ornamentado",
				["link"] = "|cff1eff00|Hitem:7937::::::::70:::::::::|h[Yelmo de mitril ornamentado]|h|r",
			},
			[36860] = {
				["name"] = "Fuego eterno",
				["link"] = "|cff1eff00|Hitem:36860::::::::70:::::::::|h[Fuego eterno]|h|r",
			},
			[40059] = {
				["name"] = "Topacio monarca resuelto",
				["link"] = "|cff0070dd|Hitem:40059::::::::70:::::::::|h[Topacio monarca resuelto]|h|r",
			},
			[42973] = {
				["name"] = "Glifo de Hacer picadillo",
				["link"] = "|cffffffff|Hitem:42973::::::::70:::::::::|h[Glifo de Hacer picadillo]|h|r",
			},
			[44315] = {
				["name"] = "Pergamino de regreso III",
				["link"] = "|cffffffff|Hitem:44315::::::::70:::::::::|h[Pergamino de regreso III]|h|r",
			},
			[45562] = {
				["name"] = "Botas de escama viva",
				["link"] = "|cffa335ee|Hitem:45562::::::::70:::::::::|h[Botas de escama viva]|h|r",
			},
			[21753] = {
				["name"] = "Sortija con incrustaciones de gemas",
				["link"] = "|cff0070dd|Hitem:21753::::::::70:::::::::|h[Sortija con incrustaciones de gemas]|h|r",
			},
			[9155] = {
				["name"] = "Elixir Arcano",
				["link"] = "|cffffffff|Hitem:9155::::::::70:::::::::|h[Elixir Arcano]|h|r",
			},
			[9187] = {
				["name"] = "Elixir de agilidad superior",
				["link"] = "|cffffffff|Hitem:9187::::::::70:::::::::|h[Elixir de agilidad superior]|h|r",
			},
			[40955] = {
				["name"] = "Yelmo de cobalto con cuernos",
				["link"] = "|cff1eff00|Hitem:40955::::::::70:::::::::|h[Yelmo de cobalto con cuernos]|h|r",
			},
			[4378] = {
				["name"] = "Dinamita potente",
				["link"] = "|cffffffff|Hitem:4378::::::::70:::::::::|h[Dinamita potente]|h|r",
			},
			[23829] = {
				["name"] = "Gafas gnomas de batalla",
				["link"] = "|cffa335ee|Hitem:23829::::::::70:::::::::|h[Gafas gnomas de batalla]|h|r",
			},
			[41339] = {
				["name"] = "Diamante de llama celeste presto",
				["link"] = "|cff0070dd|Hitem:41339::::::::70:::::::::|h[Diamante de llama celeste presto]|h|r",
			},
			[13442] = {
				["name"] = "Poción de ira poderosa",
				["link"] = "|cffffffff|Hitem:13442::::::::70:::::::::|h[Poción de ira poderosa]|h|r",
			},
			[41595] = {
				["name"] = "Tejido de hechizos",
				["link"] = "|cff0070dd|Hitem:41595::::::::70:::::::::|h[Tejido de hechizos]|h|r",
			},
			[13506] = {
				["name"] = "Poción de petrificación",
				["link"] = "|cffffffff|Hitem:13506::::::::70:::::::::|h[Poción de petrificación]|h|r",
			},
			[4426] = {
				["name"] = "Pergamino de fuerza III",
				["link"] = "|cffffffff|Hitem:4426::::::::70:::::::::|h[Pergamino de fuerza III]|h|r",
			},
			[6786] = {
				["name"] = "Vestido sencillo",
				["link"] = "|cffffffff|Hitem:6786::::::::70:::::::::|h[Vestido sencillo]|h|r",
			},
			[23105] = {
				["name"] = "Peridoto intenso duradero",
				["link"] = "|cff1eff00|Hitem:23105::::::::70:::::::::|h[Peridoto intenso duradero]|h|r",
			},
			[10051] = {
				["name"] = "Bolsa de tejido mágico roja",
				["link"] = "|cffffffff|Hitem:10051::::::::70:::::::::|h[Bolsa de tejido mágico roja]|h|r",
			},
			[7058] = {
				["name"] = "Jubón de seda carmesí",
				["link"] = "|cff1eff00|Hitem:7058::::::::70:::::::::|h[Jubón de seda carmesí]|h|r",
			},
			[21846] = {
				["name"] = "Cinturón de fuego de hechizo",
				["link"] = "|cffa335ee|Hitem:21846::::::::70:::::::::|h[Cinturón de fuego de hechizo]|h|r",
			},
			[32849] = {
				["name"] = "Caldera de Protección contra el Fuego sublime",
				["link"] = "|cffffffff|Hitem:32849::::::::70:::::::::|h[Caldera de Protección contra el Fuego sublime]|h|r",
			},
			[42747] = {
				["name"] = "Glifo de Agostar",
				["link"] = "|cffffffff|Hitem:42747::::::::70:::::::::|h[Glifo de Agostar]|h|r",
			},
			[23489] = {
				["name"] = "Coraza de hierro vil",
				["link"] = "|cff1eff00|Hitem:23489::::::::70:::::::::|h[Coraza de hierro vil]|h|r",
			},
			[13858] = {
				["name"] = "Toga de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13858::::::::70:::::::::|h[Toga de paño rúnico]|h|r",
			},
			[43131] = {
				["name"] = "Brazales aterraáguilas",
				["link"] = "|cff0070dd|Hitem:43131::::::::70:::::::::|h[Brazales aterraáguilas]|h|r",
			},
			[40116] = {
				["name"] = "Rubí cárdeno ostentoso",
				["link"] = "|cffa335ee|Hitem:40116::::::::70:::::::::|h[Rubí cárdeno ostentoso]|h|r",
			},
			[42397] = {
				["name"] = "Glifo de Disipar magia",
				["link"] = "|cffffffff|Hitem:42397::::::::70:::::::::|h[Glifo de Disipar magia]|h|r",
			},
			[43515] = {
				["name"] = "Escrito místico",
				["link"] = "|cff0070dd|Hitem:43515::::::::70:::::::::|h[Escrito místico]|h|r",
			},
			[32063] = {
				["name"] = "Elixir terráneo",
				["link"] = "|cffffffff|Hitem:32063::::::::70:::::::::|h[Elixir terráneo]|h|r",
			},
			[35581] = {
				["name"] = "Botas cohete Xtremo ligeras",
				["link"] = "|cff0070dd|Hitem:35581::::::::70:::::::::|h[Botas cohete Xtremo ligeras]|h|r",
			},
			[7026] = {
				["name"] = "Cinturón de lino",
				["link"] = "|cffffffff|Hitem:7026::::::::70:::::::::|h[Cinturón de lino]|h|r",
			},
			[39932] = {
				["name"] = "Calcedonia tormentosa",
				["link"] = "|cff1eff00|Hitem:39932::::::::70:::::::::|h[Calcedonia tormentosa]|h|r",
			},
			[10019] = {
				["name"] = "Guantes de tejido onírico",
				["link"] = "|cff0070dd|Hitem:10019::::::::70:::::::::|h[Guantes de tejido onírico]|h|r",
			},
			[14146] = {
				["name"] = "Guantes de maestría en hechizos",
				["link"] = "|cffa335ee|Hitem:14146::::::::70:::::::::|h[Guantes de maestría en hechizos]|h|r",
			},
			[24257] = {
				["name"] = "Cinturón negro de sabiduría",
				["link"] = "|cffa335ee|Hitem:24257::::::::70:::::::::|h[Cinturón negro de sabiduría]|h|r",
			},
			[4394] = {
				["name"] = "Bomba de hierro grande",
				["link"] = "|cffffffff|Hitem:4394::::::::70:::::::::|h[Bomba de hierro grande]|h|r",
			},
			[32575] = {
				["name"] = "Sobrehombros de reflejos de relámpago",
				["link"] = "|cffa335ee|Hitem:32575::::::::70:::::::::|h[Sobrehombros de reflejos de relámpago]|h|r",
			},
			[44211] = {
				["name"] = "Guantes tejidos con Escarcha",
				["link"] = "|cff1eff00|Hitem:44211::::::::70:::::::::|h[Guantes tejidos con Escarcha]|h|r",
			},
			[44923] = {
				["name"] = "Glifo de Tormenta de truenos",
				["link"] = "|cffffffff|Hitem:44923::::::::70:::::::::|h[Glifo de Tormenta de truenos]|h|r",
			},
			[40956] = {
				["name"] = "Sobrehombros de cobalto reforzado",
				["link"] = "|cff1eff00|Hitem:40956::::::::70:::::::::|h[Sobrehombros de cobalto reforzado]|h|r",
			},
			[4242] = {
				["name"] = "Pantalones de cuero estampado",
				["link"] = "|cff1eff00|Hitem:4242::::::::70:::::::::|h[Pantalones de cuero estampado]|h|r",
			},
			[10307] = {
				["name"] = "Pergamino de Aguante IV",
				["link"] = "|cffffffff|Hitem:10307::::::::70:::::::::|h[Pergamino de Aguante IV]|h|r",
			},
			[44922] = {
				["name"] = "Glifo de Tifón",
				["link"] = "|cffffffff|Hitem:44922::::::::70:::::::::|h[Glifo de Tifón]|h|r",
			},
			[45563] = {
				["name"] = "Botas de relámpagos con toma de tierra",
				["link"] = "|cffa335ee|Hitem:45563::::::::70:::::::::|h[Botas de relámpagos con toma de tierra]|h|r",
			},
			[2863] = {
				["name"] = "Piedra de afilar burda",
				["link"] = "|cffffffff|Hitem:2863::::::::70:::::::::|h[Piedra de afilar burda]|h|r",
			},
			[14530] = {
				["name"] = "Venda de paño rúnico gruesa",
				["link"] = "|cffffffff|Hitem:14530::::::::70:::::::::|h[Venda de paño rúnico gruesa]|h|r",
			},
			[7282] = {
				["name"] = "Pantalones de cuero ligero",
				["link"] = "|cff1eff00|Hitem:7282::::::::70:::::::::|h[Pantalones de cuero ligero]|h|r",
			},
			[10499] = {
				["name"] = "Gafas ojo brillante",
				["link"] = "|cff1eff00|Hitem:10499::::::::70:::::::::|h[Gafas ojo brillante]|h|r",
			},
			[7969] = {
				["name"] = "Espuelas de mitril",
				["link"] = "|cff1eff00|Hitem:7969::::::::70:::::::::|h[Espuelas de mitril]|h|r",
			},
			[3489] = {
				["name"] = "Gran hacha de guerra",
				["link"] = "|cff1eff00|Hitem:3489::::::::70:::::::::|h[Gran hacha de guerra]|h|r",
			},
			[34847] = {
				["name"] = "Hologafas de aniquilador",
				["link"] = "|cffa335ee|Hitem:34847::::::::70:::::::::|h[Hologafas de aniquilador]|h|r",
			},
			[6450] = {
				["name"] = "Venda de seda",
				["link"] = "|cffffffff|Hitem:6450::::::::70:::::::::|h[Venda de seda]|h|r",
			},
			[29504] = {
				["name"] = "Caperuza de escamas de viento",
				["link"] = "|cffa335ee|Hitem:29504::::::::70:::::::::|h[Caperuza de escamas de viento]|h|r",
			},
			[42748] = {
				["name"] = "Glifo de Invisibilidad",
				["link"] = "|cffffffff|Hitem:42748::::::::70:::::::::|h[Glifo de Invisibilidad]|h|r",
			},
			[34752] = {
				["name"] = "Perritos de rinoceronte",
				["link"] = "|cffffffff|Hitem:34752::::::::70:::::::::|h[Perritos de rinoceronte]|h|r",
			},
			[43004] = {
				["name"] = "Aperitivo para alimañas",
				["link"] = "|cffffffff|Hitem:43004::::::::70:::::::::|h[Aperitivo para alimañas]|h|r",
			},
			[43132] = {
				["name"] = "Caperuza de choque nocturno",
				["link"] = "|cff0070dd|Hitem:43132::::::::70:::::::::|h[Caperuza de choque nocturno]|h|r",
			},
			[43260] = {
				["name"] = "Máscara facial de eviscerador",
				["link"] = "|cff0070dd|Hitem:43260::::::::70:::::::::|h[Máscara facial de eviscerador]|h|r",
			},
			[43388] = {
				["name"] = "Glifo de Caminar sobre el agua",
				["link"] = "|cffffffff|Hitem:43388::::::::70:::::::::|h[Glifo de Caminar sobre el agua]|h|r",
			},
			[9999] = {
				["name"] = "Leotardos de tejido mágico negros",
				["link"] = "|cff1eff00|Hitem:9999::::::::70:::::::::|h[Leotardos de tejido mágico negros]|h|r",
			},
			[7506] = {
				["name"] = "Mando universal gnómico",
				["link"] = "|cff1eff00|Hitem:7506::::::::70:::::::::|h[Mando universal gnómico]|h|r",
			},
			[12418] = {
				["name"] = "Guantes radiantes",
				["link"] = "|cff1eff00|Hitem:12418::::::::70:::::::::|h[Guantes radiantes]|h|r",
			},
			[15074] = {
				["name"] = "Guantes quiméricos",
				["link"] = "|cff1eff00|Hitem:15074::::::::70:::::::::|h[Guantes quiméricos]|h|r",
			},
			[39933] = {
				["name"] = "Cristal de Sombras enjundioso",
				["link"] = "|cff1eff00|Hitem:39933::::::::70:::::::::|h[Cristal de Sombras enjundioso]|h|r",
			},
			[15138] = {
				["name"] = "Capa de escamas de Onyxia",
				["link"] = "|cff0070dd|Hitem:15138::::::::70:::::::::|h[Capa de escamas de Onyxia]|h|r",
			},
			[20481] = {
				["name"] = "Brazales escupefuego",
				["link"] = "|cff0070dd|Hitem:20481::::::::70:::::::::|h[Brazales escupefuego]|h|r",
			},
			[42550] = {
				["name"] = "Espectralizadores de debilidad",
				["link"] = "|cffa335ee|Hitem:42550::::::::70:::::::::|h[Espectralizadores de debilidad]|h|r",
			},
			[7920] = {
				["name"] = "Pantalones de escamas de mitril",
				["link"] = "|cff1eff00|Hitem:7920::::::::70:::::::::|h[Pantalones de escamas de mitril]|h|r",
			},
			[5472] = {
				["name"] = "Kebab de araña kaldorei",
				["link"] = "|cffffffff|Hitem:5472::::::::70:::::::::|h[Kebab de araña kaldorei]|h|r",
			},
			[45772] = {
				["name"] = "Glifo de Mareas Vivas",
				["link"] = "|cffffffff|Hitem:45772::::::::70:::::::::|h[Glifo de Mareas Vivas]|h|r",
			},
			[23536] = {
				["name"] = "Yelmo de El Guardián del Juramento",
				["link"] = "|cffa335ee|Hitem:23536::::::::70:::::::::|h[Yelmo de El Guardián del Juramento]|h|r",
			},
			[40957] = {
				["name"] = "Yelmo de cobalto reforzado",
				["link"] = "|cff1eff00|Hitem:40957::::::::70:::::::::|h[Yelmo de cobalto reforzado]|h|r",
			},
			[43129] = {
				["name"] = "Coraza de navajazo",
				["link"] = "|cff0070dd|Hitem:43129::::::::70:::::::::|h[Coraza de navajazo]|h|r",
			},
			[37118] = {
				["name"] = "Pergamino de regreso",
				["link"] = "|cffffffff|Hitem:37118::::::::70:::::::::|h[Pergamino de regreso]|h|r",
			},
			[23527] = {
				["name"] = "Coraza de paz terrenal",
				["link"] = "|cff0070dd|Hitem:23527::::::::70:::::::::|h[Coraza de paz terrenal]|h|r",
			},
			[45564] = {
				["name"] = "Escarpines de silencio",
				["link"] = "|cffa335ee|Hitem:45564::::::::70:::::::::|h[Escarpines de silencio]|h|r",
			},
			[41597] = {
				["name"] = "Bolsa abisal",
				["link"] = "|cff0070dd|Hitem:41597::::::::70:::::::::|h[Bolsa abisal]|h|r",
			},
			[23761] = {
				["name"] = "Gafas de amplificación de poder",
				["link"] = "|cff0070dd|Hitem:23761::::::::70:::::::::|h[Gafas de amplificación de poder]|h|r",
			},
			[23827] = {
				["name"] = "Supercarga de zapador",
				["link"] = "|cffffffff|Hitem:23827::::::::70:::::::::|h[Supercarga de zapador]|h|r",
			},
			[33791] = {
				["name"] = "Tizona de cobre pesada",
				["link"] = "|cff1eff00|Hitem:33791::::::::70:::::::::|h[Tizona de cobre pesada]|h|r",
			},
			[23763] = {
				["name"] = "Gafas de hipervisión",
				["link"] = "|cff0070dd|Hitem:23763::::::::70:::::::::|h[Gafas de hipervisión]|h|r",
			},
			[21340] = {
				["name"] = "Faltriquera de almas",
				["link"] = "|cff1eff00|Hitem:21340::::::::70:::::::::|h[Faltriquera de almas]|h|r",
			},
			[33053] = {
				["name"] = "Trucha con mantequilla caliente",
				["link"] = "|cffffffff|Hitem:33053::::::::70:::::::::|h[Trucha con mantequilla caliente]|h|r",
			},
			[5634] = {
				["name"] = "Poción de acción libre",
				["link"] = "|cffffffff|Hitem:5634::::::::70:::::::::|h[Poción de acción libre]|h|r",
			},
			[25650] = {
				["name"] = "Refuerzo para armadura de pellejo nudoso",
				["link"] = "|cffffffff|Hitem:25650::::::::70:::::::::|h[Refuerzo para armadura de pellejo nudoso]|h|r",
			},
			[42749] = {
				["name"] = "Glifo de Armadura de mago",
				["link"] = "|cffffffff|Hitem:42749::::::::70:::::::::|h[Glifo de Armadura de mago]|h|r",
			},
			[23490] = {
				["name"] = "Guerrera de anillas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23490::::::::70:::::::::|h[Guerrera de anillas de hierro vil]|h|r",
			},
			[43005] = {
				["name"] = "Delicias de mamut especiado",
				["link"] = "|cffffffff|Hitem:43005::::::::70:::::::::|h[Delicias de mamut especiado]|h|r",
			},
			[43133] = {
				["name"] = "Faja de choque nocturno",
				["link"] = "|cff0070dd|Hitem:43133::::::::70:::::::::|h[Faja de choque nocturno]|h|r",
			},
			[43261] = {
				["name"] = "Protegecabezas encapotado",
				["link"] = "|cff0070dd|Hitem:43261::::::::70:::::::::|h[Protegecabezas encapotado]|h|r",
			},
			[43389] = {
				["name"] = "Glifo de Aliento inagotable",
				["link"] = "|cffffffff|Hitem:43389::::::::70:::::::::|h[Glifo de Aliento inagotable]|h|r",
			},
			[7061] = {
				["name"] = "Cinturón de seda terránea",
				["link"] = "|cff1eff00|Hitem:7061::::::::70:::::::::|h[Cinturón de seda terránea]|h|r",
			},
			[7352] = {
				["name"] = "Sobrehombros de cuero terráneo",
				["link"] = "|cff1eff00|Hitem:7352::::::::70:::::::::|h[Sobrehombros de cuero terráneo]|h|r",
			},
			[42909] = {
				["name"] = "Glifo del halcón",
				["link"] = "|cffffffff|Hitem:42909::::::::70:::::::::|h[Glifo del halcón]|h|r",
			},
			[14103] = {
				["name"] = "Capa de paño brillante",
				["link"] = "|cff1eff00|Hitem:14103::::::::70:::::::::|h[Capa de paño brillante]|h|r",
			},
			[39934] = {
				["name"] = "Cristal de Sombras soberano",
				["link"] = "|cff1eff00|Hitem:39934::::::::70:::::::::|h[Cristal de Sombras soberano]|h|r",
			},
			[12429] = {
				["name"] = "Leotardos de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12429::::::::70:::::::::|h[Leotardos de placas imperiales]|h|r",
			},
			[18645] = {
				["name"] = "Roboalarma gnómico",
				["link"] = "|cff1eff00|Hitem:18645::::::::70:::::::::|h[Roboalarma gnómico]|h|r",
			},
			[44413] = {
				["name"] = "Chopper de mekigeniero",
				["link"] = "|cffa335ee|Hitem:44413::::::::70:::::::::|h[Chopper de mekigeniero]|h|r",
			},
			[45741] = {
				["name"] = "Glifo de Señal de la Luz",
				["link"] = "|cffffffff|Hitem:45741::::::::70:::::::::|h[Glifo de Señal de la Luz]|h|r",
			},
			[30076] = {
				["name"] = "Camisote tronaforjado",
				["link"] = "|cff0070dd|Hitem:30076::::::::70:::::::::|h[Camisote tronaforjado]|h|r",
			},
			[4370] = {
				["name"] = "Bomba grande de cobre",
				["link"] = "|cffffffff|Hitem:4370::::::::70:::::::::|h[Bomba grande de cobre]|h|r",
			},
			[12259] = {
				["name"] = "Daga de acero destellante",
				["link"] = "|cff1eff00|Hitem:12259::::::::70:::::::::|h[Daga de acero destellante]|h|r",
			},
			[40958] = {
				["name"] = "Quijotes de cobalto reforzado",
				["link"] = "|cff1eff00|Hitem:40958::::::::70:::::::::|h[Quijotes de cobalto reforzado]|h|r",
			},
			[40152] = {
				["name"] = "Ametrino pujante",
				["link"] = "|cffa335ee|Hitem:40152::::::::70:::::::::|h[Ametrino pujante]|h|r",
			},
			[7056] = {
				["name"] = "Capa de seda carmesí",
				["link"] = "|cff1eff00|Hitem:7056::::::::70:::::::::|h[Capa de seda carmesí]|h|r",
			},
			[20480] = {
				["name"] = "Guanteletes escupefuego",
				["link"] = "|cff0070dd|Hitem:20480::::::::70:::::::::|h[Guanteletes escupefuego]|h|r",
			},
			[45565] = {
				["name"] = "Botas de robustez invernal",
				["link"] = "|cffa335ee|Hitem:45565::::::::70:::::::::|h[Botas de robustez invernal]|h|r",
			},
			[41598] = {
				["name"] = "Bolsa misteriosa",
				["link"] = "|cff0070dd|Hitem:41598::::::::70:::::::::|h[Bolsa misteriosa]|h|r",
			},
			[30031] = {
				["name"] = "Botas de caos rojas",
				["link"] = "|cffa335ee|Hitem:30031::::::::70:::::::::|h[Botas de caos rojas]|h|r",
			},
			[3473] = {
				["name"] = "Pantalones rúnicos de cobre",
				["link"] = "|cff1eff00|Hitem:3473::::::::70:::::::::|h[Pantalones rúnicos de cobre]|h|r",
			},
			[40919] = {
				["name"] = "Glifo de Enjambre de insectos",
				["link"] = "|cffffffff|Hitem:40919::::::::70:::::::::|h[Glifo de Enjambre de insectos]|h|r",
			},
			[4243] = {
				["name"] = "Guerrera de cuero refinado",
				["link"] = "|cff1eff00|Hitem:4243::::::::70:::::::::|h[Guerrera de cuero refinado]|h|r",
			},
			[4259] = {
				["name"] = "Brazales de cuero verdes",
				["link"] = "|cff1eff00|Hitem:4259::::::::70:::::::::|h[Brazales de cuero verdes]|h|r",
			},
			[12643] = {
				["name"] = "Contrapeso denso",
				["link"] = "|cffffffff|Hitem:12643::::::::70:::::::::|h[Contrapeso denso]|h|r",
			},
			[38399] = {
				["name"] = "Mochila de viaje de trampero",
				["link"] = "|cff0070dd|Hitem:38399::::::::70:::::::::|h[Mochila de viaje de trampero]|h|r",
			},
			[29505] = {
				["name"] = "Caperuza de vida primigenia",
				["link"] = "|cffa335ee|Hitem:29505::::::::70:::::::::|h[Caperuza de vida primigenia]|h|r",
			},
			[4323] = {
				["name"] = "Caperuza de las Sombras",
				["link"] = "|cff1eff00|Hitem:4323::::::::70:::::::::|h[Caperuza de las Sombras]|h|r",
			},
			[4339] = {
				["name"] = "Madeja de tejido mágico",
				["link"] = "|cffffffff|Hitem:4339::::::::70:::::::::|h[Madeja de tejido mágico]|h|r",
			},
			[12803] = {
				["name"] = "Esencia viva",
				["link"] = "|cff1eff00|Hitem:12803::::::::70:::::::::|h[Esencia viva]|h|r",
			},
			[21571] = {
				["name"] = "Traca de cohetes azules",
				["link"] = "|cffffffff|Hitem:21571::::::::70:::::::::|h[Traca de cohetes azules]|h|r",
			},
			[43262] = {
				["name"] = "Bufas encapotadas",
				["link"] = "|cff0070dd|Hitem:43262::::::::70:::::::::|h[Bufas encapotadas]|h|r",
			},
			[43390] = {
				["name"] = "Glifo de Drenar alma",
				["link"] = "|cffffffff|Hitem:43390::::::::70:::::::::|h[Glifo de Drenar alma]|h|r",
			},
			[4419] = {
				["name"] = "Pergamino de intelecto III",
				["link"] = "|cffffffff|Hitem:4419::::::::70:::::::::|h[Pergamino de intelecto III]|h|r",
			},
			[41523] = {
				["name"] = "Sobrehombros tejidos con Escarcha místicos",
				["link"] = "|cff0070dd|Hitem:41523::::::::70:::::::::|h[Sobrehombros tejidos con Escarcha místicos]|h|r",
			},
			[42965] = {
				["name"] = "Glifo de Golpe fantasmal",
				["link"] = "|cffffffff|Hitem:42965::::::::70:::::::::|h[Glifo de Golpe fantasmal]|h|r",
			},
			[40022] = {
				["name"] = "Ópalo crepuscular soberano",
				["link"] = "|cff0070dd|Hitem:40022::::::::70:::::::::|h[Ópalo crepuscular soberano]|h|r",
			},
			[39935] = {
				["name"] = "Cristal de Sombras cambiante",
				["link"] = "|cff1eff00|Hitem:39935::::::::70:::::::::|h[Cristal de Sombras cambiante]|h|r",
			},
			[21778] = {
				["name"] = "Anillo de sombras amargas",
				["link"] = "|cff1eff00|Hitem:21778::::::::70:::::::::|h[Anillo de sombras amargas]|h|r",
			},
			[10025] = {
				["name"] = "Máscara de tejido de sombra",
				["link"] = "|cff1eff00|Hitem:10025::::::::70:::::::::|h[Máscara de tejido de sombra]|h|r",
			},
			[9060] = {
				["name"] = "Cilindro de mitril taraceado",
				["link"] = "|cffffffff|Hitem:9060::::::::70:::::::::|h[Cilindro de mitril taraceado]|h|r",
			},
			[4329] = {
				["name"] = "Cinturón de estrella",
				["link"] = "|cff1eff00|Hitem:4329::::::::70:::::::::|h[Cinturón de estrella]|h|r",
			},
			[30077] = {
				["name"] = "Estoque ventoforjado",
				["link"] = "|cff0070dd|Hitem:30077::::::::70:::::::::|h[Estoque ventoforjado]|h|r",
			},
			[2290] = {
				["name"] = "Pergamino de intelecto II",
				["link"] = "|cffffffff|Hitem:2290::::::::70:::::::::|h[Pergamino de intelecto II]|h|r",
			},
			[4305] = {
				["name"] = "Madeja de paño de seda",
				["link"] = "|cffffffff|Hitem:4305::::::::70:::::::::|h[Madeja de paño de seda]|h|r",
			},
			[40959] = {
				["name"] = "Pechera de cobalto reforzado",
				["link"] = "|cff1eff00|Hitem:40959::::::::70:::::::::|h[Pechera de cobalto reforzado]|h|r",
			},
			[2314] = {
				["name"] = "Armadura de cuero fortalecido",
				["link"] = "|cff0070dd|Hitem:2314::::::::70:::::::::|h[Armadura de cuero fortalecido]|h|r",
			},
			[49900] = {
				["name"] = "Leotardos imbuidos de relámpago",
				["link"] = "|cffa335ee|Hitem:49900::::::::70:::::::::|h[Leotardos imbuidos de relámpago]|h|r",
			},
			[43455] = {
				["name"] = "Corona de Tormentero",
				["link"] = "|cff0070dd|Hitem:43455::::::::70:::::::::|h[Corona de Tormentero]|h|r",
			},
			[13443] = {
				["name"] = "Poción de maná excelente",
				["link"] = "|cffffffff|Hitem:13443::::::::70:::::::::|h[Poción de maná excelente]|h|r",
			},
			[41599] = {
				["name"] = "Bolsa de tejido de Escarcha",
				["link"] = "|cff1eff00|Hitem:41599::::::::70:::::::::|h[Bolsa de tejido de Escarcha]|h|r",
			},
			[40076] = {
				["name"] = "Elixir de gurú",
				["link"] = "|cffffffff|Hitem:40076::::::::70:::::::::|h[Elixir de gurú]|h|r",
			},
			[50045] = {
				["name"] = "Glifo de Agua eterna",
				["link"] = "|cffffffff|Hitem:50045::::::::70:::::::::|h[Glifo de Agua eterna]|h|r",
			},
			[18948] = {
				["name"] = "Brazales barbáricos",
				["link"] = "|cff0070dd|Hitem:18948::::::::70:::::::::|h[Brazales barbáricos]|h|r",
			},
			[42111] = {
				["name"] = "Guantes de tejido de ébano",
				["link"] = "|cffa335ee|Hitem:42111::::::::70:::::::::|h[Guantes de tejido de ébano]|h|r",
			},
			[40950] = {
				["name"] = "Sobrehombros de cobalto claveteados",
				["link"] = "|cff1eff00|Hitem:40950::::::::70:::::::::|h[Sobrehombros de cobalto claveteados]|h|r",
			},
			[42912] = {
				["name"] = "Glifo de Picadura de serpiente",
				["link"] = "|cffffffff|Hitem:42912::::::::70:::::::::|h[Glifo de Picadura de serpiente]|h|r",
			},
			[38400] = {
				["name"] = "Pechera ártica",
				["link"] = "|cff1eff00|Hitem:38400::::::::70:::::::::|h[Pechera ártica]|h|r",
			},
			[38373] = {
				["name"] = "Armadura para pierna de pellejo de escarcha",
				["link"] = "|cffa335ee|Hitem:38373::::::::70:::::::::|h[Armadura para pierna de pellejo de escarcha]|h|r",
			},
			[42751] = {
				["name"] = "Glifo de Armadura de arrabio",
				["link"] = "|cffffffff|Hitem:42751::::::::70:::::::::|h[Glifo de Armadura de arrabio]|h|r",
			},
			[23491] = {
				["name"] = "Guantes de anillas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23491::::::::70:::::::::|h[Guantes de anillas de hierro vil]|h|r",
			},
			[23555] = {
				["name"] = "Réquiem",
				["link"] = "|cffa335ee|Hitem:23555::::::::70:::::::::|h[Réquiem]|h|r",
			},
			[31868] = {
				["name"] = "Topacio noble maligno",
				["link"] = "|cff0070dd|Hitem:31868::::::::70:::::::::|h[Topacio noble maligno]|h|r",
			},
			[43263] = {
				["name"] = "Coselete encapotado",
				["link"] = "|cff0070dd|Hitem:43263::::::::70:::::::::|h[Coselete encapotado]|h|r",
			},
			[23747] = {
				["name"] = "Bocarda de acero vil",
				["link"] = "|cff0070dd|Hitem:23747::::::::70:::::::::|h[Bocarda de acero vil]|h|r",
			},
			[31676] = {
				["name"] = "Poción de regeneración vil",
				["link"] = "|cffffffff|Hitem:31676::::::::70:::::::::|h[Poción de regeneración vil]|h|r",
			},
			[44437] = {
				["name"] = "Coraza de escamas de escarcha oscura",
				["link"] = "|cff0070dd|Hitem:44437::::::::70:::::::::|h[Coraza de escamas de escarcha oscura]|h|r",
			},
			[2459] = {
				["name"] = "Poción de presteza",
				["link"] = "|cffffffff|Hitem:2459::::::::70:::::::::|h[Poción de presteza]|h|r",
			},
			[32193] = {
				["name"] = "Espinela carmesí llamativa",
				["link"] = "|cffa335ee|Hitem:32193::::::::70:::::::::|h[Espinela carmesí llamativa]|h|r",
			},
			[24067] = {
				["name"] = "Talasita irregular",
				["link"] = "|cff0070dd|Hitem:24067::::::::70:::::::::|h[Talasita irregular]|h|r",
			},
			[43422] = {
				["name"] = "Glifo de Abrumar",
				["link"] = "|cffffffff|Hitem:43422::::::::70:::::::::|h[Glifo de Abrumar]|h|r",
			},
			[10052] = {
				["name"] = "Camisa marcial naranja",
				["link"] = "|cffffffff|Hitem:10052::::::::70:::::::::|h[Camisa marcial naranja]|h|r",
			},
			[24259] = {
				["name"] = "Sobrevesta de venganza",
				["link"] = "|cffa335ee|Hitem:24259::::::::70:::::::::|h[Sobrevesta de venganza]|h|r",
			},
			[43593] = {
				["name"] = "Coselete de escamas heladas",
				["link"] = "|cffa335ee|Hitem:43593::::::::70:::::::::|h[Coselete de escamas heladas]|h|r",
			},
			[32577] = {
				["name"] = "Ataduras Tierra Viva",
				["link"] = "|cffa335ee|Hitem:32577::::::::70:::::::::|h[Ataduras Tierra Viva]|h|r",
			},
			[44325] = {
				["name"] = "Elixir de Precisión",
				["link"] = "|cffffffff|Hitem:44325::::::::70:::::::::|h[Elixir de Precisión]|h|r",
			},
			[30040] = {
				["name"] = "Cinturón de sombra profunda",
				["link"] = "|cffa335ee|Hitem:30040::::::::70:::::::::|h[Cinturón de sombra profunda]|h|r",
			},
			[35702] = {
				["name"] = "Figurilla: pantera Cantosombrío",
				["link"] = "|cffa335ee|Hitem:35702::::::::70:::::::::|h[Figurilla: pantera Cantosombrío]|h|r",
			},
			[2570] = {
				["name"] = "Capa de lino",
				["link"] = "|cffffffff|Hitem:2570::::::::70:::::::::|h[Capa de lino]|h|r",
			},
			[2578] = {
				["name"] = "Jubón de lino barbárico",
				["link"] = "|cff1eff00|Hitem:2578::::::::70:::::::::|h[Jubón de lino barbárico]|h|r",
			},
			[41344] = {
				["name"] = "Yelmo de mando",
				["link"] = "|cff0070dd|Hitem:41344::::::::70:::::::::|h[Yelmo de mando]|h|r",
			},
			[45567] = {
				["name"] = "Zapatillas de salvador",
				["link"] = "|cffa335ee|Hitem:45567::::::::70:::::::::|h[Zapatillas de salvador]|h|r",
			},
			[41600] = {
				["name"] = "Bolsa glacial",
				["link"] = "|cff0070dd|Hitem:41600::::::::70:::::::::|h[Bolsa glacial]|h|r",
			},
			[10561] = {
				["name"] = "Envoltura de mitril",
				["link"] = "|cffffffff|Hitem:10561::::::::70:::::::::|h[Envoltura de mitril]|h|r",
			},
			[38417] = {
				["name"] = "Sobrehombros nerubianos",
				["link"] = "|cff1eff00|Hitem:38417::::::::70:::::::::|h[Sobrehombros nerubianos]|h|r",
			},
			[10500] = {
				["name"] = "Gafas de Fuego",
				["link"] = "|cff1eff00|Hitem:10500::::::::70:::::::::|h[Gafas de Fuego]|h|r",
			},
			[8544] = {
				["name"] = "Venda de tejido mágico",
				["link"] = "|cffffffff|Hitem:8544::::::::70:::::::::|h[Venda de tejido mágico]|h|r",
			},
			[43570] = {
				["name"] = "Poción de maná interminable",
				["link"] = "|cff0070dd|Hitem:43570::::::::70:::::::::|h[Poción de maná interminable]|h|r",
			},
			[14144] = {
				["name"] = "Pantalones de tejido fantasmal",
				["link"] = "|cff1eff00|Hitem:14144::::::::70:::::::::|h[Pantalones de tejido fantasmal]|h|r",
			},
			[38401] = {
				["name"] = "Leotardos árticos",
				["link"] = "|cff1eff00|Hitem:38401::::::::70:::::::::|h[Leotardos árticos]|h|r",
			},
			[29506] = {
				["name"] = "Guantes del toque viviente",
				["link"] = "|cffa335ee|Hitem:29506::::::::70:::::::::|h[Guantes del toque viviente]|h|r",
			},
			[42752] = {
				["name"] = "Glifo de Polimorfia",
				["link"] = "|cffffffff|Hitem:42752::::::::70:::::::::|h[Glifo de Polimorfia]|h|r",
			},
			[2682] = {
				["name"] = "Pinza de cangrejo cocida",
				["link"] = "|cffffffff|Hitem:2682::::::::70:::::::::|h[Pinza de cangrejo cocida]|h|r",
			},
			[3481] = {
				["name"] = "Sobrehombros de bronce bañados en plata",
				["link"] = "|cff1eff00|Hitem:3481::::::::70:::::::::|h[Sobrehombros de bronce bañados en plata]|h|r",
			},
			[31867] = {
				["name"] = "Topacio noble velado",
				["link"] = "|cff0070dd|Hitem:31867::::::::70:::::::::|h[Topacio noble velado]|h|r",
			},
			[43264] = {
				["name"] = "Brazales encapotados",
				["link"] = "|cff0070dd|Hitem:43264::::::::70:::::::::|h[Brazales encapotados]|h|r",
			},
			[43392] = {
				["name"] = "Glifo de Maldición de agotamiento",
				["link"] = "|cffffffff|Hitem:43392::::::::70:::::::::|h[Glifo de Maldición de agotamiento]|h|r",
			},
			[21764] = {
				["name"] = "Colgante de rubí de fuego",
				["link"] = "|cff1eff00|Hitem:21764::::::::70:::::::::|h[Colgante de rubí de fuego]|h|r",
			},
			[43423] = {
				["name"] = "Glifo de Desgarrar",
				["link"] = "|cffffffff|Hitem:43423::::::::70:::::::::|h[Glifo de Desgarrar]|h|r",
			},
			[39681] = {
				["name"] = "Puñado de tornillos de cobalto",
				["link"] = "|cffffffff|Hitem:39681::::::::70:::::::::|h[Puñado de tornillos de cobalto]|h|r",
			},
			[15075] = {
				["name"] = "Jubón quimérico",
				["link"] = "|cff1eff00|Hitem:15075::::::::70:::::::::|h[Jubón quimérico]|h|r",
			},
			[5507] = {
				["name"] = "Catalejo ornamentado",
				["link"] = "|cffffffff|Hitem:5507::::::::70:::::::::|h[Catalejo ornamentado]|h|r",
			},
			[43443] = {
				["name"] = "Botas Flechapresta",
				["link"] = "|cff0070dd|Hitem:43443::::::::70:::::::::|h[Botas Flechapresta]|h|r",
			},
			[14046] = {
				["name"] = "Bolsa de paño rúnico",
				["link"] = "|cffffffff|Hitem:14046::::::::70:::::::::|h[Bolsa de paño rúnico]|h|r",
			},
			[7931] = {
				["name"] = "Almófar de mitril",
				["link"] = "|cff1eff00|Hitem:7931::::::::70:::::::::|h[Almófar de mitril]|h|r",
			},
			[10045] = {
				["name"] = "Pantalones de lino sencillos",
				["link"] = "|cffffffff|Hitem:10045::::::::70:::::::::|h[Pantalones de lino sencillos]|h|r",
			},
			[20002] = {
				["name"] = "Poción de letargo sin sueños superior",
				["link"] = "|cffffffff|Hitem:20002::::::::70:::::::::|h[Poción de letargo sin sueños superior]|h|r",
			},
			[42467] = {
				["name"] = "Glifo de Descarga de las Sombras",
				["link"] = "|cffffffff|Hitem:42467::::::::70:::::::::|h[Glifo de Descarga de las Sombras]|h|r",
			},
			[44928] = {
				["name"] = "Glifo de Enfoque",
				["link"] = "|cffffffff|Hitem:44928::::::::70:::::::::|h[Glifo de Enfoque]|h|r",
			},
			[5961] = {
				["name"] = "Pantalones de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:5961::::::::70:::::::::|h[Pantalones de cuero oscuro]|h|r",
			},
			[49899] = {
				["name"] = "Leotardos natoespada",
				["link"] = "|cffa335ee|Hitem:49899::::::::70:::::::::|h[Leotardos natoespada]|h|r",
			},
			[22660] = {
				["name"] = "Abrazo de Gaia",
				["link"] = "|cff0070dd|Hitem:22660::::::::70:::::::::|h[Abrazo de Gaia]|h|r",
			},
			[41345] = {
				["name"] = "Quijotes desalentadores",
				["link"] = "|cff0070dd|Hitem:41345::::::::70:::::::::|h[Quijotes desalentadores]|h|r",
			},
			[2850] = {
				["name"] = "Espada corta de bronce",
				["link"] = "|cff1eff00|Hitem:2850::::::::70:::::::::|h[Espada corta de bronce]|h|r",
			},
			[41601] = {
				["name"] = "Hilo de hechizo resplandeciente",
				["link"] = "|cff0070dd|Hitem:41601::::::::70:::::::::|h[Hilo de hechizo resplandeciente]|h|r",
			},
			[2866] = {
				["name"] = "Loriga de bronce férrea",
				["link"] = "|cff1eff00|Hitem:2866::::::::70:::::::::|h[Loriga de bronce férrea]|h|r",
			},
			[12416] = {
				["name"] = "Cinturón radiante",
				["link"] = "|cff1eff00|Hitem:12416::::::::70:::::::::|h[Cinturón radiante]|h|r",
			},
			[41985] = {
				["name"] = "Botas de fragmento de hielo sedosas",
				["link"] = "|cff0070dd|Hitem:41985::::::::70:::::::::|h[Botas de fragmento de hielo sedosas]|h|r",
			},
			[42113] = {
				["name"] = "Guantes de tejido de hechizos",
				["link"] = "|cffa335ee|Hitem:42113::::::::70:::::::::|h[Guantes de tejido de hechizos]|h|r",
			},
			[40081] = {
				["name"] = "Poción de pesadillas",
				["link"] = "|cffffffff|Hitem:40081::::::::70:::::::::|h[Poción de pesadillas]|h|r",
			},
			[44323] = {
				["name"] = "Piedra de alquimista indestructible",
				["link"] = "|cff0070dd|Hitem:44323::::::::70:::::::::|h[Piedra de alquimista indestructible]|h|r",
			},
			[38402] = {
				["name"] = "Hombreras árticas",
				["link"] = "|cff1eff00|Hitem:38402::::::::70:::::::::|h[Hombreras árticas]|h|r",
			},
			[40097] = {
				["name"] = "Elixir de protección",
				["link"] = "|cffffffff|Hitem:40097::::::::70:::::::::|h[Elixir de protección]|h|r",
			},
			[42753] = {
				["name"] = "Glifo de Eliminar maldición",
				["link"] = "|cffffffff|Hitem:42753::::::::70:::::::::|h[Glifo de Eliminar maldición]|h|r",
			},
			[31866] = {
				["name"] = "Espesartita de llamas velada",
				["link"] = "|cff1eff00|Hitem:31866::::::::70:::::::::|h[Espesartita de llamas velada]|h|r",
			},
			[27651] = {
				["name"] = "Pinchito de águila ratonera",
				["link"] = "|cffffffff|Hitem:27651::::::::70:::::::::|h[Pinchito de águila ratonera]|h|r",
			},
			[15871] = {
				["name"] = "Llave esqueleto de veraplata",
				["link"] = "|cff1eff00|Hitem:15871::::::::70:::::::::|h[Llave esqueleto de veraplata]|h|r",
			},
			[43265] = {
				["name"] = "Manijas encapotadas",
				["link"] = "|cff0070dd|Hitem:43265::::::::70:::::::::|h[Manijas encapotadas]|h|r",
			},
			[43393] = {
				["name"] = "Glifo de Subyugar demonio",
				["link"] = "|cffffffff|Hitem:43393::::::::70:::::::::|h[Glifo de Subyugar demonio]|h|r",
			},
			[49894] = {
				["name"] = "Botas Cenarion benditas",
				["link"] = "|cffa335ee|Hitem:49894::::::::70:::::::::|h[Botas Cenarion benditas]|h|r",
			},
			[13457] = {
				["name"] = "Poción de Protección contra el Fuego superior",
				["link"] = "|cffffffff|Hitem:13457::::::::70:::::::::|h[Poción de Protección contra el Fuego superior]|h|r",
			},
			[39682] = {
				["name"] = "Condensador sobrecargado",
				["link"] = "|cffffffff|Hitem:39682::::::::70:::::::::|h[Condensador sobrecargado]|h|r",
			},
			[32194] = {
				["name"] = "Espinela carmesí delicada",
				["link"] = "|cffa335ee|Hitem:32194::::::::70:::::::::|h[Espinela carmesí delicada]|h|r",
			},
			[42956] = {
				["name"] = "Glifo de Puñalada",
				["link"] = "|cffffffff|Hitem:42956::::::::70:::::::::|h[Glifo de Puñalada]|h|r",
			},
			[44161] = {
				["name"] = "Tarot Arcano",
				["link"] = "|cffffffff|Hitem:44161::::::::70:::::::::|h[Tarot Arcano]|h|r",
			},
			[6051] = {
				["name"] = "Poción de Protección contra lo Sagrado",
				["link"] = "|cffffffff|Hitem:6051::::::::70:::::::::|h[Poción de Protección contra lo Sagrado]|h|r",
			},
			[24260] = {
				["name"] = "Capa de tejido de maná",
				["link"] = "|cffa335ee|Hitem:24260::::::::70:::::::::|h[Capa de tejido de maná]|h|r",
			},
			[38425] = {
				["name"] = "Cuero boreal pesado",
				["link"] = "|cffffffff|Hitem:38425::::::::70:::::::::|h[Cuero boreal pesado]|h|r",
			},
			[28483] = {
				["name"] = "Coraza de reyes",
				["link"] = "|cffa335ee|Hitem:28483::::::::70:::::::::|h[Coraza de reyes]|h|r",
			},
			[18045] = {
				["name"] = "Chuleta de lobo tierno",
				["link"] = "|cffffffff|Hitem:18045::::::::70:::::::::|h[Chuleta de lobo tierno]|h|r",
			},
			[12260] = {
				["name"] = "Hoja dorada abrasadora",
				["link"] = "|cff1eff00|Hitem:12260::::::::70:::::::::|h[Hoja dorada abrasadora]|h|r",
			},
			[32772] = {
				["name"] = "Sortija de perla luminosa",
				["link"] = "|cff0070dd|Hitem:32772::::::::70:::::::::|h[Sortija de perla luminosa]|h|r",
			},
			[20549] = {
				["name"] = "Guanteletes runaoscura",
				["link"] = "|cff0070dd|Hitem:20549::::::::70:::::::::|h[Guanteletes runaoscura]|h|r",
			},
			[43461] = {
				["name"] = "Coraza del aparecido",
				["link"] = "|cffa335ee|Hitem:43461::::::::70:::::::::|h[Coraza del aparecido]|h|r",
			},
			[41346] = {
				["name"] = "Grebas rectas",
				["link"] = "|cff0070dd|Hitem:41346::::::::70:::::::::|h[Grebas rectas]|h|r",
			},
			[12420] = {
				["name"] = "Leotardos radiantes",
				["link"] = "|cff1eff00|Hitem:12420::::::::70:::::::::|h[Leotardos radiantes]|h|r",
			},
			[41521] = {
				["name"] = "Capucha tejida con Escarcha",
				["link"] = "|cff1eff00|Hitem:41521::::::::70:::::::::|h[Capucha tejida con Escarcha]|h|r",
			},
			[40040] = {
				["name"] = "Topacio monarca rutilante",
				["link"] = "|cff0070dd|Hitem:40040::::::::70:::::::::|h[Topacio monarca rutilante]|h|r",
			},
			[49901] = {
				["name"] = "Musleras partehuesos dracónicas",
				["link"] = "|cffa335ee|Hitem:49901::::::::70:::::::::|h[Musleras partehuesos dracónicas]|h|r",
			},
			[41986] = {
				["name"] = "Cordón glacial",
				["link"] = "|cff0070dd|Hitem:41986::::::::70:::::::::|h[Cordón glacial]|h|r",
			},
			[33924] = {
				["name"] = "Pastel de chocolate delicioso",
				["link"] = "|cffffffff|Hitem:33924::::::::70:::::::::|h[Pastel de chocolate delicioso]|h|r",
			},
			[12612] = {
				["name"] = "Yelmo de placas rúnicas",
				["link"] = "|cff1eff00|Hitem:12612::::::::70:::::::::|h[Yelmo de placas rúnicas]|h|r",
			},
			[12644] = {
				["name"] = "Piedra de pulir densa",
				["link"] = "|cffffffff|Hitem:12644::::::::70:::::::::|h[Piedra de pulir densa]|h|r",
			},
			[38403] = {
				["name"] = "Guantes árticos",
				["link"] = "|cff1eff00|Hitem:38403::::::::70:::::::::|h[Guantes árticos]|h|r",
			},
			[29507] = {
				["name"] = "Guantes destripaviento",
				["link"] = "|cffa335ee|Hitem:29507::::::::70:::::::::|h[Guantes destripaviento]|h|r",
			},
			[6371] = {
				["name"] = "Aceite de Fuego",
				["link"] = "|cffffffff|Hitem:6371::::::::70:::::::::|h[Aceite de Fuego]|h|r",
			},
			[40048] = {
				["name"] = "Topacio monarca pujante",
				["link"] = "|cff0070dd|Hitem:40048::::::::70:::::::::|h[Topacio monarca pujante]|h|r",
			},
			[3664] = {
				["name"] = "Potaje de crocolisco",
				["link"] = "|cffffffff|Hitem:3664::::::::70:::::::::|h[Potaje de crocolisco]|h|r",
			},
			[25668] = {
				["name"] = "Botas draénicas gruesas",
				["link"] = "|cff1eff00|Hitem:25668::::::::70:::::::::|h[Botas draénicas gruesas]|h|r",
			},
			[43266] = {
				["name"] = "Cinturón encapotado",
				["link"] = "|cff0070dd|Hitem:43266::::::::70:::::::::|h[Cinturón encapotado]|h|r",
			},
			[6451] = {
				["name"] = "Venda de seda gruesa",
				["link"] = "|cffffffff|Hitem:6451::::::::70:::::::::|h[Venda de seda gruesa]|h|r",
			},
			[21765] = {
				["name"] = "Anillo de veraplata de sanación",
				["link"] = "|cff1eff00|Hitem:21765::::::::70:::::::::|h[Anillo de veraplata de sanación]|h|r",
			},
			[45800] = {
				["name"] = "Glifo de Frío hambriento",
				["link"] = "|cffffffff|Hitem:45800::::::::70:::::::::|h[Glifo de Frío hambriento]|h|r",
			},
			[39683] = {
				["name"] = "Tubo de acero gélido reforzado",
				["link"] = "|cffffffff|Hitem:39683::::::::70:::::::::|h[Tubo de acero gélido reforzado]|h|r",
			},
			[34370] = {
				["name"] = "Guantes de anochecer inmortal",
				["link"] = "|cffa335ee|Hitem:34370::::::::70:::::::::|h[Guantes de anochecer inmortal]|h|r",
			},
			[39939] = {
				["name"] = "Cristal de Sombras de defensor",
				["link"] = "|cff1eff00|Hitem:39939::::::::70:::::::::|h[Cristal de Sombras de defensor]|h|r",
			},
			[40067] = {
				["name"] = "Poción de maná helada",
				["link"] = "|cffffffff|Hitem:40067::::::::70:::::::::|h[Poción de maná helada]|h|r",
			},
			[40195] = {
				["name"] = "Aceite de pigmeo",
				["link"] = "|cffffffff|Hitem:40195::::::::70:::::::::|h[Aceite de pigmeo]|h|r",
			},
			[9061] = {
				["name"] = "Combustible de cohete goblin",
				["link"] = "|cffffffff|Hitem:9061::::::::70:::::::::|h[Combustible de cohete goblin]|h|r",
			},
			[2687] = {
				["name"] = "Costillas de cerdo secas",
				["link"] = "|cffffffff|Hitem:2687::::::::70:::::::::|h[Costillas de cerdo secas]|h|r",
			},
			[14152] = {
				["name"] = "Toga del archimago",
				["link"] = "|cffa335ee|Hitem:14152::::::::70:::::::::|h[Toga del archimago]|h|r",
			},
			[43427] = {
				["name"] = "Glifo de Hender armadura",
				["link"] = "|cffffffff|Hitem:43427::::::::70:::::::::|h[Glifo de Hender armadura]|h|r",
			},
			[44930] = {
				["name"] = "Botas de desgarrador del viento",
				["link"] = "|cffa335ee|Hitem:44930::::::::70:::::::::|h[Botas de desgarrador del viento]|h|r",
			},
			[23824] = {
				["name"] = "Botas cohete Xtremo",
				["link"] = "|cff0070dd|Hitem:23824::::::::70:::::::::|h[Botas cohete Xtremo]|h|r",
			},
			[21755] = {
				["name"] = "Colgante del Guerrero de aguamarina",
				["link"] = "|cff1eff00|Hitem:21755::::::::70:::::::::|h[Colgante del Guerrero de aguamarina]|h|r",
			},
			[22661] = {
				["name"] = "Guerrera polar",
				["link"] = "|cffa335ee|Hitem:22661::::::::70:::::::::|h[Guerrera polar]|h|r",
			},
			[41347] = {
				["name"] = "Quijotes de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41347::::::::70:::::::::|h[Quijotes de saronita salvaje]|h|r",
			},
			[13444] = {
				["name"] = "Poción de maná sublime",
				["link"] = "|cffffffff|Hitem:13444::::::::70:::::::::|h[Poción de maná sublime]|h|r",
			},
			[22853] = {
				["name"] = "Frasco de restauración poderosa",
				["link"] = "|cffffffff|Hitem:22853::::::::70:::::::::|h[Frasco de restauración poderosa]|h|r",
			},
			[43566] = {
				["name"] = "Capa de asediador de hielo",
				["link"] = "|cffa335ee|Hitem:43566::::::::70:::::::::|h[Capa de asediador de hielo]|h|r",
			},
			[3386] = {
				["name"] = "Poción de curación",
				["link"] = "|cffffffff|Hitem:3386::::::::70:::::::::|h[Poción de curación]|h|r",
			},
			[6787] = {
				["name"] = "Vestido de lana blanco",
				["link"] = "|cffffffff|Hitem:6787::::::::70:::::::::|h[Vestido de lana blanco]|h|r",
			},
			[23109] = {
				["name"] = "Draenita de Sombras real",
				["link"] = "|cff1eff00|Hitem:23109::::::::70:::::::::|h[Draenita de Sombras real]|h|r",
			},
			[9224] = {
				["name"] = "Elixir de matanza de demonios",
				["link"] = "|cffffffff|Hitem:9224::::::::70:::::::::|h[Elixir de matanza de demonios]|h|r",
			},
			[24028] = {
				["name"] = "Rubí vivo delicado",
				["link"] = "|cff0070dd|Hitem:24028::::::::70:::::::::|h[Rubí vivo delicado]|h|r",
			},
			[38404] = {
				["name"] = "Botas árticas",
				["link"] = "|cff1eff00|Hitem:38404::::::::70:::::::::|h[Botas árticas]|h|r",
			},
			[23514] = {
				["name"] = "Guantes aterrallamas",
				["link"] = "|cff0070dd|Hitem:23514::::::::70:::::::::|h[Guantes aterrallamas]|h|r",
			},
			[39910] = {
				["name"] = "Sangrita precisa",
				["link"] = "|cff1eff00|Hitem:39910::::::::70:::::::::|h[Sangrita precisa]|h|r",
			},
			[23493] = {
				["name"] = "Almófar de anillas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23493::::::::70:::::::::|h[Almófar de anillas de hierro vil]|h|r",
			},
			[1082] = {
				["name"] = "Estofado Crestagrana",
				["link"] = "|cffffffff|Hitem:1082::::::::70:::::::::|h[Estofado Crestagrana]|h|r",
			},
			[13860] = {
				["name"] = "Capa de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13860::::::::70:::::::::|h[Capa de paño rúnico]|h|r",
			},
			[3474] = {
				["name"] = "Guanteletes de cobre con gemas",
				["link"] = "|cff1eff00|Hitem:3474::::::::70:::::::::|h[Guanteletes de cobre con gemas]|h|r",
			},
			[43395] = {
				["name"] = "Glifo de Batalla",
				["link"] = "|cffffffff|Hitem:43395::::::::70:::::::::|h[Glifo de Batalla]|h|r",
			},
			[3490] = {
				["name"] = "Puñal de bronce mortal",
				["link"] = "|cff1eff00|Hitem:3490::::::::70:::::::::|h[Puñal de bronce mortal]|h|r",
			},
			[32067] = {
				["name"] = "Elixir de sabiduría draénica",
				["link"] = "|cffffffff|Hitem:32067::::::::70:::::::::|h[Elixir de sabiduría draénica]|h|r",
			},
			[23783] = {
				["name"] = "Puñado de tornillos de hierro vil",
				["link"] = "|cffffffff|Hitem:23783::::::::70:::::::::|h[Puñado de tornillos de hierro vil]|h|r",
			},
			[28100] = {
				["name"] = "Poción de sanación volátil",
				["link"] = "|cffffffff|Hitem:28100::::::::70:::::::::|h[Poción de sanación volátil]|h|r",
			},
			[39940] = {
				["name"] = "Cristal de Sombras de guardián",
				["link"] = "|cff1eff00|Hitem:39940::::::::70:::::::::|h[Cristal de Sombras de guardián]|h|r",
			},
			[10021] = {
				["name"] = "Jubón de tejido onírico",
				["link"] = "|cff0070dd|Hitem:10021::::::::70:::::::::|h[Jubón de tejido onírico]|h|r",
			},
			[10053] = {
				["name"] = "Vestido negro sencillo",
				["link"] = "|cffffffff|Hitem:10053::::::::70:::::::::|h[Vestido negro sencillo]|h|r",
			},
			[24261] = {
				["name"] = "Pantalones con remiendos blancos",
				["link"] = "|cffa335ee|Hitem:24261::::::::70:::::::::|h[Pantalones con remiendos blancos]|h|r",
			},
			[28420] = {
				["name"] = "Contrapeso vil",
				["link"] = "|cffffffff|Hitem:28420::::::::70:::::::::|h[Contrapeso vil]|h|r",
			},
			[28484] = {
				["name"] = "Baluarte de reyes",
				["link"] = "|cffa335ee|Hitem:28484::::::::70:::::::::|h[Baluarte de reyes]|h|r",
			},
			[19157] = {
				["name"] = "Guanteletes cromáticos",
				["link"] = "|cffa335ee|Hitem:19157::::::::70:::::::::|h[Guanteletes cromáticos]|h|r",
			},
			[44931] = {
				["name"] = "Leotardos de desgarrador del viento",
				["link"] = "|cffa335ee|Hitem:44931::::::::70:::::::::|h[Leotardos de desgarrador del viento]|h|r",
			},
			[32774] = {
				["name"] = "La perla negra",
				["link"] = "|cff0070dd|Hitem:32774::::::::70:::::::::|h[La perla negra]|h|r",
			},
			[41092] = {
				["name"] = "Glifo de Sentencia",
				["link"] = "|cffffffff|Hitem:41092::::::::70:::::::::|h[Glifo de Sentencia]|h|r",
			},
			[10309] = {
				["name"] = "Pergamino de agilidad IV",
				["link"] = "|cffffffff|Hitem:10309::::::::70:::::::::|h[Pergamino de agilidad IV]|h|r",
			},
			[41348] = {
				["name"] = "Botos de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41348::::::::70:::::::::|h[Botos de saronita salvaje]|h|r",
			},
			[35182] = {
				["name"] = "Gafas de la luna de hiperamplificación",
				["link"] = "|cffa335ee|Hitem:35182::::::::70:::::::::|h[Gafas de la luna de hiperamplificación]|h|r",
			},
			[25657] = {
				["name"] = "Coraza de escamas viles",
				["link"] = "|cff1eff00|Hitem:25657::::::::70:::::::::|h[Coraza de escamas viles]|h|r",
			},
			[6149] = {
				["name"] = "Poción de maná superior",
				["link"] = "|cffffffff|Hitem:6149::::::::70:::::::::|h[Poción de maná superior]|h|r",
			},
			[7283] = {
				["name"] = "Capa de cría negra",
				["link"] = "|cff1eff00|Hitem:7283::::::::70:::::::::|h[Capa de cría negra]|h|r",
			},
			[10501] = {
				["name"] = "Ultragafas ojo de gato",
				["link"] = "|cff1eff00|Hitem:10501::::::::70:::::::::|h[Ultragafas ojo de gato]|h|r",
			},
			[43482] = {
				["name"] = "Anillo de titanio salvaje",
				["link"] = "|cff0070dd|Hitem:43482::::::::70:::::::::|h[Anillo de titanio salvaje]|h|r",
			},
			[3666] = {
				["name"] = "Pastel de araña pegajosa",
				["link"] = "|cffffffff|Hitem:3666::::::::70:::::::::|h[Pastel de araña pegajosa]|h|r",
			},
			[38277] = {
				["name"] = "Chaqueta de haliscan",
				["link"] = "|cffffffff|Hitem:38277::::::::70:::::::::|h[Chaqueta de haliscan]|h|r",
			},
			[38405] = {
				["name"] = "Cinturón ártico",
				["link"] = "|cff1eff00|Hitem:38405::::::::70:::::::::|h[Cinturón ártico]|h|r",
			},
			[29508] = {
				["name"] = "Yelmo de escamas de dragón viviente",
				["link"] = "|cffa335ee|Hitem:29508::::::::70:::::::::|h[Yelmo de escamas de dragón viviente]|h|r",
			},
			[23537] = {
				["name"] = "Brazales de acero vil negros",
				["link"] = "|cffa335ee|Hitem:23537::::::::70:::::::::|h[Brazales de acero vil negros]|h|r",
			},
			[10725] = {
				["name"] = "Gallo de batalla gnómico",
				["link"] = "|cffffffff|Hitem:10725::::::::70:::::::::|h[Gallo de batalla gnómico]|h|r",
			},
			[11825] = {
				["name"] = "Bombita",
				["link"] = "|cffffffff|Hitem:11825::::::::70:::::::::|h[Bombita]|h|r",
			},
			[21574] = {
				["name"] = "Traca de cohetes verdes",
				["link"] = "|cffffffff|Hitem:21574::::::::70:::::::::|h[Traca de cohetes verdes]|h|r",
			},
			[43268] = {
				["name"] = "Sopa de almejas de Dalaran",
				["link"] = "|cffffffff|Hitem:43268::::::::70:::::::::|h[Sopa de almejas de Dalaran]|h|r",
			},
			[7386] = {
				["name"] = "Brazales de cría verde",
				["link"] = "|cff1eff00|Hitem:7386::::::::70:::::::::|h[Brazales de cría verde]|h|r",
			},
			[21766] = {
				["name"] = "Collar de ópalo de impacto",
				["link"] = "|cff0070dd|Hitem:21766::::::::70:::::::::|h[Collar de ópalo de impacto]|h|r",
			},
			[45745] = {
				["name"] = "Glifo de Súplica divina",
				["link"] = "|cffffffff|Hitem:45745::::::::70:::::::::|h[Glifo de Súplica divina]|h|r",
			},
			[43825] = {
				["name"] = "Glifo de Transfusión de runa",
				["link"] = "|cffffffff|Hitem:43825::::::::70:::::::::|h[Glifo de Transfusión de runa]|h|r",
			},
			[15076] = {
				["name"] = "Jubón de escórpido pesado",
				["link"] = "|cff1eff00|Hitem:15076::::::::70:::::::::|h[Jubón de escórpido pesado]|h|r",
			},
			[37567] = {
				["name"] = "Juego de inyección de sanación",
				["link"] = "|cffffffff|Hitem:37567::::::::70:::::::::|h[Juego de inyección de sanación]|h|r",
			},
			[30034] = {
				["name"] = "Cinturón del guardián",
				["link"] = "|cffa335ee|Hitem:30034::::::::70:::::::::|h[Cinturón del guardián]|h|r",
			},
			[15084] = {
				["name"] = "Brazales de cuero maligno",
				["link"] = "|cff1eff00|Hitem:15084::::::::70:::::::::|h[Brazales de cuero maligno]|h|r",
			},
			[34374] = {
				["name"] = "Guantes del Fénix de flechero",
				["link"] = "|cffa335ee|Hitem:34374::::::::70:::::::::|h[Guantes del Fénix de flechero]|h|r",
			},
			[10044] = {
				["name"] = "Botas de paño cenizo",
				["link"] = "|cff1eff00|Hitem:10044::::::::70:::::::::|h[Botas de paño cenizo]|h|r",
			},
			[37663] = {
				["name"] = "Barra de acero de titanes",
				["link"] = "|cff1eff00|Hitem:37663::::::::70:::::::::|h[Barra de acero de titanes]|h|r",
			},
			[3826] = {
				["name"] = "Elixir de sangre de trol sublime",
				["link"] = "|cffffffff|Hitem:3826::::::::70:::::::::|h[Elixir de sangre de trol sublime]|h|r",
			},
			[34220] = {
				["name"] = "Diamante de fuego celeste caótico",
				["link"] = "|cff0070dd|Hitem:34220::::::::70:::::::::|h[Diamante de fuego celeste caótico]|h|r",
			},
			[3842] = {
				["name"] = "Leotardos de hierro verdes",
				["link"] = "|cff1eff00|Hitem:3842::::::::70:::::::::|h[Leotardos de hierro verdes]|h|r",
			},
			[3850] = {
				["name"] = "Hoja serpentina de jade",
				["link"] = "|cff1eff00|Hitem:3850::::::::70:::::::::|h[Hoja serpentina de jade]|h|r",
			},
			[22662] = {
				["name"] = "Guantes polares",
				["link"] = "|cffa335ee|Hitem:22662::::::::70:::::::::|h[Guantes polares]|h|r",
			},
			[41349] = {
				["name"] = "Guanteletes de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41349::::::::70:::::::::|h[Guanteletes de saronita salvaje]|h|r",
			},
			[47593] = {
				["name"] = "Coraza forjada con sol",
				["link"] = "|cffa335ee|Hitem:47593::::::::70:::::::::|h[Coraza forjada con sol]|h|r",
			},
			[22854] = {
				["name"] = "Frasco de asalto incansable",
				["link"] = "|cffffffff|Hitem:22854::::::::70:::::::::|h[Frasco de asalto incansable]|h|r",
			},
			[5783] = {
				["name"] = "Brazales de escamas de múrloc",
				["link"] = "|cff1eff00|Hitem:5783::::::::70:::::::::|h[Brazales de escamas de múrloc]|h|r",
			},
			[29964] = {
				["name"] = "Leotardos de tormenta negra",
				["link"] = "|cff0070dd|Hitem:29964::::::::70:::::::::|h[Leotardos de tormenta negra]|h|r",
			},
			[42142] = {
				["name"] = "Ojo de dragón llamativo",
				["link"] = "|cffa335ee|Hitem:42142::::::::70:::::::::|h[Ojo de dragón llamativo]|h|r",
			},
			[23110] = {
				["name"] = "Draenita de Sombras cambiante",
				["link"] = "|cff1eff00|Hitem:23110::::::::70:::::::::|h[Draenita de Sombras cambiante]|h|r",
			},
			[31364] = {
				["name"] = "Coraza de guardia salvaje",
				["link"] = "|cffa335ee|Hitem:31364::::::::70:::::::::|h[Coraza de guardia salvaje]|h|r",
			},
			[38278] = {
				["name"] = "Bombachos de haliscan",
				["link"] = "|cffffffff|Hitem:38278::::::::70:::::::::|h[Bombachos de haliscan]|h|r",
			},
			[38406] = {
				["name"] = "Cinturón de contrahielo",
				["link"] = "|cff1eff00|Hitem:38406::::::::70:::::::::|h[Cinturón de contrahielo]|h|r",
			},
			[6038] = {
				["name"] = "Almeja gigante a la brasa",
				["link"] = "|cffffffff|Hitem:6038::::::::70:::::::::|h[Almeja gigante a la brasa]|h|r",
			},
			[21714] = {
				["name"] = "Traca de cohetes azules grandes",
				["link"] = "|cffffffff|Hitem:21714::::::::70:::::::::|h[Traca de cohetes azules grandes]|h|r",
			},
			[23494] = {
				["name"] = "Brazales de anillas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23494::::::::70:::::::::|h[Brazales de anillas de hierro vil]|h|r",
			},
			[7939] = {
				["name"] = "Coraza de veraplata",
				["link"] = "|cff0070dd|Hitem:7939::::::::70:::::::::|h[Coraza de veraplata]|h|r",
			},
			[7955] = {
				["name"] = "Mandoble de cobre",
				["link"] = "|cffffffff|Hitem:7955::::::::70:::::::::|h[Mandoble de cobre]|h|r",
			},
			[16007] = {
				["name"] = "Rifle de arcanita impecable",
				["link"] = "|cff0070dd|Hitem:16007::::::::70:::::::::|h[Rifle de arcanita impecable]|h|r",
			},
			[24116] = {
				["name"] = "Ojo de la noche",
				["link"] = "|cff0070dd|Hitem:24116::::::::70:::::::::|h[Ojo de la noche]|h|r",
			},
			[16004] = {
				["name"] = "Rifle Hierro Negro",
				["link"] = "|cff0070dd|Hitem:16004::::::::70:::::::::|h[Rifle Hierro Negro]|h|r",
			},
			[32068] = {
				["name"] = "Elixir de piel de hierro",
				["link"] = "|cffffffff|Hitem:32068::::::::70:::::::::|h[Elixir de piel de hierro]|h|r",
			},
			[13455] = {
				["name"] = "Poción de escudo de piedra superior",
				["link"] = "|cffffffff|Hitem:13455::::::::70:::::::::|h[Poción de escudo de piedra superior]|h|r",
			},
			[32196] = {
				["name"] = "Espinela carmesí rúnica",
				["link"] = "|cffa335ee|Hitem:32196::::::::70:::::::::|h[Espinela carmesí rúnica]|h|r",
			},
			[39942] = {
				["name"] = "Cristal de Sombras de tenuidad",
				["link"] = "|cff1eff00|Hitem:39942::::::::70:::::::::|h[Cristal de Sombras de tenuidad]|h|r",
			},
			[40070] = {
				["name"] = "Elixir de poder con hechizos",
				["link"] = "|cffffffff|Hitem:40070::::::::70:::::::::|h[Elixir de poder con hechizos]|h|r",
			},
			[23532] = {
				["name"] = "Guanteletes de la Torre de Hierro",
				["link"] = "|cffa335ee|Hitem:23532::::::::70:::::::::|h[Guanteletes de la Torre de Hierro]|h|r",
			},
			[24262] = {
				["name"] = "Pantalones de golpe de hechizo",
				["link"] = "|cffa335ee|Hitem:24262::::::::70:::::::::|h[Pantalones de golpe de hechizo]|h|r",
			},
			[28421] = {
				["name"] = "Contrapeso de adamantita",
				["link"] = "|cff1eff00|Hitem:28421::::::::70:::::::::|h[Contrapeso de adamantita]|h|r",
			},
			[28485] = {
				["name"] = "Baluarte de los antiguos reyes",
				["link"] = "|cffa335ee|Hitem:28485::::::::70:::::::::|h[Baluarte de los antiguos reyes]|h|r",
			},
			[34087] = {
				["name"] = "Ropa de invierno verde",
				["link"] = "|cffffffff|Hitem:34087::::::::70:::::::::|h[Ropa de invierno verde]|h|r",
			},
			[41189] = {
				["name"] = "Peto de conquista",
				["link"] = "|cff0070dd|Hitem:41189::::::::70:::::::::|h[Peto de conquista]|h|r",
			},
			[32776] = {
				["name"] = "Corona de la Bruja del Mar",
				["link"] = "|cff0070dd|Hitem:32776::::::::70:::::::::|h[Corona de la Bruja del Mar]|h|r",
			},
			[41094] = {
				["name"] = "Glifo de Sello de orden",
				["link"] = "|cffffffff|Hitem:41094::::::::70:::::::::|h[Glifo de Sello de orden]|h|r",
			},
			[23563] = {
				["name"] = "Camisa de anillas abisales",
				["link"] = "|cffa335ee|Hitem:23563::::::::70:::::::::|h[Camisa de anillas abisales]|h|r",
			},
			[41350] = {
				["name"] = "Escudo craneal de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41350::::::::70:::::::::|h[Escudo craneal de saronita salvaje]|h|r",
			},
			[35624] = {
				["name"] = "Tierra eterna",
				["link"] = "|cff1eff00|Hitem:35624::::::::70:::::::::|h[Tierra eterna]|h|r",
			},
			[5965] = {
				["name"] = "Capa de guardián",
				["link"] = "|cff1eff00|Hitem:5965::::::::70:::::::::|h[Capa de guardián]|h|r",
			},
			[19148] = {
				["name"] = "Yelmo Hierro Negro",
				["link"] = "|cffa335ee|Hitem:19148::::::::70:::::::::|h[Yelmo Hierro Negro]|h|r",
			},
			[42967] = {
				["name"] = "Glifo de Hemorragia",
				["link"] = "|cffffffff|Hitem:42967::::::::70:::::::::|h[Glifo de Hemorragia]|h|r",
			},
			[10033] = {
				["name"] = "Cinta de tejido mágico roja",
				["link"] = "|cff1eff00|Hitem:10033::::::::70:::::::::|h[Cinta de tejido mágico roja]|h|r",
			},
			[4244] = {
				["name"] = "Jubón de cuero de montañero",
				["link"] = "|cff1eff00|Hitem:4244::::::::70:::::::::|h[Jubón de cuero de montañero]|h|r",
			},
			[4260] = {
				["name"] = "Brazales de cuero de guardián",
				["link"] = "|cff1eff00|Hitem:4260::::::::70:::::::::|h[Brazales de cuero de guardián]|h|r",
			},
			[12645] = {
				["name"] = "Punta de escudo de torio",
				["link"] = "|cff1eff00|Hitem:12645::::::::70:::::::::|h[Punta de escudo de torio]|h|r",
			},
			[38407] = {
				["name"] = "Botas de contrahielo",
				["link"] = "|cff1eff00|Hitem:38407::::::::70:::::::::|h[Botas de contrahielo]|h|r",
			},
			[29509] = {
				["name"] = "Guantes de golpe de viento",
				["link"] = "|cffa335ee|Hitem:29509::::::::70:::::::::|h[Guantes de golpe de viento]|h|r",
			},
			[4324] = {
				["name"] = "Jubón de seda azur",
				["link"] = "|cff1eff00|Hitem:4324::::::::70:::::::::|h[Jubón de seda azur]|h|r",
			},
			[12773] = {
				["name"] = "Hacha de mano de torio ornamentada",
				["link"] = "|cff1eff00|Hitem:12773::::::::70:::::::::|h[Hacha de mano de torio ornamentada]|h|r",
			},
			[43342] = {
				["name"] = "Glifo de lo desvaído",
				["link"] = "|cffffffff|Hitem:43342::::::::70:::::::::|h[Glifo de lo desvaído]|h|r",
			},
			[4372] = {
				["name"] = "Bocarda fabricada con amor",
				["link"] = "|cff1eff00|Hitem:4372::::::::70:::::::::|h[Bocarda fabricada con amor]|h|r",
			},
			[4388] = {
				["name"] = "Rayo descombobulador",
				["link"] = "|cffffffff|Hitem:4388::::::::70:::::::::|h[Rayo descombobulador]|h|r",
			},
			[43398] = {
				["name"] = "Glifo de Falsa arremetida",
				["link"] = "|cffffffff|Hitem:43398::::::::70:::::::::|h[Glifo de Falsa arremetida]|h|r",
			},
			[21767] = {
				["name"] = "Anillo de ópalo sencillo",
				["link"] = "|cff1eff00|Hitem:21767::::::::70:::::::::|h[Anillo de ópalo sencillo]|h|r",
			},
			[43654] = {
				["name"] = "Escrito del alba",
				["link"] = "|cff0070dd|Hitem:43654::::::::70:::::::::|h[Escrito del alba]|h|r",
			},
			[19690] = {
				["name"] = "Coraza de alma de sangre",
				["link"] = "|cff0070dd|Hitem:19690::::::::70:::::::::|h[Coraza de alma de sangre]|h|r",
			},
			[45604] = {
				["name"] = "Glifo de Rugido salvaje",
				["link"] = "|cffffffff|Hitem:45604::::::::70:::::::::|h[Glifo de Rugido salvaje]|h|r",
			},
			[40168] = {
				["name"] = "Ojo de Zul resistente",
				["link"] = "|cffa335ee|Hitem:40168::::::::70:::::::::|h[Ojo de Zul resistente]|h|r",
			},
			[39912] = {
				["name"] = "Cristal de sol luminoso",
				["link"] = "|cff1eff00|Hitem:39912::::::::70:::::::::|h[Cristal de sol luminoso]|h|r",
			},
			[9030] = {
				["name"] = "Poción restauradora",
				["link"] = "|cffffffff|Hitem:9030::::::::70:::::::::|h[Poción restauradora]|h|r",
			},
			[43547] = {
				["name"] = "Glifo de Asolar",
				["link"] = "|cffffffff|Hitem:43547::::::::70:::::::::|h[Glifo de Asolar]|h|r",
			},
			[16988] = {
				["name"] = "Sobrehombros de anillas ígneas",
				["link"] = "|cffa335ee|Hitem:16988::::::::70:::::::::|h[Sobrehombros de anillas ígneas]|h|r",
			},
			[13928] = {
				["name"] = "Calamar a la parrilla",
				["link"] = "|cffffffff|Hitem:13928::::::::70:::::::::|h[Calamar a la parrilla]|h|r",
			},
			[40217] = {
				["name"] = "Poción de Protección contra las Sombras poderosa",
				["link"] = "|cffffffff|Hitem:40217::::::::70:::::::::|h[Poción de Protección contra las Sombras poderosa]|h|r",
			},
			[4596] = {
				["name"] = "Poción de sanación descolorida",
				["link"] = "|cffffffff|Hitem:4596::::::::70:::::::::|h[Poción de sanación descolorida]|h|r",
			},
			[40068] = {
				["name"] = "Elixir de cólera",
				["link"] = "|cffffffff|Hitem:40068::::::::70:::::::::|h[Elixir de cólera]|h|r",
			},
			[41095] = {
				["name"] = "Glifo de Martillo de justicia",
				["link"] = "|cffffffff|Hitem:41095::::::::70:::::::::|h[Glifo de Martillo de justicia]|h|r",
			},
			[22663] = {
				["name"] = "Brazales polares",
				["link"] = "|cffa335ee|Hitem:22663::::::::70:::::::::|h[Brazales polares]|h|r",
			},
			[41351] = {
				["name"] = "Espaldares de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41351::::::::70:::::::::|h[Espaldares de saronita salvaje]|h|r",
			},
			[13445] = {
				["name"] = "Elixir de defensa excelente",
				["link"] = "|cffffffff|Hitem:13445::::::::70:::::::::|h[Elixir de defensa excelente]|h|r",
			},
			[41607] = {
				["name"] = "Capa de la Luna",
				["link"] = "|cff0070dd|Hitem:41607::::::::70:::::::::|h[Capa de la Luna]|h|r",
			},
			[38591] = {
				["name"] = "Leotardos árticos oscuros",
				["link"] = "|cff0070dd|Hitem:38591::::::::70:::::::::|h[Leotardos árticos oscuros]|h|r",
			},
			[45602] = {
				["name"] = "Glifo de Crecimiento salvaje",
				["link"] = "|cffffffff|Hitem:45602::::::::70:::::::::|h[Glifo de Crecimiento salvaje]|h|r",
			},
			[4310] = {
				["name"] = "Guantes de lana gruesos",
				["link"] = "|cff1eff00|Hitem:4310::::::::70:::::::::|h[Guantes de lana gruesos]|h|r",
			},
			[23111] = {
				["name"] = "Draenita de Sombras soberana",
				["link"] = "|cff1eff00|Hitem:23111::::::::70:::::::::|h[Draenita de Sombras soberana]|h|r",
			},
			[7930] = {
				["name"] = "Coraza de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7930::::::::70:::::::::|h[Coraza de mitril pesado]|h|r",
			},
			[42726] = {
				["name"] = "Quijotes de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42726::::::::70:::::::::|h[Quijotes de saronita ornamentada]|h|r",
			},
			[38408] = {
				["name"] = "Coselete de contrahielo",
				["link"] = "|cff1eff00|Hitem:38408::::::::70:::::::::|h[Coselete de contrahielo]|h|r",
			},
			[19163] = {
				["name"] = "Cinturón de arrabio",
				["link"] = "|cffa335ee|Hitem:19163::::::::70:::::::::|h[Cinturón de arrabio]|h|r",
			},
			[17016] = {
				["name"] = "Destructora Hierro Negro",
				["link"] = "|cff0070dd|Hitem:17016::::::::70:::::::::|h[Destructora Hierro Negro]|h|r",
			},
			[4852] = {
				["name"] = "Bomba cegadora",
				["link"] = "|cffffffff|Hitem:4852::::::::70:::::::::|h[Bomba cegadora]|h|r",
			},
			[43015] = {
				["name"] = "Festín de pescado",
				["link"] = "|cffffffff|Hitem:43015::::::::70:::::::::|h[Festín de pescado]|h|r",
			},
			[41105] = {
				["name"] = "Glifo de Destello de Luz",
				["link"] = "|cffffffff|Hitem:41105::::::::70:::::::::|h[Glifo de Destello de Luz]|h|r",
			},
			[43271] = {
				["name"] = "Leotardos encapotados",
				["link"] = "|cff0070dd|Hitem:43271::::::::70:::::::::|h[Leotardos encapotados]|h|r",
			},
			[23522] = {
				["name"] = "Coraza de acerira",
				["link"] = "|cff0070dd|Hitem:23522::::::::70:::::::::|h[Coraza de acerira]|h|r",
			},
			[39956] = {
				["name"] = "Citrino enorme pujante",
				["link"] = "|cff1eff00|Hitem:39956::::::::70:::::::::|h[Citrino enorme pujante]|h|r",
			},
			[43655] = {
				["name"] = "Libro de supervivencia",
				["link"] = "|cff0070dd|Hitem:43655::::::::70:::::::::|h[Libro de supervivencia]|h|r",
			},
			[39688] = {
				["name"] = "Bocarda de marca \"S\"",
				["link"] = "|cff0070dd|Hitem:39688::::::::70:::::::::|h[Bocarda de marca \"S\"]|h|r",
			},
			[28102] = {
				["name"] = "Elixir de acometida",
				["link"] = "|cffffffff|Hitem:28102::::::::70:::::::::|h[Elixir de acometida]|h|r",
			},
			[42156] = {
				["name"] = "Ojo de dragón rígido",
				["link"] = "|cffa335ee|Hitem:42156::::::::70:::::::::|h[Ojo de dragón rígido]|h|r",
			},
			[40072] = {
				["name"] = "Elixir de espíritu",
				["link"] = "|cffffffff|Hitem:40072::::::::70:::::::::|h[Elixir de espíritu]|h|r",
			},
			[10054] = {
				["name"] = "Camisa de tejido mágico lavanda",
				["link"] = "|cffffffff|Hitem:10054::::::::70:::::::::|h[Camisa de tejido mágico lavanda]|h|r",
			},
			[24263] = {
				["name"] = "Pantalones de conjuro de batalla",
				["link"] = "|cffa335ee|Hitem:24263::::::::70:::::::::|h[Pantalones de conjuro de batalla]|h|r",
			},
			[43585] = {
				["name"] = "Zapatillas glaciales",
				["link"] = "|cffa335ee|Hitem:43585::::::::70:::::::::|h[Zapatillas glaciales]|h|r",
			},
			[32581] = {
				["name"] = "Sobrehombros Golpepresto",
				["link"] = "|cffa335ee|Hitem:32581::::::::70:::::::::|h[Sobrehombros Golpepresto]|h|r",
			},
			[118] = {
				["name"] = "Poción de sanación menor",
				["link"] = "|cffffffff|Hitem:118::::::::70:::::::::|h[Poción de sanación menor]|h|r",
			},
			[39085] = {
				["name"] = "Pechera de cobalto",
				["link"] = "|cff1eff00|Hitem:39085::::::::70:::::::::|h[Pechera de cobalto]|h|r",
			},
			[45743] = {
				["name"] = "Glifo de Tormenta divina",
				["link"] = "|cffffffff|Hitem:45743::::::::70:::::::::|h[Glifo de Tormenta divina]|h|r",
			},
			[41096] = {
				["name"] = "Glifo de Armonización espiritual",
				["link"] = "|cffffffff|Hitem:41096::::::::70:::::::::|h[Glifo de Armonización espiritual]|h|r",
			},
			[10310] = {
				["name"] = "Pergamino de fuerza IV",
				["link"] = "|cffffffff|Hitem:10310::::::::70:::::::::|h[Pergamino de fuerza IV]|h|r",
			},
			[41352] = {
				["name"] = "Guardarrenes de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41352::::::::70:::::::::|h[Guardarrenes de saronita salvaje]|h|r",
			},
			[40897] = {
				["name"] = "Glifo de Magullar",
				["link"] = "|cffffffff|Hitem:40897::::::::70:::::::::|h[Glifo de Magullar]|h|r",
			},
			[41608] = {
				["name"] = "Capa de espíritus congelados",
				["link"] = "|cff0070dd|Hitem:41608::::::::70:::::::::|h[Capa de espíritus congelados]|h|r",
			},
			[29492] = {
				["name"] = "Leotardos de flamaescama",
				["link"] = "|cff0070dd|Hitem:29492::::::::70:::::::::|h[Leotardos de flamaescama]|h|r",
			},
			[30045] = {
				["name"] = "Botas del halcón carmesí",
				["link"] = "|cffa335ee|Hitem:30045::::::::70:::::::::|h[Botas del halcón carmesí]|h|r",
			},
			[10502] = {
				["name"] = "Gafas de poder con hechizos Xtremo",
				["link"] = "|cff1eff00|Hitem:10502::::::::70:::::::::|h[Gafas de poder con hechizos Xtremo]|h|r",
			},
			[9366] = {
				["name"] = "Guanteletes de escamas doradas",
				["link"] = "|cff1eff00|Hitem:9366::::::::70:::::::::|h[Guanteletes de escamas doradas]|h|r",
			},
			[23506] = {
				["name"] = "Brazales de placas de adamantita",
				["link"] = "|cff0070dd|Hitem:23506::::::::70:::::::::|h[Brazales de placas de adamantita]|h|r",
			},
			[43481] = {
				["name"] = "Bufas de tejido de trol",
				["link"] = "|cffa335ee|Hitem:43481::::::::70:::::::::|h[Bufas de tejido de trol]|h|r",
			},
			[38409] = {
				["name"] = "Guantes de contrahielo",
				["link"] = "|cff1eff00|Hitem:38409::::::::70:::::::::|h[Guantes de contrahielo]|h|r",
			},
			[29510] = {
				["name"] = "Yelmo de draco abisal",
				["link"] = "|cffa335ee|Hitem:29510::::::::70:::::::::|h[Yelmo de draco abisal]|h|r",
			},
			[32212] = {
				["name"] = "Amatista Cantosombrío cambiante",
				["link"] = "|cffa335ee|Hitem:32212::::::::70:::::::::|h[Amatista Cantosombrío cambiante]|h|r",
			},
			[10726] = {
				["name"] = "Gorro de control mental gnómico",
				["link"] = "|cff1eff00|Hitem:10726::::::::70:::::::::|h[Gorro de control mental gnómico]|h|r",
			},
			[39976] = {
				["name"] = "Jade oscuro duradero",
				["link"] = "|cff1eff00|Hitem:39976::::::::70:::::::::|h[Jade oscuro duradero]|h|r",
			},
			[25671] = {
				["name"] = "Jubón draénico grueso",
				["link"] = "|cff1eff00|Hitem:25671::::::::70:::::::::|h[Jubón draénico grueso]|h|r",
			},
			[13423] = {
				["name"] = "Aceite de escama pétrea",
				["link"] = "|cffffffff|Hitem:13423::::::::70:::::::::|h[Aceite de escama pétrea]|h|r",
			},
			[43400] = {
				["name"] = "Glifo de victoria duradera",
				["link"] = "|cffffffff|Hitem:43400::::::::70:::::::::|h[Glifo de victoria duradera]|h|r",
			},
			[21768] = {
				["name"] = "Sello de zafiro",
				["link"] = "|cff0070dd|Hitem:21768::::::::70:::::::::|h[Sello de zafiro]|h|r",
			},
			[43656] = {
				["name"] = "Escrito de reyes",
				["link"] = "|cff0070dd|Hitem:43656::::::::70:::::::::|h[Escrito de reyes]|h|r",
			},
			[5476] = {
				["name"] = "Filete de pez furia",
				["link"] = "|cffffffff|Hitem:5476::::::::70:::::::::|h[Filete de pez furia]|h|r",
			},
			[15077] = {
				["name"] = "Brazales de escórpido pesados",
				["link"] = "|cff1eff00|Hitem:15077::::::::70:::::::::|h[Brazales de escórpido pesados]|h|r",
			},
			[39945] = {
				["name"] = "Cristal de Sombras misterioso",
				["link"] = "|cff1eff00|Hitem:39945::::::::70:::::::::|h[Cristal de Sombras misterioso]|h|r",
			},
			[40073] = {
				["name"] = "Elixir de fuerza poderosa",
				["link"] = "|cffffffff|Hitem:40073::::::::70:::::::::|h[Elixir de fuerza poderosa]|h|r",
			},
			[5540] = {
				["name"] = "Daga con empuñadura de perla",
				["link"] = "|cff1eff00|Hitem:5540::::::::70:::::::::|h[Daga con empuñadura de perla]|h|r",
			},
			[34358] = {
				["name"] = "Gargantilla de korio duro",
				["link"] = "|cffa335ee|Hitem:34358::::::::70:::::::::|h[Gargantilla de korio duro]|h|r",
			},
			[6043] = {
				["name"] = "Contrapeso de hierro",
				["link"] = "|cffffffff|Hitem:6043::::::::70:::::::::|h[Contrapeso de hierro]|h|r",
			},
			[44445] = {
				["name"] = "Caminahielos escamados",
				["link"] = "|cff0070dd|Hitem:44445::::::::70:::::::::|h[Caminahielos escamados]|h|r",
			},
			[8345] = {
				["name"] = "Yelmo cabeza de lobo",
				["link"] = "|cff0070dd|Hitem:8345::::::::70:::::::::|h[Yelmo cabeza de lobo]|h|r",
			},
			[40895] = {
				["name"] = "Gafas de rayos x gnómicas",
				["link"] = "|cff0070dd|Hitem:40895::::::::70:::::::::|h[Gafas de rayos x gnómicas]|h|r",
			},
			[47572] = {
				["name"] = "Guardamuñecas con pinchos de titanio",
				["link"] = "|cffa335ee|Hitem:47572::::::::70:::::::::|h[Guardamuñecas con pinchos de titanio]|h|r",
			},
			[41097] = {
				["name"] = "Glifo de Martillo de cólera",
				["link"] = "|cffffffff|Hitem:41097::::::::70:::::::::|h[Glifo de Martillo de cólera]|h|r",
			},
			[22664] = {
				["name"] = "Coraza de escamas heladas",
				["link"] = "|cffa335ee|Hitem:22664::::::::70:::::::::|h[Coraza de escamas heladas]|h|r",
			},
			[22728] = {
				["name"] = "Mando de tonque de vapor",
				["link"] = "|cffffffff|Hitem:22728::::::::70:::::::::|h[Mando de tonque de vapor]|h|r",
			},
			[6239] = {
				["name"] = "Jubón de lino rojo",
				["link"] = "|cff1eff00|Hitem:6239::::::::70:::::::::|h[Jubón de lino rojo]|h|r",
			},
			[41609] = {
				["name"] = "Capa de fuego fatuo",
				["link"] = "|cffa335ee|Hitem:41609::::::::70:::::::::|h[Capa de fuego fatuo]|h|r",
			},
			[10646] = {
				["name"] = "Carga de zapador goblin",
				["link"] = "|cffffffff|Hitem:10646::::::::70:::::::::|h[Carga de zapador goblin]|h|r",
			},
			[13461] = {
				["name"] = "Poción de Protección contra lo Arcano superior",
				["link"] = "|cffffffff|Hitem:13461::::::::70:::::::::|h[Poción de Protección contra lo Arcano superior]|h|r",
			},
			[5764] = {
				["name"] = "Talega de seda verde",
				["link"] = "|cffffffff|Hitem:5764::::::::70:::::::::|h[Talega de seda verde]|h|r",
			},
			[5780] = {
				["name"] = "Cinturón de escamas de múrloc",
				["link"] = "|cff1eff00|Hitem:5780::::::::70:::::::::|h[Cinturón de escamas de múrloc]|h|r",
			},
			[11590] = {
				["name"] = "Equipo de reparación mecánica",
				["link"] = "|cffffffff|Hitem:11590::::::::70:::::::::|h[Equipo de reparación mecánica]|h|r",
			},
			[4313] = {
				["name"] = "Botas de lana roja",
				["link"] = "|cff1eff00|Hitem:4313::::::::70:::::::::|h[Botas de lana roja]|h|r",
			},
			[38410] = {
				["name"] = "Leotardos de contrahielo",
				["link"] = "|cff1eff00|Hitem:38410::::::::70:::::::::|h[Leotardos de contrahielo]|h|r",
			},
			[23531] = {
				["name"] = "Guanteletes de furia vil",
				["link"] = "|cffa335ee|Hitem:23531::::::::70:::::::::|h[Guanteletes de furia vil]|h|r",
			},
			[40160] = {
				["name"] = "Ametrino de adepto",
				["link"] = "|cffa335ee|Hitem:40160::::::::70:::::::::|h[Ametrino de adepto]|h|r",
			},
			[2575] = {
				["name"] = "Camisa de lino roja",
				["link"] = "|cffffffff|Hitem:2575::::::::70:::::::::|h[Camisa de lino roja]|h|r",
			},
			[27655] = {
				["name"] = "Perro devastador",
				["link"] = "|cffffffff|Hitem:27655::::::::70:::::::::|h[Perro devastador]|h|r",
			},
			[42957] = {
				["name"] = "Glifo de Aluvión de acero",
				["link"] = "|cffffffff|Hitem:42957::::::::70:::::::::|h[Glifo de Aluvión de acero]|h|r",
			},
			[43273] = {
				["name"] = "Botas encapotadas",
				["link"] = "|cff0070dd|Hitem:43273::::::::70:::::::::|h[Botas encapotadas]|h|r",
			},
			[43421] = {
				["name"] = "Glifo de Golpe mortal",
				["link"] = "|cffffffff|Hitem:43421::::::::70:::::::::|h[Glifo de Golpe mortal]|h|r",
			},
			[16005] = {
				["name"] = "Bomba Hierro Negro",
				["link"] = "|cffffffff|Hitem:16005::::::::70:::::::::|h[Bomba Hierro Negro]|h|r",
			},
			[43657] = {
				["name"] = "Guía real de rutas de escape",
				["link"] = "|cff0070dd|Hitem:43657::::::::70:::::::::|h[Guía real de rutas de escape]|h|r",
			},
			[39690] = {
				["name"] = "Activador de explosivo volátil",
				["link"] = "|cffffffff|Hitem:39690::::::::70:::::::::|h[Activador de explosivo volátil]|h|r",
			},
			[28103] = {
				["name"] = "Elixir de adepto",
				["link"] = "|cffffffff|Hitem:28103::::::::70:::::::::|h[Elixir de adepto]|h|r",
			},
			[24106] = {
				["name"] = "Collar de acero vil grueso",
				["link"] = "|cff0070dd|Hitem:24106::::::::70:::::::::|h[Collar de acero vil grueso]|h|r",
			},
			[21748] = {
				["name"] = "Figurilla: búho de jade",
				["link"] = "|cff1eff00|Hitem:21748::::::::70:::::::::|h[Figurilla: búho de jade]|h|r",
			},
			[6052] = {
				["name"] = "Poción de Protección contra la Naturaleza",
				["link"] = "|cffffffff|Hitem:6052::::::::70:::::::::|h[Poción de Protección contra la Naturaleza]|h|r",
			},
			[24264] = {
				["name"] = "Caperuza con remiendos blancos",
				["link"] = "|cffa335ee|Hitem:24264::::::::70:::::::::|h[Caperuza con remiendos blancos]|h|r",
			},
			[44684] = {
				["name"] = "Glifo de Pirofrío",
				["link"] = "|cffffffff|Hitem:44684::::::::70:::::::::|h[Glifo de Pirofrío]|h|r",
			},
			[32582] = {
				["name"] = "Brazales de vida renovada",
				["link"] = "|cffa335ee|Hitem:32582::::::::70:::::::::|h[Brazales de vida renovada]|h|r",
			},
			[7189] = {
				["name"] = "Botas cohete goblin",
				["link"] = "|cff1eff00|Hitem:7189::::::::70:::::::::|h[Botas cohete goblin]|h|r",
			},
			[41184] = {
				["name"] = "Chafarote de saronita",
				["link"] = "|cff0070dd|Hitem:41184::::::::70:::::::::|h[Chafarote de saronita]|h|r",
			},
			[7053] = {
				["name"] = "Capa de seda azur",
				["link"] = "|cff1eff00|Hitem:7053::::::::70:::::::::|h[Capa de seda azur]|h|r",
			},
			[41098] = {
				["name"] = "Glifo de Golpe de cruzado",
				["link"] = "|cffffffff|Hitem:41098::::::::70:::::::::|h[Glifo de Golpe de cruzado]|h|r",
			},
			[43469] = {
				["name"] = "Botas del aparecido",
				["link"] = "|cffa335ee|Hitem:43469::::::::70:::::::::|h[Botas del aparecido]|h|r",
			},
			[41354] = {
				["name"] = "Brazales de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41354::::::::70:::::::::|h[Brazales de saronita salvaje]|h|r",
			},
			[12422] = {
				["name"] = "Peto de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12422::::::::70:::::::::|h[Peto de placas imperiales]|h|r",
			},
			[41610] = {
				["name"] = "Capa Fríomortal",
				["link"] = "|cffa335ee|Hitem:41610::::::::70:::::::::|h[Capa Fríomortal]|h|r",
			},
			[8367] = {
				["name"] = "Coraza de escamas de dragón",
				["link"] = "|cff0070dd|Hitem:8367::::::::70:::::::::|h[Coraza de escamas de dragón]|h|r",
			},
			[45771] = {
				["name"] = "Glifo de Espíritu feral",
				["link"] = "|cffffffff|Hitem:45771::::::::70:::::::::|h[Glifo de Espíritu feral]|h|r",
			},
			[39998] = {
				["name"] = "Rubí escarlata rúnico",
				["link"] = "|cff0070dd|Hitem:39998::::::::70:::::::::|h[Rubí escarlata rúnico]|h|r",
			},
			[41109] = {
				["name"] = "Glifo de Sello de sabiduría",
				["link"] = "|cffffffff|Hitem:41109::::::::70:::::::::|h[Glifo de Sello de sabiduría]|h|r",
			},
			[12614] = {
				["name"] = "Leotardos de placas rúnicas",
				["link"] = "|cff1eff00|Hitem:12614::::::::70:::::::::|h[Leotardos de placas rúnicas]|h|r",
			},
			[23533] = {
				["name"] = "Guanteletes de presacero",
				["link"] = "|cffa335ee|Hitem:23533::::::::70:::::::::|h[Guanteletes de presacero]|h|r",
			},
			[38411] = {
				["name"] = "Hombreras de contrahielo",
				["link"] = "|cff1eff00|Hitem:38411::::::::70:::::::::|h[Hombreras de contrahielo]|h|r",
			},
			[29511] = {
				["name"] = "Guantes de draco abisal",
				["link"] = "|cffa335ee|Hitem:29511::::::::70:::::::::|h[Guantes de draco abisal]|h|r",
			},
			[6372] = {
				["name"] = "Poción de velocidad de nado",
				["link"] = "|cffffffff|Hitem:6372::::::::70:::::::::|h[Poción de velocidad de nado]|h|r",
			},
			[12774] = {
				["name"] = "Filo del Alba",
				["link"] = "|cff0070dd|Hitem:12774::::::::70:::::::::|h[Filo del Alba]|h|r",
			},
			[39774] = {
				["name"] = "Tinta de medianoche",
				["link"] = "|cffffffff|Hitem:39774::::::::70:::::::::|h[Tinta de medianoche]|h|r",
			},
			[38413] = {
				["name"] = "Botas de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38413::::::::70:::::::::|h[Botas de escamas de escarcha]|h|r",
			},
			[23503] = {
				["name"] = "Cuchilla de adamantita",
				["link"] = "|cff1eff00|Hitem:23503::::::::70:::::::::|h[Cuchilla de adamantita]|h|r",
			},
			[6452] = {
				["name"] = "Contraveneno",
				["link"] = "|cffffffff|Hitem:6452::::::::70:::::::::|h[Contraveneno]|h|r",
			},
			[6468] = {
				["name"] = "Cinturón de escamas descarriadas",
				["link"] = "|cff0070dd|Hitem:6468::::::::70:::::::::|h[Cinturón de escamas descarriadas]|h|r",
			},
			[8949] = {
				["name"] = "Elixir de agilidad",
				["link"] = "|cffffffff|Hitem:8949::::::::70:::::::::|h[Elixir de agilidad]|h|r",
			},
			[30087] = {
				["name"] = "Hacha tronaforjada",
				["link"] = "|cff0070dd|Hitem:30087::::::::70:::::::::|h[Hacha tronaforjada]|h|r",
			},
			[42962] = {
				["name"] = "Glifo de Exponer armadura",
				["link"] = "|cffffffff|Hitem:42962::::::::70:::::::::|h[Glifo de Exponer armadura]|h|r",
			},
			[39947] = {
				["name"] = "Citrino enorme con inscripciones",
				["link"] = "|cff1eff00|Hitem:39947::::::::70:::::::::|h[Citrino enorme con inscripciones]|h|r",
			},
			[24105] = {
				["name"] = "Solomillo de venado lunar asado",
				["link"] = "|cffffffff|Hitem:24105::::::::70:::::::::|h[Solomillo de venado lunar asado]|h|r",
			},
			[43539] = {
				["name"] = "Glifo de Abrazo de la Muerte",
				["link"] = "|cffffffff|Hitem:43539::::::::70:::::::::|h[Glifo de Abrazo de la Muerte]|h|r",
			},
			[40120] = {
				["name"] = "Circón majestuoso chispeante",
				["link"] = "|cffa335ee|Hitem:40120::::::::70:::::::::|h[Circón majestuoso chispeante]|h|r",
			},
			[44554] = {
				["name"] = "Alfombra voladora",
				["link"] = "|cff0070dd|Hitem:44554::::::::70:::::::::|h[Alfombra voladora]|h|r",
			},
			[7358] = {
				["name"] = "Guantes de ratero",
				["link"] = "|cff1eff00|Hitem:7358::::::::70:::::::::|h[Guantes de ratero]|h|r",
			},
			[24085] = {
				["name"] = "Sortija de korio de hojas",
				["link"] = "|cff0070dd|Hitem:24085::::::::70:::::::::|h[Sortija de korio de hojas]|h|r",
			},
			[45746] = {
				["name"] = "Glifo de Choque Sagrado",
				["link"] = "|cffffffff|Hitem:45746::::::::70:::::::::|h[Glifo de Choque Sagrado]|h|r",
			},
			[23565] = {
				["name"] = "Abrazo de El Vacío Abisal",
				["link"] = "|cffa335ee|Hitem:23565::::::::70:::::::::|h[Abrazo de El Vacío Abisal]|h|r",
			},
			[18506] = {
				["name"] = "Botas de mangosta",
				["link"] = "|cff0070dd|Hitem:18506::::::::70:::::::::|h[Botas de mangosta]|h|r",
			},
			[22665] = {
				["name"] = "Brazales de escamas heladas",
				["link"] = "|cffa335ee|Hitem:22665::::::::70:::::::::|h[Brazales de escamas heladas]|h|r",
			},
			[41355] = {
				["name"] = "Ataduras de venganza",
				["link"] = "|cff0070dd|Hitem:41355::::::::70:::::::::|h[Ataduras de venganza]|h|r",
			},
			[13446] = {
				["name"] = "Poción de sanación sublime",
				["link"] = "|cffffffff|Hitem:13446::::::::70:::::::::|h[Poción de sanación sublime]|h|r",
			},
			[7052] = {
				["name"] = "Cinturón de seda azur",
				["link"] = "|cff1eff00|Hitem:7052::::::::70:::::::::|h[Cinturón de seda azur]|h|r",
			},
			[13510] = {
				["name"] = "Frasco de los titanes",
				["link"] = "|cffffffff|Hitem:13510::::::::70:::::::::|h[Frasco de los titanes]|h|r",
			},
			[17708] = {
				["name"] = "Elixir de poder de Escarcha",
				["link"] = "|cffffffff|Hitem:17708::::::::70:::::::::|h[Elixir de poder de Escarcha]|h|r",
			},
			[29521] = {
				["name"] = "Brazales de golpe abisal",
				["link"] = "|cffa335ee|Hitem:29521::::::::70:::::::::|h[Brazales de golpe abisal]|h|r",
			},
			[21341] = {
				["name"] = "Bolsa de tela vil",
				["link"] = "|cff0070dd|Hitem:21341::::::::70:::::::::|h[Bolsa de tela vil]|h|r",
			},
			[34061] = {
				["name"] = "Mando de máquina voladora turboalimentada",
				["link"] = "|cffa335ee|Hitem:34061::::::::70:::::::::|h[Mando de máquina voladora turboalimentada]|h|r",
			},
			[6836] = {
				["name"] = "Zapatos para vestido",
				["link"] = "|cffffffff|Hitem:6836::::::::70:::::::::|h[Zapatos para vestido]|h|r",
			},
			[38412] = {
				["name"] = "Cinturón de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38412::::::::70:::::::::|h[Cinturón de escamas de escarcha]|h|r",
			},
			[29973] = {
				["name"] = "Coraza de tormenta primigenia",
				["link"] = "|cff0070dd|Hitem:29973::::::::70:::::::::|h[Coraza de tormenta primigenia]|h|r",
			},
			[23530] = {
				["name"] = "Punta de escudo de acero vil",
				["link"] = "|cff1eff00|Hitem:23530::::::::70:::::::::|h[Punta de escudo de acero vil]|h|r",
			},
			[23497] = {
				["name"] = "Hachuela de hierro vil",
				["link"] = "|cff1eff00|Hitem:23497::::::::70:::::::::|h[Hachuela de hierro vil]|h|r",
			},
			[18508] = {
				["name"] = "Brazales de Vuelo presto",
				["link"] = "|cff0070dd|Hitem:18508::::::::70:::::::::|h[Brazales de Vuelo presto]|h|r",
			},
			[24030] = {
				["name"] = "Rubí vivo rúnico",
				["link"] = "|cff0070dd|Hitem:24030::::::::70:::::::::|h[Rubí vivo rúnico]|h|r",
			},
			[15049] = {
				["name"] = "Sobrehombros de escamas de dragón azul",
				["link"] = "|cff0070dd|Hitem:15049::::::::70:::::::::|h[Sobrehombros de escamas de dragón azul]|h|r",
			},
			[42459] = {
				["name"] = "Glifo de guardia vil",
				["link"] = "|cffffffff|Hitem:42459::::::::70:::::::::|h[Glifo de guardia vil]|h|r",
			},
			[23836] = {
				["name"] = "Lanzacohetes goblin",
				["link"] = "|cff0070dd|Hitem:23836::::::::70:::::::::|h[Lanzacohetes goblin]|h|r",
			},
			[43535] = {
				["name"] = "Glifo de Transfusión de sangre",
				["link"] = "|cffffffff|Hitem:43535::::::::70:::::::::|h[Glifo de Transfusión de sangre]|h|r",
			},
			[3491] = {
				["name"] = "Maza de bronce pesada",
				["link"] = "|cff1eff00|Hitem:3491::::::::70:::::::::|h[Maza de bronce pesada]|h|r",
			},
			[32199] = {
				["name"] = "Espinela carmesí ostentosa",
				["link"] = "|cffa335ee|Hitem:32199::::::::70:::::::::|h[Espinela carmesí ostentosa]|h|r",
			},
			[33185] = {
				["name"] = "Cadena de adamantita",
				["link"] = "|cff1eff00|Hitem:33185::::::::70:::::::::|h[Cadena de adamantita]|h|r",
			},
			[7060] = {
				["name"] = "Sobrehombros azur",
				["link"] = "|cff1eff00|Hitem:7060::::::::70:::::::::|h[Sobrehombros azur]|h|r",
			},
			[7076] = {
				["name"] = "Esencia de tierra",
				["link"] = "|cff1eff00|Hitem:7076::::::::70:::::::::|h[Esencia de tierra]|h|r",
			},
			[4425] = {
				["name"] = "Pergamino de agilidad III",
				["link"] = "|cffffffff|Hitem:4425::::::::70:::::::::|h[Pergamino de agilidad III]|h|r",
			},
			[20008] = {
				["name"] = "Poción de acción viva",
				["link"] = "|cffffffff|Hitem:20008::::::::70:::::::::|h[Poción de acción viva]|h|r",
			},
			[32583] = {
				["name"] = "Hombreras de vida renovada",
				["link"] = "|cffa335ee|Hitem:32583::::::::70:::::::::|h[Hombreras de vida renovada]|h|r",
			},
			[32225] = {
				["name"] = "Esmeralda de espuma marina deslumbrante",
				["link"] = "|cffa335ee|Hitem:32225::::::::70:::::::::|h[Esmeralda de espuma marina deslumbrante]|h|r",
			},
			[43545] = {
				["name"] = "Glifo de Entereza ligada al hielo",
				["link"] = "|cffffffff|Hitem:43545::::::::70:::::::::|h[Glifo de Entereza ligada al hielo]|h|r",
			},
		},
		["esMX"] = {
			[14342] = {
				["name"] = "Tela lunar",
				["link"] = "|cffffffff|Hitem:14342::::::::70:::::::::|h[Tela lunar]|h|r",
			},
			[41100] = {
				["name"] = "Glifo de Defensa recta",
				["link"] = "|cffffffff|Hitem:41100::::::::70:::::::::|h[Glifo de Defensa recta]|h|r",
			},
			[41356] = {
				["name"] = "Guanteletes rectos",
				["link"] = "|cff0070dd|Hitem:41356::::::::70:::::::::|h[Guanteletes rectos]|h|r",
			},
			[7284] = {
				["name"] = "Guantes de cría roja",
				["link"] = "|cff1eff00|Hitem:7284::::::::70:::::::::|h[Guantes de cría roja]|h|r",
			},
			[10503] = {
				["name"] = "Gafas tintadas de rosa",
				["link"] = "|cff1eff00|Hitem:10503::::::::70:::::::::|h[Gafas tintadas de rosa]|h|r",
			},
			[7348] = {
				["name"] = "Guantes de flechero",
				["link"] = "|cff0070dd|Hitem:7348::::::::70:::::::::|h[Guantes de flechero]|h|r",
			},
			[42508] = {
				["name"] = "Escudo muro de acero de titanes",
				["link"] = "|cffa335ee|Hitem:42508::::::::70:::::::::|h[Escudo muro de acero de titanes]|h|r",
			},
			[29512] = {
				["name"] = "Botas de escamas abisales terráneas",
				["link"] = "|cffa335ee|Hitem:29512::::::::70:::::::::|h[Botas de escamas abisales terráneas]|h|r",
			},
			[10727] = {
				["name"] = "Escopeta dragón goblin",
				["link"] = "|cffffffff|Hitem:10727::::::::70:::::::::|h[Escopeta dragón goblin]|h|r",
			},
			[25673] = {
				["name"] = "Botas draenianas salvajes",
				["link"] = "|cff1eff00|Hitem:25673::::::::70:::::::::|h[Botas draenianas salvajes]|h|r",
			},
			[43660] = {
				["name"] = "Guía de tragafuegos",
				["link"] = "|cff0070dd|Hitem:43660::::::::70:::::::::|h[Guía de tragafuegos]|h|r",
			},
			[15046] = {
				["name"] = "Leotardos de dragontina verde",
				["link"] = "|cff0070dd|Hitem:15046::::::::70:::::::::|h[Leotardos de dragontina verde]|h|r",
			},
			[15078] = {
				["name"] = "Guanteletes de escórpido pesados",
				["link"] = "|cff1eff00|Hitem:15078::::::::70:::::::::|h[Guanteletes de escórpido pesados]|h|r",
			},
			[39949] = {
				["name"] = "Citrino enorme de Campeón",
				["link"] = "|cff1eff00|Hitem:39949::::::::70:::::::::|h[Citrino enorme de Campeón]|h|r",
			},
			[40077] = {
				["name"] = "Poción de alquimista demente",
				["link"] = "|cffffffff|Hitem:40077::::::::70:::::::::|h[Poción de alquimista demente]|h|r",
			},
			[18251] = {
				["name"] = "Refuerzo para armadura del Núcleo",
				["link"] = "|cff0070dd|Hitem:18251::::::::70:::::::::|h[Refuerzo para armadura del Núcleo]|h|r",
			},
			[41101] = {
				["name"] = "Glifo de Escudo de vengador",
				["link"] = "|cffffffff|Hitem:41101::::::::70:::::::::|h[Glifo de Escudo de vengador]|h|r",
			},
			[22666] = {
				["name"] = "Guanteletes de escamas heladas",
				["link"] = "|cffa335ee|Hitem:22666::::::::70:::::::::|h[Guanteletes de escamas heladas]|h|r",
			},
			[41357] = {
				["name"] = "Manoplas desalentadoras",
				["link"] = "|cff0070dd|Hitem:41357::::::::70:::::::::|h[Manoplas desalentadoras]|h|r",
			},
			[23114] = {
				["name"] = "Draenita dorada reluciente",
				["link"] = "|cff1eff00|Hitem:23114::::::::70:::::::::|h[Draenita dorada reluciente]|h|r",
			},
			[31368] = {
				["name"] = "Yelmo de guardia salvaje",
				["link"] = "|cffa335ee|Hitem:31368::::::::70:::::::::|h[Yelmo de guardia salvaje]|h|r",
			},
			[38414] = {
				["name"] = "Coselete de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38414::::::::70:::::::::|h[Coselete de escamas de escarcha]|h|r",
			},
			[7924] = {
				["name"] = "Brazales de escamas de mitril",
				["link"] = "|cff1eff00|Hitem:7924::::::::70:::::::::|h[Brazales de escamas de mitril]|h|r",
			},
			[27657] = {
				["name"] = "Basilisco ennegrecido",
				["link"] = "|cffffffff|Hitem:27657::::::::70:::::::::|h[Basilisco ennegrecido]|h|r",
			},
			[7956] = {
				["name"] = "Martillo de guerra de bronce",
				["link"] = "|cff1eff00|Hitem:7956::::::::70:::::::::|h[Martillo de guerra de bronce]|h|r",
			},
			[43533] = {
				["name"] = "Glifo de Caparazón antimagia",
				["link"] = "|cffffffff|Hitem:43533::::::::70:::::::::|h[Glifo de Caparazón antimagia]|h|r",
			},
			[43661] = {
				["name"] = "Libro de las estrellas",
				["link"] = "|cff0070dd|Hitem:43661::::::::70:::::::::|h[Libro de las estrellas]|h|r",
			},
			[32200] = {
				["name"] = "Zafiro empíreo sólido",
				["link"] = "|cffa335ee|Hitem:32200::::::::70:::::::::|h[Zafiro empíreo sólido]|h|r",
			},
			[39950] = {
				["name"] = "Citrino enorme rutilante",
				["link"] = "|cff1eff00|Hitem:39950::::::::70:::::::::|h[Citrino enorme rutilante]|h|r",
			},
			[40078] = {
				["name"] = "Elixir de entereza poderosa",
				["link"] = "|cffffffff|Hitem:40078::::::::70:::::::::|h[Elixir de entereza poderosa]|h|r",
			},
			[32392] = {
				["name"] = "Brazales de guarda de almas",
				["link"] = "|cffa335ee|Hitem:32392::::::::70:::::::::|h[Brazales de guarda de almas]|h|r",
			},
			[24266] = {
				["name"] = "Caperuza de golpe de hechizo",
				["link"] = "|cffa335ee|Hitem:24266::::::::70:::::::::|h[Caperuza de golpe de hechizo]|h|r",
			},
			[28425] = {
				["name"] = "Guardia de fuego",
				["link"] = "|cffa335ee|Hitem:28425::::::::70:::::::::|h[Guardia de fuego]|h|r",
			},
			[32584] = {
				["name"] = "Brazaletes Sanapresto",
				["link"] = "|cffa335ee|Hitem:32584::::::::70:::::::::|h[Brazaletes Sanapresto]|h|r",
			},
			[8200] = {
				["name"] = "Toga de gran vudú",
				["link"] = "|cff1eff00|Hitem:8200::::::::70:::::::::|h[Toga de gran vudú]|h|r",
			},
			[41102] = {
				["name"] = "Glifo de Ahuyentar el mal",
				["link"] = "|cffffffff|Hitem:41102::::::::70:::::::::|h[Glifo de Ahuyentar el mal]|h|r",
			},
			[12359] = {
				["name"] = "Barra de torio",
				["link"] = "|cffffffff|Hitem:12359::::::::70:::::::::|h[Barra de torio]|h|r",
			},
			[4245] = {
				["name"] = "Talega de seda pequeña",
				["link"] = "|cffffffff|Hitem:4245::::::::70:::::::::|h[Talega de seda pequeña]|h|r",
			},
			[38415] = {
				["name"] = "Guantes de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38415::::::::70:::::::::|h[Guantes de escamas de escarcha]|h|r",
			},
			[4309] = {
				["name"] = "Calzones de lino cosidos a mano",
				["link"] = "|cff1eff00|Hitem:4309::::::::70:::::::::|h[Calzones de lino cosidos a mano]|h|r",
			},
			[4325] = {
				["name"] = "Botas del encantador",
				["link"] = "|cff1eff00|Hitem:4325::::::::70:::::::::|h[Botas del encantador]|h|r",
			},
			[12775] = {
				["name"] = "Hacha de batalla de torio enorme",
				["link"] = "|cff1eff00|Hitem:12775::::::::70:::::::::|h[Hacha de batalla de torio enorme]|h|r",
			},
			[4357] = {
				["name"] = "Pólvora férrea",
				["link"] = "|cffffffff|Hitem:4357::::::::70:::::::::|h[Pólvora férrea]|h|r",
			},
			[25674] = {
				["name"] = "Guantes draenianos salvajes",
				["link"] = "|cff1eff00|Hitem:25674::::::::70:::::::::|h[Guantes draenianos salvajes]|h|r",
			},
			[4389] = {
				["name"] = "Girocronátomo",
				["link"] = "|cffffffff|Hitem:4389::::::::70:::::::::|h[Girocronátomo]|h|r",
			},
			[4405] = {
				["name"] = "Mira rudimentaria",
				["link"] = "|cffffffff|Hitem:4405::::::::70:::::::::|h[Mira rudimentaria]|h|r",
			},
			[43534] = {
				["name"] = "Glifo de Golpe en el corazón",
				["link"] = "|cffffffff|Hitem:43534::::::::70:::::::::|h[Glifo de Golpe en el corazón]|h|r",
			},
			[30089] = {
				["name"] = "Martillo de guerra lavaforjado",
				["link"] = "|cff0070dd|Hitem:30089::::::::70:::::::::|h[Martillo de guerra lavaforjado]|h|r",
			},
			[39951] = {
				["name"] = "Citrino enorme fiero",
				["link"] = "|cff1eff00|Hitem:39951::::::::70:::::::::|h[Citrino enorme fiero]|h|r",
			},
			[40079] = {
				["name"] = "Elixir de consistencia inferior",
				["link"] = "|cffffffff|Hitem:40079::::::::70:::::::::|h[Elixir de consistencia inferior]|h|r",
			},
			[44558] = {
				["name"] = "Alfombra voladora magnífica",
				["link"] = "|cffa335ee|Hitem:44558::::::::70:::::::::|h[Alfombra voladora magnífica]|h|r",
			},
			[2307] = {
				["name"] = "Botas de cuero refinado",
				["link"] = "|cff1eff00|Hitem:2307::::::::70:::::::::|h[Botas de cuero refinado]|h|r",
			},
			[41103] = {
				["name"] = "Glifo de Exorcismo",
				["link"] = "|cffffffff|Hitem:41103::::::::70:::::::::|h[Glifo de Exorcismo]|h|r",
			},
			[13447] = {
				["name"] = "Elixir de los sabios",
				["link"] = "|cffffffff|Hitem:13447::::::::70:::::::::|h[Elixir de los sabios]|h|r",
			},
			[13511] = {
				["name"] = "Frasco de sabiduría destilada",
				["link"] = "|cffffffff|Hitem:13511::::::::70:::::::::|h[Frasco de sabiduría destilada]|h|r",
			},
			[23115] = {
				["name"] = "Draenita dorada gruesa",
				["link"] = "|cff1eff00|Hitem:23115::::::::70:::::::::|h[Draenita dorada gruesa]|h|r",
			},
			[31369] = {
				["name"] = "Coraza de guardia de hielo",
				["link"] = "|cffa335ee|Hitem:31369::::::::70:::::::::|h[Coraza de guardia de hielo]|h|r",
			},
			[185848] = {
				["name"] = "Tambores de batalla superiores",
				["link"] = "|cff0070dd|Hitem:185848::::::::70:::::::::|h[Tambores de batalla superiores]|h|r",
			},
			[38416] = {
				["name"] = "Leotardos de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38416::::::::70:::::::::|h[Leotardos de escamas de escarcha]|h|r",
			},
			[23499] = {
				["name"] = "Espada magna de hierro vil",
				["link"] = "|cff1eff00|Hitem:23499::::::::70:::::::::|h[Espada magna de hierro vil]|h|r",
			},
			[27658] = {
				["name"] = "Uñagrieta asado",
				["link"] = "|cffffffff|Hitem:27658::::::::70:::::::::|h[Uñagrieta asado]|h|r",
			},
			[13863] = {
				["name"] = "Guantes de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13863::::::::70:::::::::|h[Guantes de paño rúnico]|h|r",
			},
			[13927] = {
				["name"] = "Vigorpez lustroso cocido",
				["link"] = "|cffffffff|Hitem:13927::::::::70:::::::::|h[Vigorpez lustroso cocido]|h|r",
			},
			[23819] = {
				["name"] = "Carga de seforio elemental",
				["link"] = "|cffffffff|Hitem:23819::::::::70:::::::::|h[Carga de seforio elemental]|h|r",
			},
			[43663] = {
				["name"] = "Escrito vinculado a la tormenta",
				["link"] = "|cff0070dd|Hitem:43663::::::::70:::::::::|h[Escrito vinculado a la tormenta]|h|r",
			},
			[32201] = {
				["name"] = "Zafiro empíreo chispeante",
				["link"] = "|cffa335ee|Hitem:32201::::::::70:::::::::|h[Zafiro empíreo chispeante]|h|r",
			},
			[39952] = {
				["name"] = "Citrino enorme mortal",
				["link"] = "|cff1eff00|Hitem:39952::::::::70:::::::::|h[Citrino enorme mortal]|h|r",
			},
			[10024] = {
				["name"] = "Cinta de tejido mágico negra",
				["link"] = "|cff1eff00|Hitem:10024::::::::70:::::::::|h[Cinta de tejido mágico negra]|h|r",
			},
			[32393] = {
				["name"] = "Cincho de alma redimida",
				["link"] = "|cffa335ee|Hitem:32393::::::::70:::::::::|h[Cincho de alma redimida]|h|r",
			},
			[24267] = {
				["name"] = "Caperuza de conjuro de batalla",
				["link"] = "|cffa335ee|Hitem:24267::::::::70:::::::::|h[Caperuza de conjuro de batalla]|h|r",
			},
			[28426] = {
				["name"] = "Guardia abrasadora",
				["link"] = "|cffa335ee|Hitem:28426::::::::70:::::::::|h[Guardia abrasadora]|h|r",
			},
			[32585] = {
				["name"] = "Manto Sanapresto",
				["link"] = "|cffa335ee|Hitem:32585::::::::70:::::::::|h[Manto Sanapresto]|h|r",
			},
			[44943] = {
				["name"] = "Prisma helado",
				["link"] = "|cff0070dd|Hitem:44943::::::::70:::::::::|h[Prisma helado]|h|r",
			},
			[41104] = {
				["name"] = "Glifo de Limpiar",
				["link"] = "|cffffffff|Hitem:41104::::::::70:::::::::|h[Glifo de Limpiar]|h|r",
			},
			[2579] = {
				["name"] = "Camisa de lino verde",
				["link"] = "|cffffffff|Hitem:2579::::::::70:::::::::|h[Camisa de lino verde]|h|r",
			},
			[2587] = {
				["name"] = "Camisa de lana gris",
				["link"] = "|cffffffff|Hitem:2587::::::::70:::::::::|h[Camisa de lana gris]|h|r",
			},
			[10504] = {
				["name"] = "Lente verde",
				["link"] = "|cff0070dd|Hitem:10504::::::::70:::::::::|h[Lente verde]|h|r",
			},
			[185852] = {
				["name"] = "Tambores de guerra superiores",
				["link"] = "|cff0070dd|Hitem:185852::::::::70:::::::::|h[Tambores de guerra superiores]|h|r",
			},
			[54797] = {
				["name"] = "Alfombra voladora helada",
				["link"] = "|cffa335ee|Hitem:54797::::::::70:::::::::|h[Alfombra voladora helada]|h|r",
			},
			[29514] = {
				["name"] = "Coraza de escamas abisales gruesa",
				["link"] = "|cffa335ee|Hitem:29514::::::::70:::::::::|h[Coraza de escamas abisales gruesa]|h|r",
			},
			[2683] = {
				["name"] = "Pastel de cangrejo",
				["link"] = "|cffffffff|Hitem:2683::::::::70:::::::::|h[Pastel de cangrejo]|h|r",
			},
			[25675] = {
				["name"] = "Leotardos draenianos salvajes",
				["link"] = "|cff1eff00|Hitem:25675::::::::70:::::::::|h[Leotardos draenianos salvajes]|h|r",
			},
			[43536] = {
				["name"] = "Glifo de Escudo óseo",
				["link"] = "|cffffffff|Hitem:43536::::::::70:::::::::|h[Glifo de Escudo óseo]|h|r",
			},
			[43664] = {
				["name"] = "Manual de nubes",
				["link"] = "|cff0070dd|Hitem:43664::::::::70:::::::::|h[Manual de nubes]|h|r",
			},
			[15047] = {
				["name"] = "Coraza de dragontina roja",
				["link"] = "|cff0070dd|Hitem:15047::::::::70:::::::::|h[Coraza de dragontina roja]|h|r",
			},
			[15079] = {
				["name"] = "Leotardos de escórpido pesados",
				["link"] = "|cff1eff00|Hitem:15079::::::::70:::::::::|h[Leotardos de escórpido pesados]|h|r",
			},
			[5525] = {
				["name"] = "Almejas hervidas",
				["link"] = "|cffffffff|Hitem:5525::::::::70:::::::::|h[Almejas hervidas]|h|r",
			},
			[5541] = {
				["name"] = "Martillo iridiscente",
				["link"] = "|cff1eff00|Hitem:5541::::::::70:::::::::|h[Martillo iridiscente]|h|r",
			},
			[18253] = {
				["name"] = "Poción de rejuvenecimiento sublime",
				["link"] = "|cffffffff|Hitem:18253::::::::70:::::::::|h[Poción de rejuvenecimiento sublime]|h|r",
			},
			[18509] = {
				["name"] = "Capa cromática",
				["link"] = "|cffa335ee|Hitem:18509::::::::70:::::::::|h[Capa cromática]|h|r",
			},
			[18637] = {
				["name"] = "Recombobulador sublime",
				["link"] = "|cff1eff00|Hitem:18637::::::::70:::::::::|h[Recombobulador sublime]|h|r",
			},
			[2851] = {
				["name"] = "Cinturón de anillas de cobre",
				["link"] = "|cffffffff|Hitem:2851::::::::70:::::::::|h[Cinturón de anillas de cobre]|h|r",
			},
			[5765] = {
				["name"] = "Talega de seda negra",
				["link"] = "|cffffffff|Hitem:5765::::::::70:::::::::|h[Talega de seda negra]|h|r",
			},
			[5781] = {
				["name"] = "Coraza de escamas de múrloc",
				["link"] = "|cff1eff00|Hitem:5781::::::::70:::::::::|h[Coraza de escamas de múrloc]|h|r",
			},
			[31370] = {
				["name"] = "Leotardos de guardia de hielo",
				["link"] = "|cffa335ee|Hitem:31370::::::::70:::::::::|h[Leotardos de guardia de hielo]|h|r",
			},
			[19149] = {
				["name"] = "Cinturón de lava",
				["link"] = "|cffa335ee|Hitem:19149::::::::70:::::::::|h[Cinturón de lava]|h|r",
			},
			[38418] = {
				["name"] = "Cinturón nerubiano",
				["link"] = "|cff1eff00|Hitem:38418::::::::70:::::::::|h[Cinturón nerubiano]|h|r",
			},
			[42641] = {
				["name"] = "Carga de zapador termoglobal",
				["link"] = "|cffffffff|Hitem:42641::::::::70:::::::::|h[Carga de zapador termoglobal]|h|r",
			},
			[733] = {
				["name"] = "Estofado de los Páramos de Poniente",
				["link"] = "|cffffffff|Hitem:733::::::::70:::::::::|h[Estofado de los Páramos de Poniente]|h|r",
			},
			[42897] = {
				["name"] = "Glifo de Disparo de puntería",
				["link"] = "|cffffffff|Hitem:42897::::::::70:::::::::|h[Glifo de Disparo de puntería]|h|r",
			},
			[27659] = {
				["name"] = "Hamburguesa de distorsión",
				["link"] = "|cffffffff|Hitem:27659::::::::70:::::::::|h[Hamburguesa de distorsión]|h|r",
			},
			[43537] = {
				["name"] = "Glifo de Cadenas de hielo",
				["link"] = "|cffffffff|Hitem:43537::::::::70:::::::::|h[Glifo de Cadenas de hielo]|h|r",
			},
			[24076] = {
				["name"] = "Anillo de piedra lunar azur",
				["link"] = "|cff1eff00|Hitem:24076::::::::70:::::::::|h[Anillo de piedra lunar azur]|h|r",
			},
			[6037] = {
				["name"] = "Barra de veraplata",
				["link"] = "|cff1eff00|Hitem:6037::::::::70:::::::::|h[Barra de veraplata]|h|r",
			},
			[32394] = {
				["name"] = "Mocasines de alma redimida",
				["link"] = "|cffa335ee|Hitem:32394::::::::70:::::::::|h[Mocasines de alma redimida]|h|r",
			},
			[24268] = {
				["name"] = "Red de tejido abisal",
				["link"] = "|cffffffff|Hitem:24268::::::::70:::::::::|h[Red de tejido abisal]|h|r",
			},
			[28427] = {
				["name"] = "Furia abrasadora",
				["link"] = "|cffa335ee|Hitem:28427::::::::70:::::::::|h[Furia abrasadora]|h|r",
			},
			[32586] = {
				["name"] = "Brazales de pensamiento ágil",
				["link"] = "|cffa335ee|Hitem:32586::::::::70:::::::::|h[Brazales de pensamiento ágil]|h|r",
			},
			[49040] = {
				["name"] = "Jeeves",
				["link"] = "|cffa335ee|Hitem:49040::::::::70:::::::::|h[Jeeves]|h|r",
			},
			[8201] = {
				["name"] = "Máscara de gran vudú",
				["link"] = "|cff1eff00|Hitem:8201::::::::70:::::::::|h[Máscara de gran vudú]|h|r",
			},
			[12360] = {
				["name"] = "Barra de arcanita",
				["link"] = "|cff1eff00|Hitem:12360::::::::70:::::::::|h[Barra de arcanita]|h|r",
			},
			[12424] = {
				["name"] = "Cinturón de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12424::::::::70:::::::::|h[Cinturón de placas imperiales]|h|r",
			},
			[787] = {
				["name"] = "Caballa de piel escurridiza",
				["link"] = "|cffffffff|Hitem:787::::::::70:::::::::|h[Caballa de piel escurridiza]|h|r",
			},
			[38419] = {
				["name"] = "Botas nerubianas",
				["link"] = "|cff1eff00|Hitem:38419::::::::70:::::::::|h[Botas nerubianas]|h|r",
			},
			[42642] = {
				["name"] = "Sortija impactante de titanio",
				["link"] = "|cffa335ee|Hitem:42642::::::::70:::::::::|h[Sortija impactante de titanio]|h|r",
			},
			[6373] = {
				["name"] = "Elixir de poder de Fuego",
				["link"] = "|cffffffff|Hitem:6373::::::::70:::::::::|h[Elixir de poder de Fuego]|h|r",
			},
			[12776] = {
				["name"] = "Martillo de batalla encantado",
				["link"] = "|cff0070dd|Hitem:12776::::::::70:::::::::|h[Martillo de batalla encantado]|h|r",
			},
			[12808] = {
				["name"] = "Esencia de no-muerto",
				["link"] = "|cff1eff00|Hitem:12808::::::::70:::::::::|h[Esencia de no-muerto]|h|r",
			},
			[25676] = {
				["name"] = "Jubón draeniano salvaje",
				["link"] = "|cff1eff00|Hitem:25676::::::::70:::::::::|h[Jubón draeniano salvaje]|h|r",
			},
			[6453] = {
				["name"] = "Contraveneno fuerte",
				["link"] = "|cffffffff|Hitem:6453::::::::70:::::::::|h[Contraveneno fuerte]|h|r",
			},
			[43538] = {
				["name"] = "Glifo de Orden oscura",
				["link"] = "|cffffffff|Hitem:43538::::::::70:::::::::|h[Glifo de Orden oscura]|h|r",
			},
			[43666] = {
				["name"] = "Escrito de Fuego Infernal",
				["link"] = "|cff0070dd|Hitem:43666::::::::70:::::::::|h[Escrito de Fuego Infernal]|h|r",
			},
			[30155] = {
				["name"] = "Barrita de almeja",
				["link"] = "|cffffffff|Hitem:30155::::::::70:::::::::|h[Barrita de almeja]|h|r",
			},
			[6533] = {
				["name"] = "Atraepeces acuadinámico",
				["link"] = "|cffffffff|Hitem:6533::::::::70:::::::::|h[Atraepeces acuadinámico]|h|r",
			},
			[40211] = {
				["name"] = "Poción de velocidad",
				["link"] = "|cffffffff|Hitem:40211::::::::70:::::::::|h[Poción de velocidad]|h|r",
			},
			[18254] = {
				["name"] = "Sorpresa de tubérculo runtún",
				["link"] = "|cffffffff|Hitem:18254::::::::70:::::::::|h[Sorpresa de tubérculo runtún]|h|r",
			},
			[18510] = {
				["name"] = "Capa de fiera",
				["link"] = "|cffa335ee|Hitem:18510::::::::70:::::::::|h[Capa de fiera]|h|r",
			},
			[22669] = {
				["name"] = "Coraza Deliriohelado",
				["link"] = "|cffa335ee|Hitem:22669::::::::70:::::::::|h[Coraza Deliriohelado]|h|r",
			},
			[33173] = {
				["name"] = "Sobrehombros de acerira",
				["link"] = "|cff0070dd|Hitem:33173::::::::70:::::::::|h[Sobrehombros de acerira]|h|r",
			},
			[22861] = {
				["name"] = "Frasco de Luz cegadora",
				["link"] = "|cffffffff|Hitem:22861::::::::70:::::::::|h[Frasco de Luz cegadora]|h|r",
			},
			[13512] = {
				["name"] = "Frasco de poder supremo",
				["link"] = "|cffffffff|Hitem:13512::::::::70:::::::::|h[Frasco de poder supremo]|h|r",
			},
			[3387] = {
				["name"] = "Poción de invulnerabilidad limitada",
				["link"] = "|cffffffff|Hitem:3387::::::::70:::::::::|h[Poción de invulnerabilidad limitada]|h|r",
			},
			[31371] = {
				["name"] = "Yelmo de guardia de hielo",
				["link"] = "|cffa335ee|Hitem:31371::::::::70:::::::::|h[Yelmo de guardia de hielo]|h|r",
			},
			[38420] = {
				["name"] = "Coselete nerubiano",
				["link"] = "|cff1eff00|Hitem:38420::::::::70:::::::::|h[Coselete nerubiano]|h|r",
			},
			[42643] = {
				["name"] = "Anillo de guardia de tierra de titanio",
				["link"] = "|cffa335ee|Hitem:42643::::::::70:::::::::|h[Anillo de guardia de tierra de titanio]|h|r",
			},
			[42899] = {
				["name"] = "Glifo de la bestia",
				["link"] = "|cffffffff|Hitem:42899::::::::70:::::::::|h[Glifo de la bestia]|h|r",
			},
			[27660] = {
				["name"] = "Chuleta de talbuk",
				["link"] = "|cffffffff|Hitem:27660::::::::70:::::::::|h[Chuleta de talbuk]|h|r",
			},
			[13864] = {
				["name"] = "Botas de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13864::::::::70:::::::::|h[Botas de paño rúnico]|h|r",
			},
			[3483] = {
				["name"] = "Guanteletes de bronce bañados en plata",
				["link"] = "|cff1eff00|Hitem:3483::::::::70:::::::::|h[Guanteletes de bronce bañados en plata]|h|r",
			},
			[23821] = {
				["name"] = "Extractor de motas de zapacelerador",
				["link"] = "|cffffffff|Hitem:23821::::::::70:::::::::|h[Extractor de motas de zapacelerador]|h|r",
			},
			[43667] = {
				["name"] = "Libro de trucos ingeniosos",
				["link"] = "|cff0070dd|Hitem:43667::::::::70:::::::::|h[Libro de trucos ingeniosos]|h|r",
			},
			[32203] = {
				["name"] = "Zafiro empíreo tormentoso",
				["link"] = "|cffa335ee|Hitem:32203::::::::70:::::::::|h[Zafiro empíreo tormentoso]|h|r",
			},
			[24077] = {
				["name"] = "Collar de adamantita grueso",
				["link"] = "|cff1eff00|Hitem:24077::::::::70:::::::::|h[Collar de adamantita grueso]|h|r",
			},
			[7061] = {
				["name"] = "Cinturón de seda terránea",
				["link"] = "|cff1eff00|Hitem:7061::::::::70:::::::::|h[Cinturón de seda terránea]|h|r",
			},
			[40212] = {
				["name"] = "Poción de magia salvaje",
				["link"] = "|cffffffff|Hitem:40212::::::::70:::::::::|h[Poción de magia salvaje]|h|r",
			},
			[28428] = {
				["name"] = "Hoja de corazón de león",
				["link"] = "|cffa335ee|Hitem:28428::::::::70:::::::::|h[Hoja de corazón de león]|h|r",
			},
			[32587] = {
				["name"] = "Manto de pensamiento ágil",
				["link"] = "|cffa335ee|Hitem:32587::::::::70:::::::::|h[Manto de pensamiento ágil]|h|r",
			},
			[41108] = {
				["name"] = "Glifo de Divinidad",
				["link"] = "|cffffffff|Hitem:41108::::::::70:::::::::|h[Glifo de Divinidad]|h|r",
			},
			[7285] = {
				["name"] = "Guantes de cuero livianos",
				["link"] = "|cff1eff00|Hitem:7285::::::::70:::::::::|h[Guantes de cuero livianos]|h|r",
			},
			[10505] = {
				["name"] = "Pólvora sólida",
				["link"] = "|cffffffff|Hitem:10505::::::::70:::::::::|h[Pólvora sólida]|h|r",
			},
			[7349] = {
				["name"] = "Guantes de herborista",
				["link"] = "|cff1eff00|Hitem:7349::::::::70:::::::::|h[Guantes de herborista]|h|r",
			},
			[38421] = {
				["name"] = "Guantes nerubianos",
				["link"] = "|cff1eff00|Hitem:38421::::::::70:::::::::|h[Guantes nerubianos]|h|r",
			},
			[29516] = {
				["name"] = "Cinturón de escamas abisales de ébano",
				["link"] = "|cffa335ee|Hitem:29516::::::::70:::::::::|h[Cinturón de escamas abisales de ébano]|h|r",
			},
			[42900] = {
				["name"] = "Glifo de Aliviar",
				["link"] = "|cffffffff|Hitem:42900::::::::70:::::::::|h[Glifo de Aliviar]|h|r",
			},
			[929] = {
				["name"] = "Poción de sanación",
				["link"] = "|cffffffff|Hitem:929::::::::70:::::::::|h[Poción de sanación]|h|r",
			},
			[43412] = {
				["name"] = "Glifo de Sed de sangre",
				["link"] = "|cffffffff|Hitem:43412::::::::70:::::::::|h[Glifo de Sed de sangre]|h|r",
			},
			[21774] = {
				["name"] = "Corona de esmeralda de destrucción",
				["link"] = "|cff0070dd|Hitem:21774::::::::70:::::::::|h[Corona de esmeralda de destrucción]|h|r",
			},
			[15048] = {
				["name"] = "Coraza de dragontina azul",
				["link"] = "|cff0070dd|Hitem:15048::::::::70:::::::::|h[Coraza de dragontina azul]|h|r",
			},
			[15080] = {
				["name"] = "Yelmo de escórpido pesado",
				["link"] = "|cff1eff00|Hitem:15080::::::::70:::::::::|h[Yelmo de escórpido pesado]|h|r",
			},
			[40213] = {
				["name"] = "Poción de Protección contra lo Arcano poderosa",
				["link"] = "|cffffffff|Hitem:40213::::::::70:::::::::|h[Poción de Protección contra lo Arcano poderosa]|h|r",
			},
			[44436] = {
				["name"] = "Leotardos de escamas de escarcha oscuros",
				["link"] = "|cff0070dd|Hitem:44436::::::::70:::::::::|h[Leotardos de escamas de escarcha oscuros]|h|r",
			},
			[955] = {
				["name"] = "Pergamino de intelecto",
				["link"] = "|cffffffff|Hitem:955::::::::70:::::::::|h[Pergamino de intelecto]|h|r",
			},
			[3827] = {
				["name"] = "Poción de maná",
				["link"] = "|cffffffff|Hitem:3827::::::::70:::::::::|h[Poción de maná]|h|r",
			},
			[3835] = {
				["name"] = "Brazales de hierro verdes",
				["link"] = "|cff1eff00|Hitem:3835::::::::70:::::::::|h[Brazales de hierro verdes]|h|r",
			},
			[3843] = {
				["name"] = "Leotardos de escamas doradas",
				["link"] = "|cff1eff00|Hitem:3843::::::::70:::::::::|h[Leotardos de escamas doradas]|h|r",
			},
			[18511] = {
				["name"] = "Capa ondeante",
				["link"] = "|cffa335ee|Hitem:18511::::::::70:::::::::|h[Capa ondeante]|h|r",
			},
			[22670] = {
				["name"] = "Guanteletes Deliriohelado",
				["link"] = "|cffa335ee|Hitem:22670::::::::70:::::::::|h[Guanteletes Deliriohelado]|h|r",
			},
			[18639] = {
				["name"] = "Reflector de las Sombras ultradeslumbrante",
				["link"] = "|cff0070dd|Hitem:18639::::::::70:::::::::|h[Reflector de las Sombras ultradeslumbrante]|h|r",
			},
			[23118] = {
				["name"] = "Piedra lunar azur maciza",
				["link"] = "|cff1eff00|Hitem:23118::::::::70:::::::::|h[Piedra lunar azur maciza]|h|r",
			},
			[38422] = {
				["name"] = "Musleras nerubianas",
				["link"] = "|cff1eff00|Hitem:38422::::::::70:::::::::|h[Musleras nerubianas]|h|r",
			},
			[42645] = {
				["name"] = "Gargantilla impactante de titanio",
				["link"] = "|cffa335ee|Hitem:42645::::::::70:::::::::|h[Gargantilla impactante de titanio]|h|r",
			},
			[23502] = {
				["name"] = "Gran maza de adamantita",
				["link"] = "|cff1eff00|Hitem:23502::::::::70:::::::::|h[Gran maza de adamantita]|h|r",
			},
			[27661] = {
				["name"] = "Trucha ennegrecida",
				["link"] = "|cffffffff|Hitem:27661::::::::70:::::::::|h[Trucha ennegrecida]|h|r",
			},
			[7957] = {
				["name"] = "Espada magna de bronce",
				["link"] = "|cff1eff00|Hitem:7957::::::::70:::::::::|h[Espada magna de bronce]|h|r",
			},
			[43413] = {
				["name"] = "Glifo de carga rápida",
				["link"] = "|cffffffff|Hitem:43413::::::::70:::::::::|h[Glifo de carga rápida]|h|r",
			},
			[16008] = {
				["name"] = "Gafas de maestro ingeniero",
				["link"] = "|cff1eff00|Hitem:16008::::::::70:::::::::|h[Gafas de maestro ingeniero]|h|r",
			},
			[16040] = {
				["name"] = "Bomba Arcana",
				["link"] = "|cffffffff|Hitem:16040::::::::70:::::::::|h[Bomba Arcana]|h|r",
			},
			[39958] = {
				["name"] = "Citrino enorme durable",
				["link"] = "|cff1eff00|Hitem:39958::::::::70:::::::::|h[Citrino enorme durable]|h|r",
			},
			[40086] = {
				["name"] = "Esmeralda del bosque dentada",
				["link"] = "|cff0070dd|Hitem:40086::::::::70:::::::::|h[Esmeralda del bosque dentada]|h|r",
			},
			[32396] = {
				["name"] = "Musleras de alma redimida",
				["link"] = "|cffa335ee|Hitem:32396::::::::70:::::::::|h[Musleras de alma redimida]|h|r",
			},
			[24270] = {
				["name"] = "Bolsa de joyas",
				["link"] = "|cff1eff00|Hitem:24270::::::::70:::::::::|h[Bolsa de joyas]|h|r",
			},
			[28429] = {
				["name"] = "Campeón corazón de león",
				["link"] = "|cffa335ee|Hitem:28429::::::::70:::::::::|h[Campeón corazón de león]|h|r",
			},
			[44949] = {
				["name"] = "Amplificadores de sanación irrompibles",
				["link"] = "|cffa335ee|Hitem:44949::::::::70:::::::::|h[Amplificadores de sanación irrompibles]|h|r",
			},
			[8202] = {
				["name"] = "Pantalones de gran vudú",
				["link"] = "|cff1eff00|Hitem:8202::::::::70:::::::::|h[Pantalones de gran vudú]|h|r",
			},
			[41110] = {
				["name"] = "Glifo de Sello de Luz",
				["link"] = "|cffffffff|Hitem:41110::::::::70:::::::::|h[Glifo de Sello de Luz]|h|r",
			},
			[33048] = {
				["name"] = "Estofado de trucha",
				["link"] = "|cffffffff|Hitem:33048::::::::70:::::::::|h[Estofado de trucha]|h|r",
			},
			[12425] = {
				["name"] = "Brazales de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12425::::::::70:::::::::|h[Brazales de placas imperiales]|h|r",
			},
			[4246] = {
				["name"] = "Cinturón de cuero refinado",
				["link"] = "|cff1eff00|Hitem:4246::::::::70:::::::::|h[Cinturón de cuero refinado]|h|r",
			},
			[4262] = {
				["name"] = "Cinturón de cuero con gemas incrustadas",
				["link"] = "|cff0070dd|Hitem:4262::::::::70:::::::::|h[Cinturón de cuero con gemas incrustadas]|h|r",
			},
			[29517] = {
				["name"] = "Brazales de escamas abisales de ébano",
				["link"] = "|cffa335ee|Hitem:29517::::::::70:::::::::|h[Brazales de escamas abisales de ébano]|h|r",
			},
			[4326] = {
				["name"] = "Capa larga de seda",
				["link"] = "|cff1eff00|Hitem:4326::::::::70:::::::::|h[Capa larga de seda]|h|r",
			},
			[12777] = {
				["name"] = "Estoque llameante",
				["link"] = "|cff0070dd|Hitem:12777::::::::70:::::::::|h[Estoque llameante]|h|r",
			},
			[4358] = {
				["name"] = "Dinamita férrea",
				["link"] = "|cffffffff|Hitem:4358::::::::70:::::::::|h[Dinamita férrea]|h|r",
			},
			[4374] = {
				["name"] = "Bomba de bronce pequeña",
				["link"] = "|cffffffff|Hitem:4374::::::::70:::::::::|h[Bomba de bronce pequeña]|h|r",
			},
			[4390] = {
				["name"] = "Granada de hierro",
				["link"] = "|cffffffff|Hitem:4390::::::::70:::::::::|h[Granada de hierro]|h|r",
			},
			[4406] = {
				["name"] = "Mira estándar",
				["link"] = "|cffffffff|Hitem:4406::::::::70:::::::::|h[Mira estándar]|h|r",
			},
			[21775] = {
				["name"] = "Anillo de acometida",
				["link"] = "|cff1eff00|Hitem:21775::::::::70:::::::::|h[Anillo de acometida]|h|r",
			},
			[30093] = {
				["name"] = "Gran martillo terraforjado",
				["link"] = "|cff0070dd|Hitem:30093::::::::70:::::::::|h[Gran martillo terraforjado]|h|r",
			},
			[39959] = {
				["name"] = "Citrino enorme temerario",
				["link"] = "|cff1eff00|Hitem:39959::::::::70:::::::::|h[Citrino enorme temerario]|h|r",
			},
			[40087] = {
				["name"] = "Poción de rejuvenecimiento potente",
				["link"] = "|cffffffff|Hitem:40087::::::::70:::::::::|h[Poción de rejuvenecimiento potente]|h|r",
			},
			[40215] = {
				["name"] = "Poción de Protección contra la Escarcha poderosa",
				["link"] = "|cffffffff|Hitem:40215::::::::70:::::::::|h[Poción de Protección contra la Escarcha poderosa]|h|r",
			},
			[44438] = {
				["name"] = "Apisonadragones",
				["link"] = "|cff0070dd|Hitem:44438::::::::70:::::::::|h[Apisonadragones]|h|r",
			},
			[22671] = {
				["name"] = "Brazales Deliriohelado",
				["link"] = "|cffa335ee|Hitem:22671::::::::70:::::::::|h[Brazales Deliriohelado]|h|r",
			},
			[41367] = {
				["name"] = "Lentes de enfoque de jade oscuro",
				["link"] = "|cff1eff00|Hitem:41367::::::::70:::::::::|h[Lentes de enfoque de jade oscuro]|h|r",
			},
			[23119] = {
				["name"] = "Piedra lunar azur chispeante",
				["link"] = "|cff1eff00|Hitem:23119::::::::70:::::::::|h[Piedra lunar azur chispeante]|h|r",
			},
			[38424] = {
				["name"] = "Sobrehombros de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38424::::::::70:::::::::|h[Sobrehombros de escamas de escarcha]|h|r",
			},
			[42647] = {
				["name"] = "Collar de choque de hechizo de titanio",
				["link"] = "|cffa335ee|Hitem:42647::::::::70:::::::::|h[Collar de choque de hechizo de titanio]|h|r",
			},
			[42903] = {
				["name"] = "Glifo de Disuasión",
				["link"] = "|cffffffff|Hitem:42903::::::::70:::::::::|h[Glifo de Disuasión]|h|r",
			},
			[27662] = {
				["name"] = "Delicias de colavil",
				["link"] = "|cffffffff|Hitem:27662::::::::70:::::::::|h[Delicias de colavil]|h|r",
			},
			[13865] = {
				["name"] = "Pantalones de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13865::::::::70:::::::::|h[Pantalones de paño rúnico]|h|r",
			},
			[13929] = {
				["name"] = "Lubina ahumada picante",
				["link"] = "|cffffffff|Hitem:13929::::::::70:::::::::|h[Lubina ahumada picante]|h|r",
			},
			[43543] = {
				["name"] = "Glifo de Golpe de Escarcha",
				["link"] = "|cffffffff|Hitem:43543::::::::70:::::::::|h[Glifo de Golpe de Escarcha]|h|r",
			},
			[43671] = {
				["name"] = "Glifo de Deflagración de cadáver",
				["link"] = "|cffffffff|Hitem:43671::::::::70:::::::::|h[Glifo de Deflagración de cadáver]|h|r",
			},
			[32205] = {
				["name"] = "Ojo de león liso",
				["link"] = "|cffa335ee|Hitem:32205::::::::70:::::::::|h[Ojo de león liso]|h|r",
			},
			[24079] = {
				["name"] = "Sortija de korio de las Sombras",
				["link"] = "|cff0070dd|Hitem:24079::::::::70:::::::::|h[Sortija de korio de las Sombras]|h|r",
			},
			[10026] = {
				["name"] = "Botas de tejido mágico negras",
				["link"] = "|cff1eff00|Hitem:10026::::::::70:::::::::|h[Botas de tejido mágico negras]|h|r",
			},
			[14153] = {
				["name"] = "Toga del Vacío",
				["link"] = "|cffa335ee|Hitem:14153::::::::70:::::::::|h[Toga del Vacío]|h|r",
			},
			[32461] = {
				["name"] = "Gafas cacharráticas frenéticas",
				["link"] = "|cffa335ee|Hitem:32461::::::::70:::::::::|h[Gafas cacharráticas frenéticas]|h|r",
			},
			[28430] = {
				["name"] = "Verdugo corazón de león",
				["link"] = "|cffa335ee|Hitem:28430::::::::70:::::::::|h[Verdugo corazón de león]|h|r",
			},
			[44951] = {
				["name"] = "Caja de bombas",
				["link"] = "|cffffffff|Hitem:44951::::::::70:::::::::|h[Caja de bombas]|h|r",
			},
			[41240] = {
				["name"] = "Ablandador de cobalto",
				["link"] = "|cff1eff00|Hitem:41240::::::::70:::::::::|h[Ablandador de cobalto]|h|r",
			},
			[20816] = {
				["name"] = "Hilo de cobre delicado",
				["link"] = "|cffffffff|Hitem:20816::::::::70:::::::::|h[Hilo de cobre delicado]|h|r",
			},
			[10506] = {
				["name"] = "Casco de inmersión",
				["link"] = "|cff1eff00|Hitem:10506::::::::70:::::::::|h[Casco de inmersión]|h|r",
			},
			[21072] = {
				["name"] = "Sabiola ahumada",
				["link"] = "|cffffffff|Hitem:21072::::::::70:::::::::|h[Sabiola ahumada]|h|r",
			},
			[34330] = {
				["name"] = "Refuerzo para armadura de pellejo nudoso grueso",
				["link"] = "|cffffffff|Hitem:34330::::::::70:::::::::|h[Refuerzo para armadura de pellejo nudoso grueso]|h|r",
			},
			[42904] = {
				["name"] = "Glifo de Separación",
				["link"] = "|cffffffff|Hitem:42904::::::::70:::::::::|h[Glifo de Separación]|h|r",
			},
			[25679] = {
				["name"] = "Plantillas cómodas",
				["link"] = "|cffffffff|Hitem:25679::::::::70:::::::::|h[Plantillas cómodas]|h|r",
			},
			[43416] = {
				["name"] = "Glifo de Ejecutar",
				["link"] = "|cffffffff|Hitem:43416::::::::70:::::::::|h[Glifo de Ejecutar]|h|r",
			},
			[43544] = {
				["name"] = "Glifo de Cuerno de invierno",
				["link"] = "|cffffffff|Hitem:43544::::::::70:::::::::|h[Glifo de Cuerno de invierno]|h|r",
			},
			[21840] = {
				["name"] = "Madeja de tejido abisal",
				["link"] = "|cffffffff|Hitem:21840::::::::70:::::::::|h[Madeja de tejido abisal]|h|r",
			},
			[5478] = {
				["name"] = "Estofado de ratas de madriguera",
				["link"] = "|cffffffff|Hitem:5478::::::::70:::::::::|h[Estofado de ratas de madriguera]|h|r",
			},
			[15081] = {
				["name"] = "Sobrehombros de escórpido pesados",
				["link"] = "|cff1eff00|Hitem:15081::::::::70:::::::::|h[Sobrehombros de escórpido pesados]|h|r",
			},
			[5526] = {
				["name"] = "Sopa de almejas",
				["link"] = "|cffffffff|Hitem:5526::::::::70:::::::::|h[Sopa de almejas]|h|r",
			},
			[5542] = {
				["name"] = "Capa con broche de perlas",
				["link"] = "|cff1eff00|Hitem:5542::::::::70:::::::::|h[Capa con broche de perlas]|h|r",
			},
			[44440] = {
				["name"] = "Leotardos de contrahielo oscuros",
				["link"] = "|cff0070dd|Hitem:44440::::::::70:::::::::|h[Leotardos de contrahielo oscuros]|h|r",
			},
			[30542] = {
				["name"] = "Desgarrador dimensional: Área 52",
				["link"] = "|cff1eff00|Hitem:30542::::::::70:::::::::|h[Desgarrador dimensional: Área 52]|h|r",
			},
			[41113] = {
				["name"] = "Baluarte de saronita",
				["link"] = "|cff0070dd|Hitem:41113::::::::70:::::::::|h[Baluarte de saronita]|h|r",
			},
			[18641] = {
				["name"] = "Dinamita densa",
				["link"] = "|cffffffff|Hitem:18641::::::::70:::::::::|h[Dinamita densa]|h|r",
			},
			[5766] = {
				["name"] = "Toga de zahorí inferior",
				["link"] = "|cff1eff00|Hitem:5766::::::::70:::::::::|h[Toga de zahorí inferior]|h|r",
			},
			[23120] = {
				["name"] = "Piedra lunar azur tormentosa",
				["link"] = "|cff1eff00|Hitem:23120::::::::70:::::::::|h[Piedra lunar azur tormentosa]|h|r",
			},
			[38682] = {
				["name"] = "Vitela de armadura",
				["link"] = "|cffffffff|Hitem:38682::::::::70:::::::::|h[Vitela de armadura]|h|r",
			},
			[42905] = {
				["name"] = "Glifo de Trampa congelante",
				["link"] = "|cffffffff|Hitem:42905::::::::70:::::::::|h[Glifo de Trampa congelante]|h|r",
			},
			[27663] = {
				["name"] = "Pescado con esporas ennegrecido",
				["link"] = "|cffffffff|Hitem:27663::::::::70:::::::::|h[Pescado con esporas ennegrecido]|h|r",
			},
			[43417] = {
				["name"] = "Glifo de Seccionar",
				["link"] = "|cffffffff|Hitem:43417::::::::70:::::::::|h[Glifo de Seccionar]|h|r",
			},
			[5958] = {
				["name"] = "Pantalones de cuero refinado",
				["link"] = "|cff1eff00|Hitem:5958::::::::70:::::::::|h[Pantalones de cuero refinado]|h|r",
			},
			[43673] = {
				["name"] = "Glifo de Levantar a muerto",
				["link"] = "|cffffffff|Hitem:43673::::::::70:::::::::|h[Glifo de Levantar a muerto]|h|r",
			},
			[32206] = {
				["name"] = "Ojo de león rígido",
				["link"] = "|cffa335ee|Hitem:32206::::::::70:::::::::|h[Ojo de león rígido]|h|r",
			},
			[24080] = {
				["name"] = "Sortija de korio de Escarcha",
				["link"] = "|cff0070dd|Hitem:24080::::::::70:::::::::|h[Sortija de korio de Escarcha]|h|r",
			},
			[40090] = {
				["name"] = "Esmeralda del bosque resistente",
				["link"] = "|cff0070dd|Hitem:40090::::::::70:::::::::|h[Esmeralda del bosque resistente]|h|r",
			},
			[32398] = {
				["name"] = "Botas de almas encadenadas",
				["link"] = "|cffa335ee|Hitem:32398::::::::70:::::::::|h[Botas de almas encadenadas]|h|r",
			},
			[24272] = {
				["name"] = "Paño de las Sombras",
				["link"] = "|cff0070dd|Hitem:24272::::::::70:::::::::|h[Paño de las Sombras]|h|r",
			},
			[28431] = {
				["name"] = "El filo bidimensional",
				["link"] = "|cffa335ee|Hitem:28431::::::::70:::::::::|h[El filo bidimensional]|h|r",
			},
			[44953] = {
				["name"] = "Filete tártaro de huargo",
				["link"] = "|cffffffff|Hitem:44953::::::::70:::::::::|h[Filete tártaro de huargo]|h|r",
			},
			[8203] = {
				["name"] = "Coraza de escórpido resistente",
				["link"] = "|cff1eff00|Hitem:8203::::::::70:::::::::|h[Coraza de escórpido resistente]|h|r",
			},
			[41114] = {
				["name"] = "Guanteletes de saronita templada",
				["link"] = "|cff0070dd|Hitem:41114::::::::70:::::::::|h[Guanteletes de saronita templada]|h|r",
			},
			[41242] = {
				["name"] = "Mandoble de cobalto forjado",
				["link"] = "|cff1eff00|Hitem:41242::::::::70:::::::::|h[Mandoble de cobalto forjado]|h|r",
			},
			[12426] = {
				["name"] = "Botas de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12426::::::::70:::::::::|h[Botas de placas imperiales]|h|r",
			},
			[20817] = {
				["name"] = "Engarce de bronce",
				["link"] = "|cffffffff|Hitem:20817::::::::70:::::::::|h[Engarce de bronce]|h|r",
			},
			[45849] = {
				["name"] = "Escrito Crepuscular",
				["link"] = "|cff0070dd|Hitem:45849::::::::70:::::::::|h[Escrito Crepuscular]|h|r",
			},
			[12618] = {
				["name"] = "Coraza de torio encantado",
				["link"] = "|cff0070dd|Hitem:12618::::::::70:::::::::|h[Coraza de torio encantado]|h|r",
			},
			[29519] = {
				["name"] = "Coraza de golpe abisal",
				["link"] = "|cffa335ee|Hitem:29519::::::::70:::::::::|h[Coraza de golpe abisal]|h|r",
			},
			[42906] = {
				["name"] = "Glifo de Trampa de Escarcha",
				["link"] = "|cffffffff|Hitem:42906::::::::70:::::::::|h[Glifo de Trampa de Escarcha]|h|r",
			},
			[25680] = {
				["name"] = "Sombrero morado a la moda",
				["link"] = "|cff0070dd|Hitem:25680::::::::70:::::::::|h[Sombrero morado a la moda]|h|r",
			},
			[43418] = {
				["name"] = "Glifo de Golpe heroico",
				["link"] = "|cffffffff|Hitem:43418::::::::70:::::::::|h[Glifo de Golpe heroico]|h|r",
			},
			[21777] = {
				["name"] = "Figurilla: búho de esmeralda",
				["link"] = "|cff1eff00|Hitem:21777::::::::70:::::::::|h[Figurilla: búho de esmeralda]|h|r",
			},
			[21841] = {
				["name"] = "Bolsa de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21841::::::::70:::::::::|h[Bolsa de tejido abisal]|h|r",
			},
			[40091] = {
				["name"] = "Esmeralda del bosque fuerte",
				["link"] = "|cff0070dd|Hitem:40091::::::::70:::::::::|h[Esmeralda del bosque fuerte]|h|r",
			},
			[44314] = {
				["name"] = "Pergamino de regreso II",
				["link"] = "|cffffffff|Hitem:44314::::::::70:::::::::|h[Pergamino de regreso II]|h|r",
			},
			[44442] = {
				["name"] = "Aplastabichos",
				["link"] = "|cff0070dd|Hitem:44442::::::::70:::::::::|h[Aplastabichos]|h|r",
			},
			[6662] = {
				["name"] = "Elixir de crecimiento gigante",
				["link"] = "|cffffffff|Hitem:6662::::::::70:::::::::|h[Elixir de crecimiento gigante]|h|r",
			},
			[41243] = {
				["name"] = "Hacha de guerra de cobalto con muesca",
				["link"] = "|cff1eff00|Hitem:41243::::::::70:::::::::|h[Hacha de guerra de cobalto con muesca]|h|r",
			},
			[19026] = {
				["name"] = "Fuegos artificiales serpenteantes",
				["link"] = "|cffffffff|Hitem:19026::::::::70:::::::::|h[Fuegos artificiales serpenteantes]|h|r",
			},
			[42395] = {
				["name"] = "Figurilla: serpiente Crepuscular",
				["link"] = "|cff0070dd|Hitem:42395::::::::70:::::::::|h[Figurilla: serpiente Crepuscular]|h|r",
			},
			[23505] = {
				["name"] = "Estoque de adamantita",
				["link"] = "|cff1eff00|Hitem:23505::::::::70:::::::::|h[Estoque de adamantita]|h|r",
			},
			[27664] = {
				["name"] = "Pezfango a la parrilla",
				["link"] = "|cffffffff|Hitem:27664::::::::70:::::::::|h[Pezfango a la parrilla]|h|r",
			},
			[13866] = {
				["name"] = "Cinta de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13866::::::::70:::::::::|h[Cinta de paño rúnico]|h|r",
			},
			[23761] = {
				["name"] = "Gafas de amplificación de poder",
				["link"] = "|cff0070dd|Hitem:23761::::::::70:::::::::|h[Gafas de amplificación de poder]|h|r",
			},
			[23825] = {
				["name"] = "Cinturón de cuasi-invulnerabilidad",
				["link"] = "|cff0070dd|Hitem:23825::::::::70:::::::::|h[Cinturón de cuasi-invulnerabilidad]|h|r",
			},
			[7046] = {
				["name"] = "Pantalones de seda azur",
				["link"] = "|cff1eff00|Hitem:7046::::::::70:::::::::|h[Pantalones de seda azur]|h|r",
			},
			[10027] = {
				["name"] = "Sobrehombros de tejido mágico negros",
				["link"] = "|cff1eff00|Hitem:10027::::::::70:::::::::|h[Sobrehombros de tejido mágico negros]|h|r",
			},
			[14154] = {
				["name"] = "Vestimentas de fe verdadera",
				["link"] = "|cffa335ee|Hitem:14154::::::::70:::::::::|h[Vestimentas de fe verdadera]|h|r",
			},
			[24273] = {
				["name"] = "Hilo de hechizo místico",
				["link"] = "|cff0070dd|Hitem:24273::::::::70:::::::::|h[Hilo de hechizo místico]|h|r",
			},
			[28432] = {
				["name"] = "Filo bidimensional negro",
				["link"] = "|cffa335ee|Hitem:28432::::::::70:::::::::|h[Filo bidimensional negro]|h|r",
			},
			[44955] = {
				["name"] = "Glifo de Explosión Arcana",
				["link"] = "|cffffffff|Hitem:44955::::::::70:::::::::|h[Glifo de Explosión Arcana]|h|r",
			},
			[41116] = {
				["name"] = "Brazales de saronita templada",
				["link"] = "|cff0070dd|Hitem:41116::::::::70:::::::::|h[Brazales de saronita templada]|h|r",
			},
			[20818] = {
				["name"] = "Anillo de plata elegante",
				["link"] = "|cff1eff00|Hitem:20818::::::::70:::::::::|h[Anillo de plata elegante]|h|r",
			},
			[10507] = {
				["name"] = "Dinamita sólida",
				["link"] = "|cffffffff|Hitem:10507::::::::70:::::::::|h[Dinamita sólida]|h|r",
			},
			[16979] = {
				["name"] = "Guantes Bengala del Núcleo",
				["link"] = "|cffa335ee|Hitem:16979::::::::70:::::::::|h[Guantes Bengala del Núcleo]|h|r",
			},
			[42396] = {
				["name"] = "Glifo de Círculo de sanación",
				["link"] = "|cffffffff|Hitem:42396::::::::70:::::::::|h[Glifo de Círculo de sanación]|h|r",
			},
			[29520] = {
				["name"] = "Cinturón de golpe abisal",
				["link"] = "|cffa335ee|Hitem:29520::::::::70:::::::::|h[Cinturón de golpe abisal]|h|r",
			},
			[42908] = {
				["name"] = "Glifo de Trampa de inmolación",
				["link"] = "|cffffffff|Hitem:42908::::::::70:::::::::|h[Glifo de Trampa de inmolación]|h|r",
			},
			[25681] = {
				["name"] = "Sombrero de aventurero a la moda",
				["link"] = "|cff0070dd|Hitem:25681::::::::70:::::::::|h[Sombrero de aventurero a la moda]|h|r",
			},
			[43420] = {
				["name"] = "Glifo de insultos barbáricos",
				["link"] = "|cffffffff|Hitem:43420::::::::70:::::::::|h[Glifo de insultos barbáricos]|h|r",
			},
			[43548] = {
				["name"] = "Glifo de Golpe de peste",
				["link"] = "|cffffffff|Hitem:43548::::::::70:::::::::|h[Glifo de Golpe de peste]|h|r",
			},
			[30032] = {
				["name"] = "Cinturón de batalla rojo",
				["link"] = "|cffa335ee|Hitem:30032::::::::70:::::::::|h[Cinturón de batalla rojo]|h|r",
			},
			[15050] = {
				["name"] = "Coraza de dragontina negra",
				["link"] = "|cff0070dd|Hitem:15050::::::::70:::::::::|h[Coraza de dragontina negra]|h|r",
			},
			[15082] = {
				["name"] = "Cinturón de escórpido pesado",
				["link"] = "|cff1eff00|Hitem:15082::::::::70:::::::::|h[Cinturón de escórpido pesado]|h|r",
			},
			[39965] = {
				["name"] = "Citrino enorme de luz trémula",
				["link"] = "|cff1eff00|Hitem:39965::::::::70:::::::::|h[Citrino enorme de luz trémula]|h|r",
			},
			[40093] = {
				["name"] = "Poción indestructible",
				["link"] = "|cffffffff|Hitem:40093::::::::70:::::::::|h[Poción indestructible]|h|r",
			},
			[44316] = {
				["name"] = "Naipe de la Luna Negra",
				["link"] = "|cff0070dd|Hitem:44316::::::::70:::::::::|h[Naipe de la Luna Negra]|h|r",
			},
			[44444] = {
				["name"] = "Pechera nerubiana oscura",
				["link"] = "|cff0070dd|Hitem:44444::::::::70:::::::::|h[Pechera nerubiana oscura]|h|r",
			},
			[30544] = {
				["name"] = "Transportador ultraseguro: Estación de Toshley",
				["link"] = "|cff1eff00|Hitem:30544::::::::70:::::::::|h[Transportador ultraseguro: Estación de Toshley]|h|r",
			},
			[41117] = {
				["name"] = "Protector de saronita",
				["link"] = "|cff0070dd|Hitem:41117::::::::70:::::::::|h[Protector de saronita]|h|r",
			},
			[11371] = {
				["name"] = "Barra de hierro negro",
				["link"] = "|cffffffff|Hitem:11371::::::::70:::::::::|h[Barra de hierro negro]|h|r",
			},
			[22866] = {
				["name"] = "Frasco de muerte pura",
				["link"] = "|cffffffff|Hitem:22866::::::::70:::::::::|h[Frasco de muerte pura]|h|r",
			},
			[34207] = {
				["name"] = "Refuerzos de guantes",
				["link"] = "|cff1eff00|Hitem:34207::::::::70:::::::::|h[Refuerzos de guantes]|h|r",
			},
			[7926] = {
				["name"] = "Pantalones de mitril ornamentado",
				["link"] = "|cff1eff00|Hitem:7926::::::::70:::::::::|h[Pantalones de mitril ornamentado]|h|r",
			},
			[7942] = {
				["name"] = "Hacha azul relumbrante",
				["link"] = "|cff1eff00|Hitem:7942::::::::70:::::::::|h[Hacha azul relumbrante]|h|r",
			},
			[7958] = {
				["name"] = "Hacha de batalla de bronce",
				["link"] = "|cff1eff00|Hitem:7958::::::::70:::::::::|h[Hacha de batalla de bronce]|h|r",
			},
			[23762] = {
				["name"] = "Gafas de detección ultraespectrópicas",
				["link"] = "|cff0070dd|Hitem:23762::::::::70:::::::::|h[Gafas de detección ultraespectrópicas]|h|r",
			},
			[23826] = {
				["name"] = "La más grande",
				["link"] = "|cffffffff|Hitem:23826::::::::70:::::::::|h[La más grande]|h|r",
			},
			[24082] = {
				["name"] = "Sortija de korio del infierno",
				["link"] = "|cff0070dd|Hitem:24082::::::::70:::::::::|h[Sortija de korio del infierno]|h|r",
			},
			[44317] = {
				["name"] = "Naipe de la Luna Negra superior",
				["link"] = "|cff0070dd|Hitem:44317::::::::70:::::::::|h[Naipe de la Luna Negra superior]|h|r",
			},
			[24274] = {
				["name"] = "Hilo de hechizo rúnico",
				["link"] = "|cffa335ee|Hitem:24274::::::::70:::::::::|h[Hilo de hechizo rúnico]|h|r",
			},
			[28433] = {
				["name"] = "Filo despiadado de los planos",
				["link"] = "|cffa335ee|Hitem:28433::::::::70:::::::::|h[Filo despiadado de los planos]|h|r",
			},
			[36767] = {
				["name"] = "Ojo de dragón sólido",
				["link"] = "|cffa335ee|Hitem:36767::::::::70:::::::::|h[Ojo de dragón sólido]|h|r",
			},
			[45085] = {
				["name"] = "Hoja de hechizo de acero de titanes",
				["link"] = "|cffa335ee|Hitem:45085::::::::70:::::::::|h[Hoja de hechizo de acero de titanes]|h|r",
			},
			[12427] = {
				["name"] = "Yelmo de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12427::::::::70:::::::::|h[Yelmo de placas imperiales]|h|r",
			},
			[8364] = {
				["name"] = "Trucha cabeza de mitril",
				["link"] = "|cffffffff|Hitem:8364::::::::70:::::::::|h[Trucha cabeza de mitril]|h|r",
			},
			[33568] = {
				["name"] = "Cuero boreal",
				["link"] = "|cffffffff|Hitem:33568::::::::70:::::::::|h[Cuero boreal]|h|r",
			},
			[4231] = {
				["name"] = "Pellejo ligero curtido",
				["link"] = "|cffffffff|Hitem:4231::::::::70:::::::::|h[Pellejo ligero curtido]|h|r",
			},
			[4247] = {
				["name"] = "Guantes de cuero de montañero",
				["link"] = "|cff1eff00|Hitem:4247::::::::70:::::::::|h[Guantes de cuero de montañero]|h|r",
			},
			[12619] = {
				["name"] = "Leotardos de torio encantado",
				["link"] = "|cff0070dd|Hitem:12619::::::::70:::::::::|h[Leotardos de torio encantado]|h|r",
			},
			[42398] = {
				["name"] = "Glifo de Desvanecerse",
				["link"] = "|cffffffff|Hitem:42398::::::::70:::::::::|h[Glifo de Desvanecerse]|h|r",
			},
			[4311] = {
				["name"] = "Capa de lana gruesa",
				["link"] = "|cff1eff00|Hitem:4311::::::::70:::::::::|h[Capa de lana gruesa]|h|r",
			},
			[4327] = {
				["name"] = "Capa helada",
				["link"] = "|cff0070dd|Hitem:4327::::::::70:::::::::|h[Capa helada]|h|r",
			},
			[42910] = {
				["name"] = "Glifo de Multidisparo",
				["link"] = "|cffffffff|Hitem:42910::::::::70:::::::::|h[Glifo de Multidisparo]|h|r",
			},
			[4359] = {
				["name"] = "Puñado de tornillos de cobre",
				["link"] = "|cffffffff|Hitem:4359::::::::70:::::::::|h[Puñado de tornillos de cobre]|h|r",
			},
			[4375] = {
				["name"] = "Cacharros zumbones de bronce",
				["link"] = "|cffffffff|Hitem:4375::::::::70:::::::::|h[Cacharros zumbones de bronce]|h|r",
			},
			[4391] = {
				["name"] = "Juego de segador de la cosecha compacto",
				["link"] = "|cffffffff|Hitem:4391::::::::70:::::::::|h[Juego de segador de la cosecha compacto]|h|r",
			},
			[4407] = {
				["name"] = "Mira de precisión",
				["link"] = "|cff1eff00|Hitem:4407::::::::70:::::::::|h[Mira de precisión]|h|r",
			},
			[43550] = {
				["name"] = "Glifo de Golpe con runa",
				["link"] = "|cffffffff|Hitem:43550::::::::70:::::::::|h[Glifo de Golpe con runa]|h|r",
			},
			[21843] = {
				["name"] = "Bolsa de tejido abisal imbuido",
				["link"] = "|cff1eff00|Hitem:21843::::::::70:::::::::|h[Bolsa de tejido abisal imbuido]|h|r",
			},
			[4455] = {
				["name"] = "Arnés de pellejo de raptor",
				["link"] = "|cff1eff00|Hitem:4455::::::::70:::::::::|h[Arnés de pellejo de raptor]|h|r",
			},
			[39967] = {
				["name"] = "Citrino enorme resuelto",
				["link"] = "|cff1eff00|Hitem:39967::::::::70:::::::::|h[Citrino enorme resuelto]|h|r",
			},
			[40095] = {
				["name"] = "Esmeralda del bosque brumosa",
				["link"] = "|cff0070dd|Hitem:40095::::::::70:::::::::|h[Esmeralda del bosque brumosa]|h|r",
			},
			[44318] = {
				["name"] = "Naipe de la Luna Negra del norte",
				["link"] = "|cff0070dd|Hitem:44318::::::::70:::::::::|h[Naipe de la Luna Negra del norte]|h|r",
			},
			[44446] = {
				["name"] = "Bolsa de bolsillos infinitos",
				["link"] = "|cff0070dd|Hitem:44446::::::::70:::::::::|h[Bolsa de bolsillos infinitos]|h|r",
			},
			[2300] = {
				["name"] = "Jubón de cuero estampado",
				["link"] = "|cff1eff00|Hitem:2300::::::::70:::::::::|h[Jubón de cuero estampado]|h|r",
			},
			[2308] = {
				["name"] = "Capa de cuero refinado",
				["link"] = "|cff1eff00|Hitem:2308::::::::70:::::::::|h[Capa de cuero refinado]|h|r",
			},
			[2316] = {
				["name"] = "Capa de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:2316::::::::70:::::::::|h[Capa de cuero oscuro]|h|r",
			},
			[33185] = {
				["name"] = "Cadena de adamantita",
				["link"] = "|cff1eff00|Hitem:33185::::::::70:::::::::|h[Cadena de adamantita]|h|r",
			},
			[45854] = {
				["name"] = "Rituales de la Luna nueva",
				["link"] = "|cff0070dd|Hitem:45854::::::::70:::::::::|h[Rituales de la Luna nueva]|h|r",
			},
			[50077] = {
				["name"] = "Glifo de descomposición presurosa",
				["link"] = "|cffffffff|Hitem:50077::::::::70:::::::::|h[Glifo de descomposición presurosa]|h|r",
			},
			[33825] = {
				["name"] = "Sopa de pez calavera",
				["link"] = "|cffffffff|Hitem:33825::::::::70:::::::::|h[Sopa de pez calavera]|h|r",
			},
			[42143] = {
				["name"] = "Ojo de dragón delicado",
				["link"] = "|cffa335ee|Hitem:42143::::::::70:::::::::|h[Ojo de dragón delicado]|h|r",
			},
			[42399] = {
				["name"] = "Glifo de Resguardo de miedo",
				["link"] = "|cffffffff|Hitem:42399::::::::70:::::::::|h[Glifo de Resguardo de miedo]|h|r",
			},
			[42911] = {
				["name"] = "Glifo de Fuego rápido",
				["link"] = "|cffffffff|Hitem:42911::::::::70:::::::::|h[Glifo de Fuego rápido]|h|r",
			},
			[27666] = {
				["name"] = "Palitos de pez dorado",
				["link"] = "|cffffffff|Hitem:27666::::::::70:::::::::|h[Palitos de pez dorado]|h|r",
			},
			[13867] = {
				["name"] = "Sobrehombros de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13867::::::::70:::::::::|h[Sobrehombros de paño rúnico]|h|r",
			},
			[13931] = {
				["name"] = "Sopa de pargo nocturno",
				["link"] = "|cffffffff|Hitem:13931::::::::70:::::::::|h[Sopa de pargo nocturno]|h|r",
			},
			[43551] = {
				["name"] = "Glifo de Golpe de la Plaga",
				["link"] = "|cffffffff|Hitem:43551::::::::70:::::::::|h[Glifo de Golpe de la Plaga]|h|r",
			},
			[32209] = {
				["name"] = "Ojo de león místico",
				["link"] = "|cffa335ee|Hitem:32209::::::::70:::::::::|h[Ojo de león místico]|h|r",
			},
			[44063] = {
				["name"] = "Figurilla: cangrejo monarca",
				["link"] = "|cff0070dd|Hitem:44063::::::::70:::::::::|h[Figurilla: cangrejo monarca]|h|r",
			},
			[10028] = {
				["name"] = "Sobrehombros de tejido de sombra",
				["link"] = "|cff1eff00|Hitem:10028::::::::70:::::::::|h[Sobrehombros de tejido de sombra]|h|r",
			},
			[32401] = {
				["name"] = "Faja de acero de sombras",
				["link"] = "|cffa335ee|Hitem:32401::::::::70:::::::::|h[Faja de acero de sombras]|h|r",
			},
			[24275] = {
				["name"] = "Hilo de hechizo de plata",
				["link"] = "|cff0070dd|Hitem:24275::::::::70:::::::::|h[Hilo de hechizo de plata]|h|r",
			},
			[28434] = {
				["name"] = "Hacha curva lunar",
				["link"] = "|cffa335ee|Hitem:28434::::::::70:::::::::|h[Hacha curva lunar]|h|r",
			},
			[5095] = {
				["name"] = "Atún blanco arco iris",
				["link"] = "|cffffffff|Hitem:5095::::::::70:::::::::|h[Atún blanco arco iris]|h|r",
			},
			[2572] = {
				["name"] = "Toga de lino roja",
				["link"] = "|cff1eff00|Hitem:2572::::::::70:::::::::|h[Toga de lino roja]|h|r",
			},
			[2580] = {
				["name"] = "Manteo de lino reforzado",
				["link"] = "|cff1eff00|Hitem:2580::::::::70:::::::::|h[Manteo de lino reforzado]|h|r",
			},
			[41376] = {
				["name"] = "Diamante de llama celeste revitalizante",
				["link"] = "|cff0070dd|Hitem:41376::::::::70:::::::::|h[Diamante de llama celeste revitalizante]|h|r",
			},
			[20820] = {
				["name"] = "Anillo con perla sencillo",
				["link"] = "|cff1eff00|Hitem:20820::::::::70:::::::::|h[Anillo con perla sencillo]|h|r",
			},
			[10508] = {
				["name"] = "Trabuco de mitril",
				["link"] = "|cff1eff00|Hitem:10508::::::::70:::::::::|h[Trabuco de mitril]|h|r",
			},
			[42144] = {
				["name"] = "Ojo de dragón rúnico",
				["link"] = "|cffa335ee|Hitem:42144::::::::70:::::::::|h[Ojo de dragón rúnico]|h|r",
			},
			[42400] = {
				["name"] = "Glifo de Sanación relámpago",
				["link"] = "|cffffffff|Hitem:42400::::::::70:::::::::|h[Glifo de Sanación relámpago]|h|r",
			},
			[38433] = {
				["name"] = "Guardamuñecas árticos",
				["link"] = "|cff1eff00|Hitem:38433::::::::70:::::::::|h[Guardamuñecas árticos]|h|r",
			},
			[29522] = {
				["name"] = "Camisote de halcón del viento",
				["link"] = "|cffa335ee|Hitem:29522::::::::70:::::::::|h[Camisote de halcón del viento]|h|r",
			},
			[2684] = {
				["name"] = "Filete de coyote",
				["link"] = "|cffffffff|Hitem:2684::::::::70:::::::::|h[Filete de coyote]|h|r",
			},
			[25683] = {
				["name"] = "Sombrero carmesí a la moda",
				["link"] = "|cff0070dd|Hitem:25683::::::::70:::::::::|h[Sombrero carmesí a la moda]|h|r",
			},
			[21716] = {
				["name"] = "Traca de cohetes verdes grandes",
				["link"] = "|cffffffff|Hitem:21716::::::::70:::::::::|h[Traca de cohetes verdes grandes]|h|r",
			},
			[43552] = {
				["name"] = "Glifo de Estrangular",
				["link"] = "|cffffffff|Hitem:43552::::::::70:::::::::|h[Glifo de Estrangular]|h|r",
			},
			[21844] = {
				["name"] = "Madeja de paño de alma",
				["link"] = "|cffffffff|Hitem:21844::::::::70:::::::::|h[Madeja de paño de alma]|h|r",
			},
			[5479] = {
				["name"] = "Cola de lagarto crujiente",
				["link"] = "|cffffffff|Hitem:5479::::::::70:::::::::|h[Cola de lagarto crujiente]|h|r",
			},
			[15083] = {
				["name"] = "Guanteletes de cuero maligno",
				["link"] = "|cff1eff00|Hitem:15083::::::::70:::::::::|h[Guanteletes de cuero maligno]|h|r",
			},
			[5527] = {
				["name"] = "Almejas picantes a la goblin",
				["link"] = "|cffffffff|Hitem:5527::::::::70:::::::::|h[Almejas picantes a la goblin]|h|r",
			},
			[40865] = {
				["name"] = "Máquina de ruido",
				["link"] = "|cff0070dd|Hitem:40865::::::::70:::::::::|h[Máquina de ruido]|h|r",
			},
			[41121] = {
				["name"] = "Generador de relámpagos gnómico",
				["link"] = "|cff0070dd|Hitem:41121::::::::70:::::::::|h[Generador de relámpagos gnómico]|h|r",
			},
			[41377] = {
				["name"] = "Diamante de llama celeste refulgente",
				["link"] = "|cff0070dd|Hitem:41377::::::::70:::::::::|h[Diamante de llama celeste refulgente]|h|r",
			},
			[2852] = {
				["name"] = "Pantalones de anillas de cobre",
				["link"] = "|cffffffff|Hitem:2852::::::::70:::::::::|h[Pantalones de anillas de cobre]|h|r",
			},
			[2868] = {
				["name"] = "Brazales de bronce estampados",
				["link"] = "|cff1eff00|Hitem:2868::::::::70:::::::::|h[Brazales de bronce estampados]|h|r",
			},
			[42145] = {
				["name"] = "Ojo de dragón chispeante",
				["link"] = "|cffa335ee|Hitem:42145::::::::70:::::::::|h[Ojo de dragón chispeante]|h|r",
			},
			[42401] = {
				["name"] = "Glifo de Nova Sagrada",
				["link"] = "|cffffffff|Hitem:42401::::::::70:::::::::|h[Glifo de Nova Sagrada]|h|r",
			},
			[38434] = {
				["name"] = "Guardamuñecas de contrahielo",
				["link"] = "|cff1eff00|Hitem:38434::::::::70:::::::::|h[Guardamuñecas de contrahielo]|h|r",
			},
			[23508] = {
				["name"] = "Guantes de placas de adamantita",
				["link"] = "|cff0070dd|Hitem:23508::::::::70:::::::::|h[Guantes de placas de adamantita]|h|r",
			},
			[27667] = {
				["name"] = "Cigala picante",
				["link"] = "|cffffffff|Hitem:27667::::::::70:::::::::|h[Cigala picante]|h|r",
			},
			[43425] = {
				["name"] = "Glifo de Bloqueo",
				["link"] = "|cffffffff|Hitem:43425::::::::70:::::::::|h[Glifo de Bloqueo]|h|r",
			},
			[23828] = {
				["name"] = "Gafas gnómicas de poder",
				["link"] = "|cffa335ee|Hitem:23828::::::::70:::::::::|h[Gafas gnómicas de poder]|h|r",
			},
			[2996] = {
				["name"] = "Madeja de paño de lino",
				["link"] = "|cffffffff|Hitem:2996::::::::70:::::::::|h[Madeja de paño de lino]|h|r",
			},
			[3012] = {
				["name"] = "Pergamino de agilidad",
				["link"] = "|cffffffff|Hitem:3012::::::::70:::::::::|h[Pergamino de agilidad]|h|r",
			},
			[40098] = {
				["name"] = "Esmeralda del bosque radiante",
				["link"] = "|cff0070dd|Hitem:40098::::::::70:::::::::|h[Esmeralda del bosque radiante]|h|r",
			},
			[32402] = {
				["name"] = "Zuecos de acero de sombras",
				["link"] = "|cffa335ee|Hitem:32402::::::::70:::::::::|h[Zuecos de acero de sombras]|h|r",
			},
			[24276] = {
				["name"] = "Hilo de hechizo de oro",
				["link"] = "|cffa335ee|Hitem:24276::::::::70:::::::::|h[Hilo de hechizo de oro]|h|r",
			},
			[28435] = {
				["name"] = "Cortaluna",
				["link"] = "|cffa335ee|Hitem:28435::::::::70:::::::::|h[Cortaluna]|h|r",
			},
			[8205] = {
				["name"] = "Brazales de escórpido resistentes",
				["link"] = "|cff1eff00|Hitem:8205::::::::70:::::::::|h[Brazales de escórpido resistentes]|h|r",
			},
			[41378] = {
				["name"] = "Diamante de llama celeste de desamparo",
				["link"] = "|cff0070dd|Hitem:41378::::::::70:::::::::|h[Diamante de llama celeste de desamparo]|h|r",
			},
			[45601] = {
				["name"] = "Glifo de Rabia",
				["link"] = "|cffffffff|Hitem:45601::::::::70:::::::::|h[Glifo de Rabia]|h|r",
			},
			[20821] = {
				["name"] = "Anillo de malaquita taraceado",
				["link"] = "|cff1eff00|Hitem:20821::::::::70:::::::::|h[Anillo de malaquita taraceado]|h|r",
			},
			[6263] = {
				["name"] = "Mono azul",
				["link"] = "|cff1eff00|Hitem:6263::::::::70:::::::::|h[Mono azul]|h|r",
			},
			[16982] = {
				["name"] = "Botas de can del Núcleo",
				["link"] = "|cffa335ee|Hitem:16982::::::::70:::::::::|h[Botas de can del Núcleo]|h|r",
			},
			[12620] = {
				["name"] = "Yelmo de torio encantado",
				["link"] = "|cff0070dd|Hitem:12620::::::::70:::::::::|h[Yelmo de torio encantado]|h|r",
			},
			[42402] = {
				["name"] = "Glifo de Fuego interno",
				["link"] = "|cffffffff|Hitem:42402::::::::70:::::::::|h[Glifo de Fuego interno]|h|r",
			},
			[38435] = {
				["name"] = "Brazales nerubianos",
				["link"] = "|cff1eff00|Hitem:38435::::::::70:::::::::|h[Brazales nerubianos]|h|r",
			},
			[29523] = {
				["name"] = "Brazales de halcón del viento",
				["link"] = "|cffa335ee|Hitem:29523::::::::70:::::::::|h[Brazales de halcón del viento]|h|r",
			},
			[42914] = {
				["name"] = "Glifo de Disparo firme",
				["link"] = "|cffffffff|Hitem:42914::::::::70:::::::::|h[Glifo de Disparo firme]|h|r",
			},
			[21589] = {
				["name"] = "Cohete azul grande",
				["link"] = "|cffffffff|Hitem:21589::::::::70:::::::::|h[Cohete azul grande]|h|r",
			},
			[3220] = {
				["name"] = "Morcilla",
				["link"] = "|cffffffff|Hitem:3220::::::::70:::::::::|h[Morcilla]|h|r",
			},
			[43426] = {
				["name"] = "Glifo de Última carga",
				["link"] = "|cffffffff|Hitem:43426::::::::70:::::::::|h[Glifo de Última carga]|h|r",
			},
			[43554] = {
				["name"] = "Glifo de Sangre vampírica",
				["link"] = "|cffffffff|Hitem:43554::::::::70:::::::::|h[Glifo de Sangre vampírica]|h|r",
			},
			[21845] = {
				["name"] = "Tela lunar primigenia",
				["link"] = "|cff0070dd|Hitem:21845::::::::70:::::::::|h[Tela lunar primigenia]|h|r",
			},
			[35748] = {
				["name"] = "Piedra de alquimista de guardián",
				["link"] = "|cffa335ee|Hitem:35748::::::::70:::::::::|h[Piedra de alquimista de guardián]|h|r",
			},
			[44322] = {
				["name"] = "Piedra de alquimista mercúrica",
				["link"] = "|cff0070dd|Hitem:44322::::::::70:::::::::|h[Piedra de alquimista mercúrica]|h|r",
			},
			[30419] = {
				["name"] = "Collar luminoso",
				["link"] = "|cff1eff00|Hitem:30419::::::::70:::::::::|h[Collar luminoso]|h|r",
			},
			[18262] = {
				["name"] = "Piedra de afilar elemental",
				["link"] = "|cff1eff00|Hitem:18262::::::::70:::::::::|h[Piedra de afilar elemental]|h|r",
			},
			[9197] = {
				["name"] = "Elixir de Visión onírica",
				["link"] = "|cffffffff|Hitem:9197::::::::70:::::::::|h[Elixir de Visión onírica]|h|r",
			},
			[41379] = {
				["name"] = "Diamante de llama celeste impasible",
				["link"] = "|cff0070dd|Hitem:41379::::::::70:::::::::|h[Diamante de llama celeste impasible]|h|r",
			},
			[13452] = {
				["name"] = "Elixir de la mangosta",
				["link"] = "|cffffffff|Hitem:13452::::::::70:::::::::|h[Elixir de la mangosta]|h|r",
			},
			[3388] = {
				["name"] = "Elixir de sangre de trol fuerte",
				["link"] = "|cffffffff|Hitem:3388::::::::70:::::::::|h[Elixir de sangre de trol fuerte]|h|r",
			},
			[34085] = {
				["name"] = "Ropa de invierno roja",
				["link"] = "|cffffffff|Hitem:34085::::::::70:::::::::|h[Ropa de invierno roja]|h|r",
			},
			[42403] = {
				["name"] = "Glifo de Pozo de Luz",
				["link"] = "|cffffffff|Hitem:42403::::::::70:::::::::|h[Glifo de Pozo de Luz]|h|r",
			},
			[38436] = {
				["name"] = "Brazales de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38436::::::::70:::::::::|h[Brazales de escamas de escarcha]|h|r",
			},
			[23445] = {
				["name"] = "Barra de hierro vil",
				["link"] = "|cffffffff|Hitem:23445::::::::70:::::::::|h[Barra de hierro vil]|h|r",
			},
			[23509] = {
				["name"] = "Coraza de adamantita encantada",
				["link"] = "|cff0070dd|Hitem:23509::::::::70:::::::::|h[Coraza de adamantita encantada]|h|r",
			},
			[23573] = {
				["name"] = "Barra de adamantita endurecida",
				["link"] = "|cffffffff|Hitem:23573::::::::70:::::::::|h[Barra de adamantita endurecida]|h|r",
			},
			[13868] = {
				["name"] = "Toga de tejido de Escarcha",
				["link"] = "|cff1eff00|Hitem:13868::::::::70:::::::::|h[Toga de tejido de Escarcha]|h|r",
			},
			[13932] = {
				["name"] = "Salmón Solescama pochado",
				["link"] = "|cffffffff|Hitem:13932::::::::70:::::::::|h[Salmón Solescama pochado]|h|r",
			},
			[3492] = {
				["name"] = "Martillo de hierro poderoso",
				["link"] = "|cff1eff00|Hitem:3492::::::::70:::::::::|h[Martillo de hierro poderoso]|h|r",
			},
			[35749] = {
				["name"] = "Piedra de alquimista de hechicero",
				["link"] = "|cffa335ee|Hitem:35749::::::::70:::::::::|h[Piedra de alquimista de hechicero]|h|r",
			},
			[7047] = {
				["name"] = "Manos de oscuridad",
				["link"] = "|cff1eff00|Hitem:7047::::::::70:::::::::|h[Manos de oscuridad]|h|r",
			},
			[10029] = {
				["name"] = "Sobrehombros de tejido mágico rojos",
				["link"] = "|cff1eff00|Hitem:10029::::::::70:::::::::|h[Sobrehombros de tejido mágico rojos]|h|r",
			},
			[32403] = {
				["name"] = "Brazales de acero de sombras",
				["link"] = "|cffa335ee|Hitem:32403::::::::70:::::::::|h[Brazales de acero de sombras]|h|r",
			},
			[28436] = {
				["name"] = "Luna de sangre",
				["link"] = "|cffa335ee|Hitem:28436::::::::70:::::::::|h[Luna de sangre]|h|r",
			},
			[44963] = {
				["name"] = "Armadura terránea para pierna",
				["link"] = "|cffa335ee|Hitem:44963::::::::70:::::::::|h[Armadura terránea para pierna]|h|r",
			},
			[7191] = {
				["name"] = "Cableado de fusibles",
				["link"] = "|cffffffff|Hitem:7191::::::::70:::::::::|h[Cableado de fusibles]|h|r",
			},
			[41380] = {
				["name"] = "Diamante de asedio de tierra austero",
				["link"] = "|cff0070dd|Hitem:41380::::::::70:::::::::|h[Diamante de asedio de tierra austero]|h|r",
			},
			[41508] = {
				["name"] = "Meca-jarly",
				["link"] = "|cffa335ee|Hitem:41508::::::::70:::::::::|h[Meca-jarly]|h|r",
			},
			[45731] = {
				["name"] = "Glifo de Disparo explosivo",
				["link"] = "|cffffffff|Hitem:45731::::::::70:::::::::|h[Glifo de Disparo explosivo]|h|r",
			},
			[20950] = {
				["name"] = "Colgante del escudo de ágata",
				["link"] = "|cff1eff00|Hitem:20950::::::::70:::::::::|h[Colgante del escudo de ágata]|h|r",
			},
			[16983] = {
				["name"] = "Yelmo de arrabio",
				["link"] = "|cffa335ee|Hitem:16983::::::::70:::::::::|h[Yelmo de arrabio]|h|r",
			},
			[34086] = {
				["name"] = "Botas de invierno",
				["link"] = "|cffffffff|Hitem:34086::::::::70:::::::::|h[Botas de invierno]|h|r",
			},
			[42404] = {
				["name"] = "Glifo de Disipación en masa",
				["link"] = "|cffffffff|Hitem:42404::::::::70:::::::::|h[Glifo de Disipación en masa]|h|r",
			},
			[38437] = {
				["name"] = "Yelmo ártico",
				["link"] = "|cff1eff00|Hitem:38437::::::::70:::::::::|h[Yelmo ártico]|h|r",
			},
			[29524] = {
				["name"] = "Cinturón de halcón del viento",
				["link"] = "|cffa335ee|Hitem:29524::::::::70:::::::::|h[Cinturón de halcón del viento]|h|r",
			},
			[42916] = {
				["name"] = "Glifo de Salva",
				["link"] = "|cffffffff|Hitem:42916::::::::70:::::::::|h[Glifo de Salva]|h|r",
			},
			[25685] = {
				["name"] = "Guantes de cuero vil",
				["link"] = "|cff0070dd|Hitem:25685::::::::70:::::::::|h[Guantes de cuero vil]|h|r",
			},
			[21718] = {
				["name"] = "Traca de cohetes rojos grandes",
				["link"] = "|cffffffff|Hitem:21718::::::::70:::::::::|h[Traca de cohetes rojos grandes]|h|r",
			},
			[30036] = {
				["name"] = "Cinturón del largo camino",
				["link"] = "|cffa335ee|Hitem:30036::::::::70:::::::::|h[Cinturón del largo camino]|h|r",
			},
			[15052] = {
				["name"] = "Leotardos de dragontina negra",
				["link"] = "|cff0070dd|Hitem:15052::::::::70:::::::::|h[Leotardos de dragontina negra]|h|r",
			},
			[35750] = {
				["name"] = "Piedra de alquimista de redentor",
				["link"] = "|cffa335ee|Hitem:35750::::::::70:::::::::|h[Piedra de alquimista de redentor]|h|r",
			},
			[44324] = {
				["name"] = "Piedra de alquimista poderosa",
				["link"] = "|cff0070dd|Hitem:44324::::::::70:::::::::|h[Piedra de alquimista poderosa]|h|r",
			},
			[30420] = {
				["name"] = "Anillo de jade pesado",
				["link"] = "|cff1eff00|Hitem:30420::::::::70:::::::::|h[Anillo de jade pesado]|h|r",
			},
			[18263] = {
				["name"] = "Brazaletes Bengala del Núcleo",
				["link"] = "|cffa335ee|Hitem:18263::::::::70:::::::::|h[Brazaletes Bengala del Núcleo]|h|r",
			},
			[3828] = {
				["name"] = "Elixir de detección de invisibilidad inferior",
				["link"] = "|cffffffff|Hitem:3828::::::::70:::::::::|h[Elixir de detección de invisibilidad inferior]|h|r",
			},
			[3836] = {
				["name"] = "Yelmo de hierro verde",
				["link"] = "|cff1eff00|Hitem:3836::::::::70:::::::::|h[Yelmo de hierro verde]|h|r",
			},
			[3844] = {
				["name"] = "Camisote de hierro verde",
				["link"] = "|cff0070dd|Hitem:3844::::::::70:::::::::|h[Camisote de hierro verde]|h|r",
			},
			[3852] = {
				["name"] = "Destructora de hierro dorado",
				["link"] = "|cff1eff00|Hitem:3852::::::::70:::::::::|h[Destructora de hierro dorado]|h|r",
			},
			[3860] = {
				["name"] = "Barra de mitril",
				["link"] = "|cffffffff|Hitem:3860::::::::70:::::::::|h[Barra de mitril]|h|r",
			},
			[41381] = {
				["name"] = "Diamante de asedio de tierra persistente",
				["link"] = "|cff0070dd|Hitem:41381::::::::70:::::::::|h[Diamante de asedio de tierra persistente]|h|r",
			},
			[41509] = {
				["name"] = "Red de tejido de Escarcha",
				["link"] = "|cffffffff|Hitem:41509::::::::70:::::::::|h[Red de tejido de Escarcha]|h|r",
			},
			[45732] = {
				["name"] = "Glifo de Disparo mortal",
				["link"] = "|cffffffff|Hitem:45732::::::::70:::::::::|h[Glifo de Disparo mortal]|h|r",
			},
			[15564] = {
				["name"] = "Refuerzo para armadura basto",
				["link"] = "|cffffffff|Hitem:15564::::::::70:::::::::|h[Refuerzo para armadura basto]|h|r",
			},
			[42149] = {
				["name"] = "Ojo de dragón liso",
				["link"] = "|cffa335ee|Hitem:42149::::::::70:::::::::|h[Ojo de dragón liso]|h|r",
			},
			[46372] = {
				["name"] = "Glifo de Instintos de supervivencia",
				["link"] = "|cffffffff|Hitem:46372::::::::70:::::::::|h[Glifo de Instintos de supervivencia]|h|r",
			},
			[42405] = {
				["name"] = "Glifo de Control mental",
				["link"] = "|cffffffff|Hitem:42405::::::::70:::::::::|h[Glifo de Control mental]|h|r",
			},
			[38438] = {
				["name"] = "Yelmo de contrahielo",
				["link"] = "|cff1eff00|Hitem:38438::::::::70:::::::::|h[Yelmo de contrahielo]|h|r",
			},
			[23446] = {
				["name"] = "Barra de adamantita",
				["link"] = "|cffffffff|Hitem:23446::::::::70:::::::::|h[Barra de adamantita]|h|r",
			},
			[7927] = {
				["name"] = "Guantes de mitril ornamentado",
				["link"] = "|cff1eff00|Hitem:7927::::::::70:::::::::|h[Guantes de mitril ornamentado]|h|r",
			},
			[7943] = {
				["name"] = "Espada de mitril maligna",
				["link"] = "|cff1eff00|Hitem:7943::::::::70:::::::::|h[Espada de mitril maligna]|h|r",
			},
			[7959] = {
				["name"] = "Añublo",
				["link"] = "|cff0070dd|Hitem:7959::::::::70:::::::::|h[Añublo]|h|r",
			},
			[23766] = {
				["name"] = "Mira de eternio estabilizada",
				["link"] = "|cff0070dd|Hitem:23766::::::::70:::::::::|h[Mira de eternio estabilizada]|h|r",
			},
			[35623] = {
				["name"] = "Aire eterno",
				["link"] = "|cff1eff00|Hitem:35623::::::::70:::::::::|h[Aire eterno]|h|r",
			},
			[35751] = {
				["name"] = "Piedra de alquimista de asesino",
				["link"] = "|cffa335ee|Hitem:35751::::::::70:::::::::|h[Piedra de alquimista de asesino]|h|r",
			},
			[24086] = {
				["name"] = "Sortija de korio Arcana",
				["link"] = "|cff0070dd|Hitem:24086::::::::70:::::::::|h[Sortija de korio Arcana]|h|r",
			},
			[40102] = {
				["name"] = "Esmeralda del bosque turbia",
				["link"] = "|cff0070dd|Hitem:40102::::::::70:::::::::|h[Esmeralda del bosque turbia]|h|r",
			},
			[44325] = {
				["name"] = "Elixir de Precisión",
				["link"] = "|cffffffff|Hitem:44325::::::::70:::::::::|h[Elixir de Precisión]|h|r",
			},
			[28437] = {
				["name"] = "Martillo de puñodraco",
				["link"] = "|cffa335ee|Hitem:28437::::::::70:::::::::|h[Martillo de puñodraco]|h|r",
			},
			[8206] = {
				["name"] = "Leotardos de escórpido resistentes",
				["link"] = "|cff1eff00|Hitem:8206::::::::70:::::::::|h[Leotardos de escórpido resistentes]|h|r",
			},
			[41126] = {
				["name"] = "Quijotes de saronita luminosos",
				["link"] = "|cff0070dd|Hitem:41126::::::::70:::::::::|h[Quijotes de saronita luminosos]|h|r",
			},
			[41382] = {
				["name"] = "Diamante de asedio de tierra mordaz",
				["link"] = "|cff0070dd|Hitem:41382::::::::70:::::::::|h[Diamante de asedio de tierra mordaz]|h|r",
			},
			[41510] = {
				["name"] = "Madeja de tejido de Escarcha",
				["link"] = "|cffffffff|Hitem:41510::::::::70:::::::::|h[Madeja de tejido de Escarcha]|h|r",
			},
			[45733] = {
				["name"] = "Glifo de Trampa explosiva",
				["link"] = "|cffffffff|Hitem:45733::::::::70:::::::::|h[Glifo de Trampa explosiva]|h|r",
			},
			[4248] = {
				["name"] = "Guantes de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:4248::::::::70:::::::::|h[Guantes de cuero oscuro]|h|r",
			},
			[4264] = {
				["name"] = "Cinturón barbárico",
				["link"] = "|cff1eff00|Hitem:4264::::::::70:::::::::|h[Cinturón barbárico]|h|r",
			},
			[42406] = {
				["name"] = "Glifo de Palabra de las Sombras: dolor",
				["link"] = "|cffffffff|Hitem:42406::::::::70:::::::::|h[Glifo de Palabra de las Sombras: dolor]|h|r",
			},
			[38439] = {
				["name"] = "Yelmo nerubiano",
				["link"] = "|cff1eff00|Hitem:38439::::::::70:::::::::|h[Yelmo nerubiano]|h|r",
			},
			[4312] = {
				["name"] = "Botas de lino de suela suave",
				["link"] = "|cff1eff00|Hitem:4312::::::::70:::::::::|h[Botas de lino de suela suave]|h|r",
			},
			[4328] = {
				["name"] = "Cinturón de araña",
				["link"] = "|cff1eff00|Hitem:4328::::::::70:::::::::|h[Cinturón de araña]|h|r",
			},
			[4344] = {
				["name"] = "Camisa de lino marrón",
				["link"] = "|cffffffff|Hitem:4344::::::::70:::::::::|h[Camisa de lino marrón]|h|r",
			},
			[4360] = {
				["name"] = "Bomba de cobre férrea",
				["link"] = "|cffffffff|Hitem:4360::::::::70:::::::::|h[Bomba de cobre férrea]|h|r",
			},
			[4376] = {
				["name"] = "Deflector de llamas",
				["link"] = "|cffffffff|Hitem:4376::::::::70:::::::::|h[Deflector de llamas]|h|r",
			},
			[4392] = {
				["name"] = "Muñeco-diana avanzado",
				["link"] = "|cffffffff|Hitem:4392::::::::70:::::::::|h[Muñeco-diana avanzado]|h|r",
			},
			[43430] = {
				["name"] = "Glifo de poder resonante",
				["link"] = "|cffffffff|Hitem:43430::::::::70:::::::::|h[Glifo de poder resonante]|h|r",
			},
			[4424] = {
				["name"] = "Pergamino de espíritu III",
				["link"] = "|cffffffff|Hitem:4424::::::::70:::::::::|h[Pergamino de espíritu III]|h|r",
			},
			[30037] = {
				["name"] = "Botas de detonación",
				["link"] = "|cffa335ee|Hitem:30037::::::::70:::::::::|h[Botas de detonación]|h|r",
			},
			[4456] = {
				["name"] = "Cinturón de pellejo de raptor",
				["link"] = "|cff1eff00|Hitem:4456::::::::70:::::::::|h[Cinturón de pellejo de raptor]|h|r",
			},
			[39975] = {
				["name"] = "Jade oscuro vívido",
				["link"] = "|cff1eff00|Hitem:39975::::::::70:::::::::|h[Jade oscuro vívido]|h|r",
			},
			[30421] = {
				["name"] = "Anillo rojo de destrucción",
				["link"] = "|cff1eff00|Hitem:30421::::::::70:::::::::|h[Anillo rojo de destrucción]|h|r",
			},
			[48933] = {
				["name"] = "Generador de agujeros de gusano: Rasganorte",
				["link"] = "|cff0070dd|Hitem:48933::::::::70:::::::::|h[Generador de agujeros de gusano: Rasganorte]|h|r",
			},
			[41127] = {
				["name"] = "Guanteletes de saronita luminosos",
				["link"] = "|cff0070dd|Hitem:41127::::::::70:::::::::|h[Guanteletes de saronita luminosos]|h|r",
			},
			[41383] = {
				["name"] = "Aplastahuesos de acero de titanes",
				["link"] = "|cffa335ee|Hitem:41383::::::::70:::::::::|h[Aplastahuesos de acero de titanes]|h|r",
			},
			[41511] = {
				["name"] = "Madeja de tejido de Escarcha imbuido",
				["link"] = "|cff1eff00|Hitem:41511::::::::70:::::::::|h[Madeja de tejido de Escarcha imbuido]|h|r",
			},
			[45734] = {
				["name"] = "Glifo de Disparo de dispersión",
				["link"] = "|cffffffff|Hitem:45734::::::::70:::::::::|h[Glifo de Disparo de dispersión]|h|r",
			},
			[42151] = {
				["name"] = "Ojo de dragón sutil",
				["link"] = "|cffa335ee|Hitem:42151::::::::70:::::::::|h[Ojo de dragón sutil]|h|r",
			},
			[42407] = {
				["name"] = "Glifo de sombra",
				["link"] = "|cffffffff|Hitem:42407::::::::70:::::::::|h[Glifo de sombra]|h|r",
			},
			[38440] = {
				["name"] = "Casco de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38440::::::::70:::::::::|h[Casco de escamas de escarcha]|h|r",
			},
			[23447] = {
				["name"] = "Barra de eternio",
				["link"] = "|cff1eff00|Hitem:23447::::::::70:::::::::|h[Barra de eternio]|h|r",
			},
			[23511] = {
				["name"] = "Botas de adamantita encantada",
				["link"] = "|cff0070dd|Hitem:23511::::::::70:::::::::|h[Botas de adamantita encantada]|h|r",
			},
			[23575] = {
				["name"] = "Resguardo de escudo inferior",
				["link"] = "|cffffffff|Hitem:23575::::::::70:::::::::|h[Resguardo de escudo inferior]|h|r",
			},
			[13869] = {
				["name"] = "Guerrera de tejido de Escarcha",
				["link"] = "|cff1eff00|Hitem:13869::::::::70:::::::::|h[Guerrera de tejido de Escarcha]|h|r",
			},
			[23767] = {
				["name"] = "Robot triturador",
				["link"] = "|cff1eff00|Hitem:23767::::::::70:::::::::|h[Robot triturador]|h|r",
			},
			[35625] = {
				["name"] = "Vida eterna",
				["link"] = "|cff1eff00|Hitem:35625::::::::70:::::::::|h[Vida eterna]|h|r",
			},
			[24087] = {
				["name"] = "Anillo de acero vil pesado",
				["link"] = "|cff0070dd|Hitem:24087::::::::70:::::::::|h[Anillo de acero vil pesado]|h|r",
			},
			[10030] = {
				["name"] = "Sombrero de almirante",
				["link"] = "|cff1eff00|Hitem:10030::::::::70:::::::::|h[Sombrero de almirante]|h|r",
			},
			[44327] = {
				["name"] = "Elixir de Golpes mortales",
				["link"] = "|cffffffff|Hitem:44327::::::::70:::::::::|h[Elixir de Golpes mortales]|h|r",
			},
			[28438] = {
				["name"] = "Faucedraco",
				["link"] = "|cffa335ee|Hitem:28438::::::::70:::::::::|h[Faucedraco]|h|r",
			},
			[41128] = {
				["name"] = "Botas de saronita luminosas",
				["link"] = "|cff0070dd|Hitem:41128::::::::70:::::::::|h[Botas de saronita luminosas]|h|r",
			},
			[41384] = {
				["name"] = "Guardián de acero de titanes",
				["link"] = "|cffa335ee|Hitem:41384::::::::70:::::::::|h[Guardián de acero de titanes]|h|r",
			},
			[41512] = {
				["name"] = "Cubremuñecas tejidos con Escarcha",
				["link"] = "|cff1eff00|Hitem:41512::::::::70:::::::::|h[Cubremuñecas tejidos con Escarcha]|h|r",
			},
			[45735] = {
				["name"] = "Glifo de Golpe de raptor",
				["link"] = "|cffffffff|Hitem:45735::::::::70:::::::::|h[Glifo de Golpe de raptor]|h|r",
			},
			[10510] = {
				["name"] = "Rifle de gran calibre de mitril",
				["link"] = "|cff1eff00|Hitem:10510::::::::70:::::::::|h[Rifle de gran calibre de mitril]|h|r",
			},
			[42152] = {
				["name"] = "Ojo de dragón ostentoso",
				["link"] = "|cffa335ee|Hitem:42152::::::::70:::::::::|h[Ojo de dragón ostentoso]|h|r",
			},
			[42408] = {
				["name"] = "Glifo de Palabra de poder: escudo",
				["link"] = "|cffffffff|Hitem:42408::::::::70:::::::::|h[Glifo de Palabra de poder: escudo]|h|r",
			},
			[38441] = {
				["name"] = "Capa de Vientos violentos",
				["link"] = "|cff0070dd|Hitem:38441::::::::70:::::::::|h[Capa de Vientos violentos]|h|r",
			},
			[29526] = {
				["name"] = "Cinturón de golpe primigenio",
				["link"] = "|cffa335ee|Hitem:29526::::::::70:::::::::|h[Cinturón de golpe primigenio]|h|r",
			},
			[25687] = {
				["name"] = "Leotardos de cuero vil",
				["link"] = "|cff0070dd|Hitem:25687::::::::70:::::::::|h[Leotardos de cuero vil]|h|r",
			},
			[43432] = {
				["name"] = "Glifo de Torbellino",
				["link"] = "|cffffffff|Hitem:43432::::::::70:::::::::|h[Glifo de Torbellino]|h|r",
			},
			[29974] = {
				["name"] = "Coraza de cristal viviente",
				["link"] = "|cff0070dd|Hitem:29974::::::::70:::::::::|h[Coraza de cristal viviente]|h|r",
			},
			[30038] = {
				["name"] = "Cinturón de detonación",
				["link"] = "|cffa335ee|Hitem:30038::::::::70:::::::::|h[Cinturón de detonación]|h|r",
			},
			[15053] = {
				["name"] = "Coraza volcánica",
				["link"] = "|cff1eff00|Hitem:15053::::::::70:::::::::|h[Coraza volcánica]|h|r",
			},
			[15085] = {
				["name"] = "Armadura de cuero maligno",
				["link"] = "|cff1eff00|Hitem:15085::::::::70:::::::::|h[Armadura de cuero maligno]|h|r",
			},
			[39977] = {
				["name"] = "Jade oscuro resistente",
				["link"] = "|cff1eff00|Hitem:39977::::::::70:::::::::|h[Jade oscuro resistente]|h|r",
			},
			[40105] = {
				["name"] = "Esmeralda del bosque energizada",
				["link"] = "|cff0070dd|Hitem:40105::::::::70:::::::::|h[Esmeralda del bosque energizada]|h|r",
			},
			[44328] = {
				["name"] = "Elixir de Defensa poderosa",
				["link"] = "|cffffffff|Hitem:44328::::::::70:::::::::|h[Elixir de Defensa poderosa]|h|r",
			},
			[30422] = {
				["name"] = "Anillo de diamante de enfoque",
				["link"] = "|cff1eff00|Hitem:30422::::::::70:::::::::|h[Anillo de diamante de enfoque]|h|r",
			},
			[41129] = {
				["name"] = "Coraza de saronita luminosa",
				["link"] = "|cff0070dd|Hitem:41129::::::::70:::::::::|h[Coraza de saronita luminosa]|h|r",
			},
			[41257] = {
				["name"] = "Destructor de acero de titanes",
				["link"] = "|cffa335ee|Hitem:41257::::::::70:::::::::|h[Destructor de acero de titanes]|h|r",
			},
			[41385] = {
				["name"] = "Diamante de asedio de tierra vigorizador",
				["link"] = "|cff0070dd|Hitem:41385::::::::70:::::::::|h[Diamante de asedio de tierra vigorizador]|h|r",
			},
			[41513] = {
				["name"] = "Sobrehombros tejidos con Escarcha",
				["link"] = "|cff1eff00|Hitem:41513::::::::70:::::::::|h[Sobrehombros tejidos con Escarcha]|h|r",
			},
			[45736] = {
				["name"] = "Glifo de Congelación profunda",
				["link"] = "|cffffffff|Hitem:45736::::::::70:::::::::|h[Glifo de Congelación profunda]|h|r",
			},
			[46376] = {
				["name"] = "Frasco de la vermis de escarcha",
				["link"] = "|cffffffff|Hitem:46376::::::::70:::::::::|h[Frasco de la vermis de escarcha]|h|r",
			},
			[42409] = {
				["name"] = "Glifo de Rezo de sanación",
				["link"] = "|cffffffff|Hitem:42409::::::::70:::::::::|h[Glifo de Rezo de sanación]|h|r",
			},
			[23448] = {
				["name"] = "Barra de acero vil",
				["link"] = "|cff1eff00|Hitem:23448::::::::70:::::::::|h[Barra de acero vil]|h|r",
			},
			[23512] = {
				["name"] = "Leotardos de adamantita encantada",
				["link"] = "|cff0070dd|Hitem:23512::::::::70:::::::::|h[Leotardos de adamantita encantada]|h|r",
			},
			[23576] = {
				["name"] = "Resguardo de escudo superior",
				["link"] = "|cffffffff|Hitem:23576::::::::70:::::::::|h[Resguardo de escudo superior]|h|r",
			},
			[23768] = {
				["name"] = "Bengala de humo blanco",
				["link"] = "|cffffffff|Hitem:23768::::::::70:::::::::|h[Bengala de humo blanco]|h|r",
			},
			[35627] = {
				["name"] = "Sombra eterna",
				["link"] = "|cff1eff00|Hitem:35627::::::::70:::::::::|h[Sombra eterna]|h|r",
			},
			[24088] = {
				["name"] = "Anillo de eternio delicado",
				["link"] = "|cff0070dd|Hitem:24088::::::::70:::::::::|h[Anillo de eternio delicado]|h|r",
			},
			[6040] = {
				["name"] = "Brazales de escamas doradas",
				["link"] = "|cff1eff00|Hitem:6040::::::::70:::::::::|h[Brazales de escamas doradas]|h|r",
			},
			[44329] = {
				["name"] = "Elixir de Pericia",
				["link"] = "|cffffffff|Hitem:44329::::::::70:::::::::|h[Elixir de Pericia]|h|r",
			},
			[28439] = {
				["name"] = "Golpe de dragón",
				["link"] = "|cffa335ee|Hitem:28439::::::::70:::::::::|h[Golpe de dragón]|h|r",
			},
			[8207] = {
				["name"] = "Sobrehombros de escórpido resistentes",
				["link"] = "|cff1eff00|Hitem:8207::::::::70:::::::::|h[Sobrehombros de escórpido resistentes]|h|r",
			},
			[41386] = {
				["name"] = "Yelmo de acero de titanes claveteado",
				["link"] = "|cffa335ee|Hitem:41386::::::::70:::::::::|h[Yelmo de acero de titanes claveteado]|h|r",
			},
			[45737] = {
				["name"] = "Glifo de Bomba viva",
				["link"] = "|cffffffff|Hitem:45737::::::::70:::::::::|h[Glifo de Bomba viva]|h|r",
			},
			[6264] = {
				["name"] = "Toga de adepto superior",
				["link"] = "|cff1eff00|Hitem:6264::::::::70:::::::::|h[Toga de adepto superior]|h|r",
			},
			[42154] = {
				["name"] = "Ojo de dragón preciso",
				["link"] = "|cffa335ee|Hitem:42154::::::::70:::::::::|h[Ojo de dragón preciso]|h|r",
			},
			[46377] = {
				["name"] = "Frasco de ira infinita",
				["link"] = "|cffffffff|Hitem:46377::::::::70:::::::::|h[Frasco de ira infinita]|h|r",
			},
			[42410] = {
				["name"] = "Glifo de Alarido psíquico",
				["link"] = "|cffffffff|Hitem:42410::::::::70:::::::::|h[Glifo de Alarido psíquico]|h|r",
			},
			[29527] = {
				["name"] = "Brazales de golpe primigenio",
				["link"] = "|cffa335ee|Hitem:29527::::::::70:::::::::|h[Brazales de golpe primigenio]|h|r",
			},
			[12782] = {
				["name"] = "Corrupción",
				["link"] = "|cff0070dd|Hitem:12782::::::::70:::::::::|h[Corrupción]|h|r",
			},
			[39083] = {
				["name"] = "Sobrehombros de cobalto",
				["link"] = "|cff1eff00|Hitem:39083::::::::70:::::::::|h[Sobrehombros de cobalto]|h|r",
			},
			[43434] = {
				["name"] = "Coselete de eviscerador",
				["link"] = "|cff0070dd|Hitem:43434::::::::70:::::::::|h[Coselete de eviscerador]|h|r",
			},
			[29975] = {
				["name"] = "Coraza de golpe de dragón dorada",
				["link"] = "|cff0070dd|Hitem:29975::::::::70:::::::::|h[Coraza de golpe de dragón dorada]|h|r",
			},
			[30039] = {
				["name"] = "Botas de oscuridad absoluta",
				["link"] = "|cffa335ee|Hitem:30039::::::::70:::::::::|h[Botas de oscuridad absoluta]|h|r",
			},
			[44330] = {
				["name"] = "Elixir de Perforar armadura",
				["link"] = "|cffffffff|Hitem:44330::::::::70:::::::::|h[Elixir de Perforar armadura]|h|r",
			},
			[41387] = {
				["name"] = "Yelmo de acero de titanes templado",
				["link"] = "|cffa335ee|Hitem:41387::::::::70:::::::::|h[Yelmo de acero de titanes templado]|h|r",
			},
			[41515] = {
				["name"] = "Toga tejida con Escarcha",
				["link"] = "|cff1eff00|Hitem:41515::::::::70:::::::::|h[Toga tejida con Escarcha]|h|r",
			},
			[45738] = {
				["name"] = "Glifo de Tromba Arcana",
				["link"] = "|cffffffff|Hitem:45738::::::::70:::::::::|h[Glifo de Tromba Arcana]|h|r",
			},
			[42155] = {
				["name"] = "Ojo de dragón tormentoso",
				["link"] = "|cffa335ee|Hitem:42155::::::::70:::::::::|h[Ojo de dragón tormentoso]|h|r",
			},
			[46378] = {
				["name"] = "Frasco de mojo puro",
				["link"] = "|cffffffff|Hitem:46378::::::::70:::::::::|h[Frasco de mojo puro]|h|r",
			},
			[42411] = {
				["name"] = "Glifo de Renovar",
				["link"] = "|cffffffff|Hitem:42411::::::::70:::::::::|h[Glifo de Renovar]|h|r",
			},
			[23449] = {
				["name"] = "Barra de korio",
				["link"] = "|cff1eff00|Hitem:23449::::::::70:::::::::|h[Barra de korio]|h|r",
			},
			[23513] = {
				["name"] = "Coraza Aterrallamas",
				["link"] = "|cff0070dd|Hitem:23513::::::::70:::::::::|h[Coraza Aterrallamas]|h|r",
			},
			[13870] = {
				["name"] = "Guantes de tejido de Escarcha",
				["link"] = "|cff1eff00|Hitem:13870::::::::70:::::::::|h[Guantes de tejido de Escarcha]|h|r",
			},
			[43435] = {
				["name"] = "Ataduras de eviscerador",
				["link"] = "|cff0070dd|Hitem:43435::::::::70:::::::::|h[Ataduras de eviscerador]|h|r",
			},
			[35501] = {
				["name"] = "Diamante de tormenta de tierra eterno",
				["link"] = "|cff0070dd|Hitem:35501::::::::70:::::::::|h[Diamante de tormenta de tierra eterno]|h|r",
			},
			[32215] = {
				["name"] = "Amatista Cantosombrío resplandeciente",
				["link"] = "|cffa335ee|Hitem:32215::::::::70:::::::::|h[Amatista Cantosombrío resplandeciente]|h|r",
			},
			[7048] = {
				["name"] = "Caperuza de seda azur",
				["link"] = "|cff1eff00|Hitem:7048::::::::70:::::::::|h[Caperuza de seda azur]|h|r",
			},
			[10031] = {
				["name"] = "Botas de tejido de sombra",
				["link"] = "|cff1eff00|Hitem:10031::::::::70:::::::::|h[Botas de tejido de sombra]|h|r",
			},
			[7080] = {
				["name"] = "Esencia de agua",
				["link"] = "|cff1eff00|Hitem:7080::::::::70:::::::::|h[Esencia de agua]|h|r",
			},
			[28440] = {
				["name"] = "Trueno",
				["link"] = "|cffa335ee|Hitem:28440::::::::70:::::::::|h[Trueno]|h|r",
			},
			[41388] = {
				["name"] = "Yelmo de acero de titanes luminoso",
				["link"] = "|cffa335ee|Hitem:41388::::::::70:::::::::|h[Yelmo de acero de titanes luminoso]|h|r",
			},
			[41516] = {
				["name"] = "Guantes de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:41516::::::::70:::::::::|h[Guantes de escarcha salvaje]|h|r",
			},
			[20826] = {
				["name"] = "Anillo de plata pesado",
				["link"] = "|cff0070dd|Hitem:20826::::::::70:::::::::|h[Anillo de plata pesado]|h|r",
			},
			[20954] = {
				["name"] = "Nudillos de hierro pesados",
				["link"] = "|cff1eff00|Hitem:20954::::::::70:::::::::|h[Nudillos de hierro pesados]|h|r",
			},
			[10543] = {
				["name"] = "Casco de albañil goblin",
				["link"] = "|cff1eff00|Hitem:10543::::::::70:::::::::|h[Casco de albañil goblin]|h|r",
			},
			[46379] = {
				["name"] = "Frasco de sangrepiedra",
				["link"] = "|cffffffff|Hitem:46379::::::::70:::::::::|h[Frasco de sangrepiedra]|h|r",
			},
			[42412] = {
				["name"] = "Glifo de Encarcelamiento de la Plaga",
				["link"] = "|cffffffff|Hitem:42412::::::::70:::::::::|h[Glifo de Encarcelamiento de la Plaga]|h|r",
			},
			[29528] = {
				["name"] = "Tambores de guerra",
				["link"] = "|cff1eff00|Hitem:29528::::::::70:::::::::|h[Tambores de guerra]|h|r",
			},
			[25689] = {
				["name"] = "Jubón de uñagrieta pesado",
				["link"] = "|cff0070dd|Hitem:25689::::::::70:::::::::|h[Jubón de uñagrieta pesado]|h|r",
			},
			[43436] = {
				["name"] = "Guanteletes de eviscerador",
				["link"] = "|cff0070dd|Hitem:43436::::::::70:::::::::|h[Guanteletes de eviscerador]|h|r",
			},
			[39469] = {
				["name"] = "Tinta de resplandor lunar",
				["link"] = "|cffffffff|Hitem:39469::::::::70:::::::::|h[Tinta de resplandor lunar]|h|r",
			},
			[21850] = {
				["name"] = "Cinturón de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21850::::::::70:::::::::|h[Cinturón de tejido abisal]|h|r",
			},
			[15054] = {
				["name"] = "Leotardos volcánicos",
				["link"] = "|cff1eff00|Hitem:15054::::::::70:::::::::|h[Leotardos volcánicos]|h|r",
			},
			[35758] = {
				["name"] = "Esmeralda de espuma marina firme",
				["link"] = "|cffa335ee|Hitem:35758::::::::70:::::::::|h[Esmeralda de espuma marina firme]|h|r",
			},
			[39981] = {
				["name"] = "Jade oscuro brillante",
				["link"] = "|cff1eff00|Hitem:39981::::::::70:::::::::|h[Jade oscuro brillante]|h|r",
			},
			[40109] = {
				["name"] = "Elixir de sangre de mago poderosa",
				["link"] = "|cffffffff|Hitem:40109::::::::70:::::::::|h[Elixir de sangre de mago poderosa]|h|r",
			},
			[44332] = {
				["name"] = "Elixir de Pensamientos poderosos",
				["link"] = "|cffffffff|Hitem:44332::::::::70:::::::::|h[Elixir de Pensamientos poderosos]|h|r",
			},
			[18587] = {
				["name"] = "Desfibriladores goblin XL",
				["link"] = "|cffffffff|Hitem:18587::::::::70:::::::::|h[Desfibriladores goblin XL]|h|r",
			},
			[41389] = {
				["name"] = "Diamante de asedio de tierra flamante",
				["link"] = "|cff0070dd|Hitem:41389::::::::70:::::::::|h[Diamante de asedio de tierra flamante]|h|r",
			},
			[41517] = {
				["name"] = "Glifo de Sanación en cadena",
				["link"] = "|cffffffff|Hitem:41517::::::::70:::::::::|h[Glifo de Sanación en cadena]|h|r",
			},
			[45740] = {
				["name"] = "Glifo de Barrera de hielo",
				["link"] = "|cffffffff|Hitem:45740::::::::70:::::::::|h[Glifo de Barrera de hielo]|h|r",
			},
			[42413] = {
				["name"] = "Figurilla: búho de zafiro",
				["link"] = "|cff0070dd|Hitem:42413::::::::70:::::::::|h[Figurilla: búho de zafiro]|h|r",
			},
			[7928] = {
				["name"] = "Sobrehombros de mitril ornamentado",
				["link"] = "|cff1eff00|Hitem:7928::::::::70:::::::::|h[Sobrehombros de mitril ornamentado]|h|r",
			},
			[7944] = {
				["name"] = "Estoque de mitril deslumbrante",
				["link"] = "|cff1eff00|Hitem:7944::::::::70:::::::::|h[Estoque de mitril deslumbrante]|h|r",
			},
			[7960] = {
				["name"] = "Campeón de veraplata",
				["link"] = "|cff0070dd|Hitem:7960::::::::70:::::::::|h[Campeón de veraplata]|h|r",
			},
			[43437] = {
				["name"] = "Guardarrenes de eviscerador",
				["link"] = "|cff0070dd|Hitem:43437::::::::70:::::::::|h[Guardarrenes de eviscerador]|h|r",
			},
			[35503] = {
				["name"] = "Diamante de fuego celeste de ascuas",
				["link"] = "|cff0070dd|Hitem:35503::::::::70:::::::::|h[Diamante de fuego celeste de ascuas]|h|r",
			},
			[35759] = {
				["name"] = "Esmeralda de espuma marina fuerte",
				["link"] = "|cffa335ee|Hitem:35759::::::::70:::::::::|h[Esmeralda de espuma marina fuerte]|h|r",
			},
			[39982] = {
				["name"] = "Jade oscuro turbio",
				["link"] = "|cff1eff00|Hitem:39982::::::::70:::::::::|h[Jade oscuro turbio]|h|r",
			},
			[32472] = {
				["name"] = "Gafas de la Justiciera 2000",
				["link"] = "|cffa335ee|Hitem:32472::::::::70:::::::::|h[Gafas de la Justiciera 2000]|h|r",
			},
			[28441] = {
				["name"] = "Trueno profundo",
				["link"] = "|cffa335ee|Hitem:28441::::::::70:::::::::|h[Trueno profundo]|h|r",
			},
			[8208] = {
				["name"] = "Yelmo de escórpido resistente",
				["link"] = "|cff1eff00|Hitem:8208::::::::70:::::::::|h[Yelmo de escórpido resistente]|h|r",
			},
			[41518] = {
				["name"] = "Glifo de Cadena de relámpagos",
				["link"] = "|cffffffff|Hitem:41518::::::::70:::::::::|h[Glifo de Cadena de relámpagos]|h|r",
			},
			[20827] = {
				["name"] = "Anillo del poderío de la plata",
				["link"] = "|cff1eff00|Hitem:20827::::::::70:::::::::|h[Anillo del poderío de la plata]|h|r",
			},
			[20955] = {
				["name"] = "Anillo de dragón dorado",
				["link"] = "|cff1eff00|Hitem:20955::::::::70:::::::::|h[Anillo de dragón dorado]|h|r",
			},
			[4233] = {
				["name"] = "Pellejo medio curtido",
				["link"] = "|cffffffff|Hitem:4233::::::::70:::::::::|h[Pellejo medio curtido]|h|r",
			},
			[42158] = {
				["name"] = "Ojo de dragón místico",
				["link"] = "|cffa335ee|Hitem:42158::::::::70:::::::::|h[Ojo de dragón místico]|h|r",
			},
			[4265] = {
				["name"] = "Refuerzo para armadura pesado",
				["link"] = "|cffffffff|Hitem:4265::::::::70:::::::::|h[Refuerzo para armadura pesado]|h|r",
			},
			[42414] = {
				["name"] = "Glifo de Palabra de las Sombras: muerte",
				["link"] = "|cffffffff|Hitem:42414::::::::70:::::::::|h[Glifo de Palabra de las Sombras: muerte]|h|r",
			},
			[29529] = {
				["name"] = "Tambores de batalla",
				["link"] = "|cff1eff00|Hitem:29529::::::::70:::::::::|h[Tambores de batalla]|h|r",
			},
			[25498] = {
				["name"] = "Estatua de piedra férrea",
				["link"] = "|cffffffff|Hitem:25498::::::::70:::::::::|h[Estatua de piedra férrea]|h|r",
			},
			[12783] = {
				["name"] = "Buscacorazones",
				["link"] = "|cff0070dd|Hitem:12783::::::::70:::::::::|h[Buscacorazones]|h|r",
			},
			[4377] = {
				["name"] = "Pólvora potente",
				["link"] = "|cffffffff|Hitem:4377::::::::70:::::::::|h[Pólvora potente]|h|r",
			},
			[4393] = {
				["name"] = "Monóculo de artesano",
				["link"] = "|cff1eff00|Hitem:4393::::::::70:::::::::|h[Monóculo de artesano]|h|r",
			},
			[43438] = {
				["name"] = "Musleras de eviscerador",
				["link"] = "|cff0070dd|Hitem:43438::::::::70:::::::::|h[Musleras de eviscerador]|h|r",
			},
			[25882] = {
				["name"] = "Estatua de piedra sólida",
				["link"] = "|cffffffff|Hitem:25882::::::::70:::::::::|h[Estatua de piedra sólida]|h|r",
			},
			[21851] = {
				["name"] = "Guantes de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21851::::::::70:::::::::|h[Guantes de tejido abisal]|h|r",
			},
			[4457] = {
				["name"] = "Ala de águila ratonera a la parrilla",
				["link"] = "|cffffffff|Hitem:4457::::::::70:::::::::|h[Ala de águila ratonera a la parrilla]|h|r",
			},
			[35760] = {
				["name"] = "Piropiedra temeraria",
				["link"] = "|cffa335ee|Hitem:35760::::::::70:::::::::|h[Piropiedra temeraria]|h|r",
			},
			[39983] = {
				["name"] = "Jade oscuro intrincado",
				["link"] = "|cff1eff00|Hitem:39983::::::::70:::::::::|h[Jade oscuro intrincado]|h|r",
			},
			[40111] = {
				["name"] = "Rubí cárdeno llamativo",
				["link"] = "|cffa335ee|Hitem:40111::::::::70:::::::::|h[Rubí cárdeno llamativo]|h|r",
			},
			[2309] = {
				["name"] = "Botas de cuero estampado",
				["link"] = "|cff1eff00|Hitem:2309::::::::70:::::::::|h[Botas de cuero estampado]|h|r",
			},
			[2317] = {
				["name"] = "Guerrera de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:2317::::::::70:::::::::|h[Guerrera de cuero oscuro]|h|r",
			},
			[37168] = {
				["name"] = "Tarot misterioso",
				["link"] = "|cffffffff|Hitem:37168::::::::70:::::::::|h[Tarot misterioso]|h|r",
			},
			[41391] = {
				["name"] = "Botines de acero de titanes claveteados",
				["link"] = "|cffa335ee|Hitem:41391::::::::70:::::::::|h[Botines de acero de titanes claveteados]|h|r",
			},
			[41519] = {
				["name"] = "Leotardos tejidos con Escarcha",
				["link"] = "|cff1eff00|Hitem:41519::::::::70:::::::::|h[Leotardos tejidos con Escarcha]|h|r",
			},
			[45742] = {
				["name"] = "Glifo de Martillo del honrado",
				["link"] = "|cffffffff|Hitem:45742::::::::70:::::::::|h[Glifo de Martillo del honrado]|h|r",
			},
			[42415] = {
				["name"] = "Glifo de Tortura mental",
				["link"] = "|cffffffff|Hitem:42415::::::::70:::::::::|h[Glifo de Tortura mental]|h|r",
			},
			[34353] = {
				["name"] = "Gafas de arremetida mortal cuádruple X44",
				["link"] = "|cffa335ee|Hitem:34353::::::::70:::::::::|h[Gafas de arremetida mortal cuádruple X44]|h|r",
			},
			[23515] = {
				["name"] = "Brazales Aterrallamas",
				["link"] = "|cff0070dd|Hitem:23515::::::::70:::::::::|h[Brazales Aterrallamas]|h|r",
			},
			[39088] = {
				["name"] = "Botas de cobalto",
				["link"] = "|cff1eff00|Hitem:39088::::::::70:::::::::|h[Botas de cobalto]|h|r",
			},
			[13935] = {
				["name"] = "Salmón al horno",
				["link"] = "|cffffffff|Hitem:13935::::::::70:::::::::|h[Salmón al horno]|h|r",
			},
			[23835] = {
				["name"] = "Pollotizador gnómico",
				["link"] = "|cff0070dd|Hitem:23835::::::::70:::::::::|h[Pollotizador gnómico]|h|r",
			},
			[24027] = {
				["name"] = "Rubí vivo llamativo",
				["link"] = "|cff0070dd|Hitem:24027::::::::70:::::::::|h[Rubí vivo llamativo]|h|r",
			},
			[40112] = {
				["name"] = "Rubí cárdeno delicado",
				["link"] = "|cffa335ee|Hitem:40112::::::::70:::::::::|h[Rubí cárdeno delicado]|h|r",
			},
			[32409] = {
				["name"] = "Diamante de tormenta de tierra incansable",
				["link"] = "|cff0070dd|Hitem:32409::::::::70:::::::::|h[Diamante de tormenta de tierra incansable]|h|r",
			},
			[32473] = {
				["name"] = "Gafas tanquetrónicas",
				["link"] = "|cffa335ee|Hitem:32473::::::::70:::::::::|h[Gafas tanquetrónicas]|h|r",
			},
			[28442] = {
				["name"] = "Heraldo de la tormenta",
				["link"] = "|cffa335ee|Hitem:28442::::::::70:::::::::|h[Heraldo de la tormenta]|h|r",
			},
			[5081] = {
				["name"] = "Bolsa de pellejo de kodo",
				["link"] = "|cffffffff|Hitem:5081::::::::70:::::::::|h[Bolsa de pellejo de kodo]|h|r",
			},
			[20380] = {
				["name"] = "Coraza de escamas oníricas",
				["link"] = "|cffa335ee|Hitem:20380::::::::70:::::::::|h[Coraza de escamas oníricas]|h|r",
			},
			[36913] = {
				["name"] = "Barra de saronita",
				["link"] = "|cffffffff|Hitem:36913::::::::70:::::::::|h[Barra de saronita]|h|r",
			},
			[2581] = {
				["name"] = "Venda de lino gruesa",
				["link"] = "|cffffffff|Hitem:2581::::::::70:::::::::|h[Venda de lino gruesa]|h|r",
			},
			[41392] = {
				["name"] = "Botines de acero de titanes templado",
				["link"] = "|cffa335ee|Hitem:41392::::::::70:::::::::|h[Botines de acero de titanes templado]|h|r",
			},
			[41520] = {
				["name"] = "Botas tejidas con Escarcha",
				["link"] = "|cff1eff00|Hitem:41520::::::::70:::::::::|h[Botas tejidas con Escarcha]|h|r",
			},
			[20828] = {
				["name"] = "Anillo de sombras crepusculares",
				["link"] = "|cff1eff00|Hitem:20828::::::::70:::::::::|h[Anillo de sombras crepusculares]|h|r",
			},
			[16989] = {
				["name"] = "Faja de anillas ígneas",
				["link"] = "|cffa335ee|Hitem:16989::::::::70:::::::::|h[Faja de anillas ígneas]|h|r",
			},
			[10576] = {
				["name"] = "Dragonizo mecánico de mitril",
				["link"] = "|cff1eff00|Hitem:10576::::::::70:::::::::|h[Dragonizo mecánico de mitril]|h|r",
			},
			[42416] = {
				["name"] = "Glifo de Punición",
				["link"] = "|cffffffff|Hitem:42416::::::::70:::::::::|h[Glifo de Punición]|h|r",
			},
			[34354] = {
				["name"] = "Gafas de proyección de caos",
				["link"] = "|cffa335ee|Hitem:34354::::::::70:::::::::|h[Gafas de proyección de caos]|h|r",
			},
			[34482] = {
				["name"] = "Cartera de peletero",
				["link"] = "|cff1eff00|Hitem:34482::::::::70:::::::::|h[Cartera de peletero]|h|r",
			},
			[2685] = {
				["name"] = "Costillas de cerdo suculentas",
				["link"] = "|cffffffff|Hitem:2685::::::::70:::::::::|h[Costillas de cerdo suculentas]|h|r",
			},
			[25691] = {
				["name"] = "Botas de uñagrieta pesadas",
				["link"] = "|cff0070dd|Hitem:25691::::::::70:::::::::|h[Botas de uñagrieta pesadas]|h|r",
			},
			[25883] = {
				["name"] = "Estatua de piedra densa",
				["link"] = "|cffffffff|Hitem:25883::::::::70:::::::::|h[Estatua de piedra densa]|h|r",
			},
			[21852] = {
				["name"] = "Pantalones de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21852::::::::70:::::::::|h[Pantalones de tejido abisal]|h|r",
			},
			[15055] = {
				["name"] = "Sobrehombros volcánicos",
				["link"] = "|cff1eff00|Hitem:15055::::::::70:::::::::|h[Sobrehombros volcánicos]|h|r",
			},
			[15087] = {
				["name"] = "Pantalones de cuero maligno",
				["link"] = "|cff1eff00|Hitem:15087::::::::70:::::::::|h[Pantalones de cuero maligno]|h|r",
			},
			[40113] = {
				["name"] = "Rubí cárdeno rúnico",
				["link"] = "|cffa335ee|Hitem:40113::::::::70:::::::::|h[Rubí cárdeno rúnico]|h|r",
			},
			[15407] = {
				["name"] = "Pellejo basto curtido",
				["link"] = "|cffffffff|Hitem:15407::::::::70:::::::::|h[Pellejo basto curtido]|h|r",
			},
			[2845] = {
				["name"] = "Hacha de cobre",
				["link"] = "|cffffffff|Hitem:2845::::::::70:::::::::|h[Hacha de cobre]|h|r",
			},
			[2853] = {
				["name"] = "Brazales de cobre",
				["link"] = "|cffffffff|Hitem:2853::::::::70:::::::::|h[Brazales de cobre]|h|r",
			},
			[45744] = {
				["name"] = "Glifo de Escudo de rectitud",
				["link"] = "|cffffffff|Hitem:45744::::::::70:::::::::|h[Glifo de Escudo de rectitud]|h|r",
			},
			[2869] = {
				["name"] = "Coraza de bronce bañada en plata",
				["link"] = "|cff1eff00|Hitem:2869::::::::70:::::::::|h[Coraza de bronce bañada en plata]|h|r",
			},
			[38322] = {
				["name"] = "Escrito encuadernado en hierro",
				["link"] = "|cffa335ee|Hitem:38322::::::::70:::::::::|h[Escrito encuadernado en hierro]|h|r",
			},
			[34355] = {
				["name"] = "Gafas con grabados de relámpagos",
				["link"] = "|cffa335ee|Hitem:34355::::::::70:::::::::|h[Gafas con grabados de relámpagos]|h|r",
			},
			[23516] = {
				["name"] = "Yelmo Aterrallamas",
				["link"] = "|cff0070dd|Hitem:23516::::::::70:::::::::|h[Yelmo Aterrallamas]|h|r",
			},
			[43569] = {
				["name"] = "Poción de sanación interminable",
				["link"] = "|cff0070dd|Hitem:43569::::::::70:::::::::|h[Poción de sanación interminable]|h|r",
			},
			[2997] = {
				["name"] = "Madeja de paño de lana",
				["link"] = "|cffffffff|Hitem:2997::::::::70:::::::::|h[Madeja de paño de lana]|h|r",
			},
			[32218] = {
				["name"] = "Piropiedra pujante",
				["link"] = "|cffa335ee|Hitem:32218::::::::70:::::::::|h[Piropiedra pujante]|h|r",
			},
			[24092] = {
				["name"] = "Colgante de la llama helada",
				["link"] = "|cff0070dd|Hitem:24092::::::::70:::::::::|h[Colgante de la llama helada]|h|r",
			},
			[6041] = {
				["name"] = "Cadena de acero",
				["link"] = "|cffffffff|Hitem:6041::::::::70:::::::::|h[Cadena de acero]|h|r",
			},
			[32410] = {
				["name"] = "Diamante de fuego celeste del trueno",
				["link"] = "|cff0070dd|Hitem:32410::::::::70:::::::::|h[Diamante de fuego celeste del trueno]|h|r",
			},
			[32474] = {
				["name"] = "Gafas de golpe seguro v2.0",
				["link"] = "|cffa335ee|Hitem:32474::::::::70:::::::::|h[Gafas de golpe seguro v2.0]|h|r",
			},
			[8209] = {
				["name"] = "Botas de escórpido resistentes",
				["link"] = "|cff1eff00|Hitem:8209::::::::70:::::::::|h[Botas de escórpido resistentes]|h|r",
			},
			[41266] = {
				["name"] = "Diamante de llama celeste",
				["link"] = "|cff0070dd|Hitem:41266::::::::70:::::::::|h[Diamante de llama celeste]|h|r",
			},
			[41394] = {
				["name"] = "Botines de acero de titanes luminoso",
				["link"] = "|cffa335ee|Hitem:41394::::::::70:::::::::|h[Botines de acero de titanes luminoso]|h|r",
			},
			[41522] = {
				["name"] = "Cinturón tejido con Escarcha",
				["link"] = "|cff1eff00|Hitem:41522::::::::70:::::::::|h[Cinturón tejido con Escarcha]|h|r",
			},
			[33460] = {
				["name"] = "Pergamino de espíritu VI",
				["link"] = "|cffffffff|Hitem:33460::::::::70:::::::::|h[Pergamino de espíritu VI]|h|r",
			},
			[12624] = {
				["name"] = "Malla Espina Salvaje",
				["link"] = "|cff0070dd|Hitem:12624::::::::70:::::::::|h[Malla Espina Salvaje]|h|r",
			},
			[42418] = {
				["name"] = "Figurilla: jabalí de esmeralda",
				["link"] = "|cff0070dd|Hitem:42418::::::::70:::::::::|h[Figurilla: jabalí de esmeralda]|h|r",
			},
			[34356] = {
				["name"] = "Gafas de golpe seguro v3.0",
				["link"] = "|cffa335ee|Hitem:34356::::::::70:::::::::|h[Gafas de golpe seguro v3.0]|h|r",
			},
			[29531] = {
				["name"] = "Tambores de restauración",
				["link"] = "|cff1eff00|Hitem:29531::::::::70:::::::::|h[Tambores de restauración]|h|r",
			},
			[12784] = {
				["name"] = "Segadora de arcanita",
				["link"] = "|cff0070dd|Hitem:12784::::::::70:::::::::|h[Segadora de arcanita]|h|r",
			},
			[25692] = {
				["name"] = "Leotardos de furia abisal",
				["link"] = "|cff0070dd|Hitem:25692::::::::70:::::::::|h[Leotardos de furia abisal]|h|r",
			},
			[43442] = {
				["name"] = "Cinturón Flechapresta",
				["link"] = "|cff0070dd|Hitem:43442::::::::70:::::::::|h[Cinturón Flechapresta]|h|r",
			},
			[21789] = {
				["name"] = "Figurilla: escórpido de hierro negro",
				["link"] = "|cff0070dd|Hitem:21789::::::::70:::::::::|h[Figurilla: escórpido de hierro negro]|h|r",
			},
			[30043] = {
				["name"] = "Botas de huracán",
				["link"] = "|cffa335ee|Hitem:30043::::::::70:::::::::|h[Botas de huracán]|h|r",
			},
			[43826] = {
				["name"] = "Glifo de Golpe sangriento",
				["link"] = "|cffffffff|Hitem:43826::::::::70:::::::::|h[Glifo de Golpe sangriento]|h|r",
			},
			[44210] = {
				["name"] = "Rostros de condena",
				["link"] = "|cffa335ee|Hitem:44210::::::::70:::::::::|h[Rostros de condena]|h|r",
			},
			[36916] = {
				["name"] = "Barra de cobalto",
				["link"] = "|cffffffff|Hitem:36916::::::::70:::::::::|h[Barra de cobalto]|h|r",
			},
			[41395] = {
				["name"] = "Diamante de asedio de tierra vigorizante",
				["link"] = "|cff0070dd|Hitem:41395::::::::70:::::::::|h[Diamante de asedio de tierra vigorizante]|h|r",
			},
			[41523] = {
				["name"] = "Sobrehombros tejidos con Escarcha místicos",
				["link"] = "|cff0070dd|Hitem:41523::::::::70:::::::::|h[Sobrehombros tejidos con Escarcha místicos]|h|r",
			},
			[33461] = {
				["name"] = "Pergamino de aguante VI",
				["link"] = "|cffffffff|Hitem:33461::::::::70:::::::::|h[Pergamino de aguante VI]|h|r",
			},
			[3389] = {
				["name"] = "Elixir de defensa",
				["link"] = "|cffffffff|Hitem:3389::::::::70:::::::::|h[Elixir de defensa]|h|r",
			},
			[19166] = {
				["name"] = "Amnistía negra",
				["link"] = "|cffa335ee|Hitem:19166::::::::70:::::::::|h[Amnistía negra]|h|r",
			},
			[34357] = {
				["name"] = "Gafas de korio duro",
				["link"] = "|cffa335ee|Hitem:34357::::::::70:::::::::|h[Gafas de korio duro]|h|r",
			},
			[23517] = {
				["name"] = "Guantes de acero vil",
				["link"] = "|cff0070dd|Hitem:23517::::::::70:::::::::|h[Guantes de acero vil]|h|r",
			},
			[3469] = {
				["name"] = "Botas de anillas de cobre",
				["link"] = "|cffffffff|Hitem:3469::::::::70:::::::::|h[Botas de anillas de cobre]|h|r",
			},
			[3485] = {
				["name"] = "Guanteletes de hierro verdes",
				["link"] = "|cff1eff00|Hitem:3485::::::::70:::::::::|h[Guanteletes de hierro verdes]|h|r",
			},
			[43827] = {
				["name"] = "Glifo de Golpe letal",
				["link"] = "|cffffffff|Hitem:43827::::::::70:::::::::|h[Glifo de Golpe letal]|h|r",
			},
			[7049] = {
				["name"] = "Guantes de fe verdadera",
				["link"] = "|cff1eff00|Hitem:7049::::::::70:::::::::|h[Guantes de fe verdadera]|h|r",
			},
			[44211] = {
				["name"] = "Guantes tejidos con Escarcha",
				["link"] = "|cff1eff00|Hitem:44211::::::::70:::::::::|h[Guantes tejidos con Escarcha]|h|r",
			},
			[32475] = {
				["name"] = "Gafas del Replicador viviente",
				["link"] = "|cffa335ee|Hitem:32475::::::::70:::::::::|h[Gafas del Replicador viviente]|h|r",
			},
			[41396] = {
				["name"] = "Diamante de asedio de tierra eterno",
				["link"] = "|cff0070dd|Hitem:41396::::::::70:::::::::|h[Diamante de asedio de tierra eterno]|h|r",
			},
			[41524] = {
				["name"] = "Glifo de Lava",
				["link"] = "|cffffffff|Hitem:41524::::::::70:::::::::|h[Glifo de Lava]|h|r",
			},
			[45747] = {
				["name"] = "Glifo de Salvación",
				["link"] = "|cffffffff|Hitem:45747::::::::70:::::::::|h[Glifo de Salvación]|h|r",
			},
			[20958] = {
				["name"] = "Anillo de citrino llameante",
				["link"] = "|cff1eff00|Hitem:20958::::::::70:::::::::|h[Anillo de citrino llameante]|h|r",
			},
			[10545] = {
				["name"] = "Gafas gnómicas",
				["link"] = "|cff1eff00|Hitem:10545::::::::70:::::::::|h[Gafas gnómicas]|h|r",
			},
			[42420] = {
				["name"] = "Lentes de enfoque de cristal de sombras",
				["link"] = "|cff1eff00|Hitem:42420::::::::70:::::::::|h[Lentes de enfoque de cristal de sombras]|h|r",
			},
			[21278] = {
				["name"] = "Guantes de embozo de tormenta",
				["link"] = "|cff0070dd|Hitem:21278::::::::70:::::::::|h[Guantes de embozo de tormenta]|h|r",
			},
			[21342] = {
				["name"] = "Bolsa de tela vil del Núcleo",
				["link"] = "|cffa335ee|Hitem:21342::::::::70:::::::::|h[Bolsa de tela vil del Núcleo]|h|r",
			},
			[25693] = {
				["name"] = "Botas de furia abisal",
				["link"] = "|cff0070dd|Hitem:25693::::::::70:::::::::|h[Botas de furia abisal]|h|r",
			},
			[43316] = {
				["name"] = "Glifo de Forma acuática",
				["link"] = "|cffffffff|Hitem:43316::::::::70:::::::::|h[Glifo de Forma acuática]|h|r",
			},
			[43444] = {
				["name"] = "Brazales Flechapresta",
				["link"] = "|cff0070dd|Hitem:43444::::::::70:::::::::|h[Brazales Flechapresta]|h|r",
			},
			[21790] = {
				["name"] = "Colgante de zafiro de noche invernal",
				["link"] = "|cff1eff00|Hitem:21790::::::::70:::::::::|h[Colgante de zafiro de noche invernal]|h|r",
			},
			[30044] = {
				["name"] = "Cinturón de monzón",
				["link"] = "|cffa335ee|Hitem:30044::::::::70:::::::::|h[Cinturón de monzón]|h|r",
			},
			[15056] = {
				["name"] = "Armadura de embozo de tormenta",
				["link"] = "|cff0070dd|Hitem:15056::::::::70:::::::::|h[Armadura de embozo de tormenta]|h|r",
			},
			[15088] = {
				["name"] = "Cinturón de cuero maligno",
				["link"] = "|cff1eff00|Hitem:15088::::::::70:::::::::|h[Cinturón de cuero maligno]|h|r",
			},
			[3829] = {
				["name"] = "Aceite de Escarcha",
				["link"] = "|cffffffff|Hitem:3829::::::::70:::::::::|h[Aceite de Escarcha]|h|r",
			},
			[3837] = {
				["name"] = "Almófar de escamas doradas",
				["link"] = "|cff1eff00|Hitem:3837::::::::70:::::::::|h[Almófar de escamas doradas]|h|r",
			},
			[3845] = {
				["name"] = "Loriga de escamas doradas",
				["link"] = "|cff1eff00|Hitem:3845::::::::70:::::::::|h[Loriga de escamas doradas]|h|r",
			},
			[3853] = {
				["name"] = "Espada ancha de acero lunar",
				["link"] = "|cff1eff00|Hitem:3853::::::::70:::::::::|h[Espada ancha de acero lunar]|h|r",
			},
			[41397] = {
				["name"] = "Diamante de asedio de tierra potente",
				["link"] = "|cff0070dd|Hitem:41397::::::::70:::::::::|h[Diamante de asedio de tierra potente]|h|r",
			},
			[41525] = {
				["name"] = "Toga tejida con Escarcha mística",
				["link"] = "|cff0070dd|Hitem:41525::::::::70:::::::::|h[Toga tejida con Escarcha mística]|h|r",
			},
			[42421] = {
				["name"] = "Lentes de enfoque de jade de las Sombras",
				["link"] = "|cff1eff00|Hitem:42421::::::::70:::::::::|h[Lentes de enfoque de jade de las Sombras]|h|r",
			},
			[34359] = {
				["name"] = "Colgante de fuego solar",
				["link"] = "|cffa335ee|Hitem:34359::::::::70:::::::::|h[Colgante de fuego solar]|h|r",
			},
			[7913] = {
				["name"] = "Sobrehombros barbáricos de hierro",
				["link"] = "|cff1eff00|Hitem:7913::::::::70:::::::::|h[Sobrehombros barbáricos de hierro]|h|r",
			},
			[23518] = {
				["name"] = "Leotardos de acero vil",
				["link"] = "|cff0070dd|Hitem:23518::::::::70:::::::::|h[Leotardos de acero vil]|h|r",
			},
			[7945] = {
				["name"] = "Maza negra grande",
				["link"] = "|cff1eff00|Hitem:7945::::::::70:::::::::|h[Maza negra grande]|h|r",
			},
			[7961] = {
				["name"] = "Hoja fantasma",
				["link"] = "|cff0070dd|Hitem:7961::::::::70:::::::::|h[Hoja fantasma]|h|r",
			},
			[23774] = {
				["name"] = "Caja de herramientas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23774::::::::70:::::::::|h[Caja de herramientas de hierro vil]|h|r",
			},
			[23838] = {
				["name"] = "Casco encantado de supervisor",
				["link"] = "|cffa335ee|Hitem:23838::::::::70:::::::::|h[Casco encantado de supervisor]|h|r",
			},
			[32220] = {
				["name"] = "Piropiedra destelleante",
				["link"] = "|cffa335ee|Hitem:32220::::::::70:::::::::|h[Piropiedra destelleante]|h|r",
			},
			[19999] = {
				["name"] = "Gafas vid de sangre",
				["link"] = "|cff0070dd|Hitem:19999::::::::70:::::::::|h[Gafas vid de sangre]|h|r",
			},
			[40118] = {
				["name"] = "Rubí cárdeno preciso",
				["link"] = "|cffa335ee|Hitem:40118::::::::70:::::::::|h[Rubí cárdeno preciso]|h|r",
			},
			[32476] = {
				["name"] = "Gafas trastotormenta",
				["link"] = "|cffa335ee|Hitem:32476::::::::70:::::::::|h[Gafas trastotormenta]|h|r",
			},
			[12209] = {
				["name"] = "Filete de lobo magro",
				["link"] = "|cffffffff|Hitem:12209::::::::70:::::::::|h[Filete de lobo magro]|h|r",
			},
			[8185] = {
				["name"] = "Leotardos de escamas de tortuga",
				["link"] = "|cff1eff00|Hitem:8185::::::::70:::::::::|h[Leotardos de escamas de tortuga]|h|r",
			},
			[36919] = {
				["name"] = "Rubí cárdeno",
				["link"] = "|cffa335ee|Hitem:36919::::::::70:::::::::|h[Rubí cárdeno]|h|r",
			},
			[20575] = {
				["name"] = "Guerrera de cría negra",
				["link"] = "|cff1eff00|Hitem:20575::::::::70:::::::::|h[Guerrera de cría negra]|h|r",
			},
			[41398] = {
				["name"] = "Diamante de asedio de tierra incansable",
				["link"] = "|cff0070dd|Hitem:41398::::::::70:::::::::|h[Diamante de asedio de tierra incansable]|h|r",
			},
			[41526] = {
				["name"] = "Glifo de Choque",
				["link"] = "|cffffffff|Hitem:41526::::::::70:::::::::|h[Glifo de Choque]|h|r",
			},
			[20831] = {
				["name"] = "Collar de batalla dorado pesado",
				["link"] = "|cff1eff00|Hitem:20831::::::::70:::::::::|h[Collar de batalla dorado pesado]|h|r",
			},
			[20959] = {
				["name"] = "El ojo de jade",
				["link"] = "|cff1eff00|Hitem:20959::::::::70:::::::::|h[El ojo de jade]|h|r",
			},
			[21023] = {
				["name"] = "Fabulosas chuletillas de quimerok de Dirge",
				["link"] = "|cffffffff|Hitem:21023::::::::70:::::::::|h[Fabulosas chuletillas de quimerok de Dirge]|h|r",
			},
			[4250] = {
				["name"] = "Cinturón de montañero",
				["link"] = "|cff1eff00|Hitem:4250::::::::70:::::::::|h[Cinturón de montañero]|h|r",
			},
			[12625] = {
				["name"] = "Sobrehombros Albar",
				["link"] = "|cff0070dd|Hitem:12625::::::::70:::::::::|h[Sobrehombros Albar]|h|r",
			},
			[34360] = {
				["name"] = "Amuleto de caudal de vida",
				["link"] = "|cffa335ee|Hitem:34360::::::::70:::::::::|h[Amuleto de caudal de vida]|h|r",
			},
			[4314] = {
				["name"] = "Sobrehombros de lana con doble pespunte",
				["link"] = "|cff1eff00|Hitem:4314::::::::70:::::::::|h[Sobrehombros de lana con doble pespunte]|h|r",
			},
			[4330] = {
				["name"] = "Camisa roja con estilo",
				["link"] = "|cffffffff|Hitem:4330::::::::70:::::::::|h[Camisa roja con estilo]|h|r",
			},
			[4362] = {
				["name"] = "Bocarda férrea",
				["link"] = "|cff1eff00|Hitem:4362::::::::70:::::::::|h[Bocarda férrea]|h|r",
			},
			[25694] = {
				["name"] = "Cinturón de furia abisal",
				["link"] = "|cff0070dd|Hitem:25694::::::::70:::::::::|h[Cinturón de furia abisal]|h|r",
			},
			[35128] = {
				["name"] = "Korio endurecido",
				["link"] = "|cff1eff00|Hitem:35128::::::::70:::::::::|h[Korio endurecido]|h|r",
			},
			[43446] = {
				["name"] = "Guanteletes Flechapresta",
				["link"] = "|cff0070dd|Hitem:43446::::::::70:::::::::|h[Guanteletes Flechapresta]|h|r",
			},
			[25886] = {
				["name"] = "Bengala de humo morado",
				["link"] = "|cffffffff|Hitem:25886::::::::70:::::::::|h[Bengala de humo morado]|h|r",
			},
			[21855] = {
				["name"] = "Guerrera de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21855::::::::70:::::::::|h[Guerrera de tejido abisal]|h|r",
			},
			[39991] = {
				["name"] = "Jade oscuro tenso",
				["link"] = "|cff1eff00|Hitem:39991::::::::70:::::::::|h[Jade oscuro tenso]|h|r",
			},
			[40119] = {
				["name"] = "Circón majestuoso sólido",
				["link"] = "|cffa335ee|Hitem:40119::::::::70:::::::::|h[Circón majestuoso sólido]|h|r",
			},
			[41527] = {
				["name"] = "Glifo de Arma de Vida terrestre",
				["link"] = "|cffffffff|Hitem:41527::::::::70:::::::::|h[Glifo de Arma de Vida terrestre]|h|r",
			},
			[34105] = {
				["name"] = "Carcaj de mil plumas",
				["link"] = "|cff0070dd|Hitem:34105::::::::70:::::::::|h[Carcaj de mil plumas]|h|r",
			},
			[19168] = {
				["name"] = "Guardanegra",
				["link"] = "|cffa335ee|Hitem:19168::::::::70:::::::::|h[Guardanegra]|h|r",
			},
			[42551] = {
				["name"] = "Anteojeras de hielo veramira",
				["link"] = "|cffa335ee|Hitem:42551::::::::70:::::::::|h[Anteojeras de hielo veramira]|h|r",
			},
			[23519] = {
				["name"] = "Yelmo de acero vil",
				["link"] = "|cff0070dd|Hitem:23519::::::::70:::::::::|h[Yelmo de acero vil]|h|r",
			},
			[43447] = {
				["name"] = "Yelmo Flechapresta",
				["link"] = "|cff0070dd|Hitem:43447::::::::70:::::::::|h[Yelmo Flechapresta]|h|r",
			},
			[23839] = {
				["name"] = "Casco reforzado de supervisor",
				["link"] = "|cffa335ee|Hitem:23839::::::::70:::::::::|h[Casco reforzado de supervisor]|h|r",
			},
			[32221] = {
				["name"] = "Piropiedra velada",
				["link"] = "|cffa335ee|Hitem:32221::::::::70:::::::::|h[Piropiedra velada]|h|r",
			},
			[1251] = {
				["name"] = "Venda de lino",
				["link"] = "|cffffffff|Hitem:1251::::::::70:::::::::|h[Venda de lino]|h|r",
			},
			[10034] = {
				["name"] = "Camisa de esmoquin",
				["link"] = "|cffffffff|Hitem:10034::::::::70:::::::::|h[Camisa de esmoquin]|h|r",
			},
			[32413] = {
				["name"] = "Granada de Escarcha",
				["link"] = "|cffffffff|Hitem:32413::::::::70:::::::::|h[Granada de Escarcha]|h|r",
			},
			[41400] = {
				["name"] = "Diamante de llama celeste del trueno",
				["link"] = "|cff0070dd|Hitem:41400::::::::70:::::::::|h[Diamante de llama celeste del trueno]|h|r",
			},
			[41528] = {
				["name"] = "Cubremuñecas tejidos con Escarcha místicos",
				["link"] = "|cff0070dd|Hitem:41528::::::::70:::::::::|h[Cubremuñecas tejidos con Escarcha místicos]|h|r",
			},
			[20832] = {
				["name"] = "Corona alma lunar",
				["link"] = "|cff0070dd|Hitem:20832::::::::70:::::::::|h[Corona alma lunar]|h|r",
			},
			[20960] = {
				["name"] = "Anillo de veraplata grabado",
				["link"] = "|cff1eff00|Hitem:20960::::::::70:::::::::|h[Anillo de veraplata grabado]|h|r",
			},
			[10514] = {
				["name"] = "Bomba de fragmentación de mitril",
				["link"] = "|cffffffff|Hitem:10514::::::::70:::::::::|h[Bomba de fragmentación de mitril]|h|r",
			},
			[10546] = {
				["name"] = "Mira mortal",
				["link"] = "|cffffffff|Hitem:10546::::::::70:::::::::|h[Mira mortal]|h|r",
			},
			[34362] = {
				["name"] = "Lazada de poder forjado",
				["link"] = "|cffa335ee|Hitem:34362::::::::70:::::::::|h[Lazada de poder forjado]|h|r",
			},
			[29534] = {
				["name"] = "Armadura para pierna de pellejo grieta",
				["link"] = "|cff0070dd|Hitem:29534::::::::70:::::::::|h[Armadura para pierna de pellejo grieta]|h|r",
			},
			[25695] = {
				["name"] = "Cinturón de acechador vil",
				["link"] = "|cff0070dd|Hitem:25695::::::::70:::::::::|h[Cinturón de acechador vil]|h|r",
			},
			[43448] = {
				["name"] = "Leotardos Flechapresta",
				["link"] = "|cff0070dd|Hitem:43448::::::::70:::::::::|h[Leotardos Flechapresta]|h|r",
			},
			[21792] = {
				["name"] = "Collar de la torre de diamantes",
				["link"] = "|cff0070dd|Hitem:21792::::::::70:::::::::|h[Collar de la torre de diamantes]|h|r",
			},
			[30046] = {
				["name"] = "Cinturón del águila negra",
				["link"] = "|cffa335ee|Hitem:30046::::::::70:::::::::|h[Cinturón del águila negra]|h|r",
			},
			[15057] = {
				["name"] = "Pantalones de embozo de tormenta",
				["link"] = "|cff0070dd|Hitem:15057::::::::70:::::::::|h[Pantalones de embozo de tormenta]|h|r",
			},
			[36922] = {
				["name"] = "Ámbar del rey",
				["link"] = "|cffa335ee|Hitem:36922::::::::70:::::::::|h[Ámbar del rey]|h|r",
			},
			[41401] = {
				["name"] = "Diamante de asedio de tierra perspicaz",
				["link"] = "|cff0070dd|Hitem:41401::::::::70:::::::::|h[Diamante de asedio de tierra perspicaz]|h|r",
			},
			[41529] = {
				["name"] = "Glifo de Tótem Elemental de Fuego",
				["link"] = "|cffffffff|Hitem:41529::::::::70:::::::::|h[Glifo de Tótem Elemental de Fuego]|h|r",
			},
			[5770] = {
				["name"] = "Togas de Arcana",
				["link"] = "|cff1eff00|Hitem:5770::::::::70:::::::::|h[Togas de Arcana]|h|r",
			},
			[19169] = {
				["name"] = "Ocaso",
				["link"] = "|cffa335ee|Hitem:19169::::::::70:::::::::|h[Ocaso]|h|r",
			},
			[42553] = {
				["name"] = "Gafas de licuación de rostro",
				["link"] = "|cffa335ee|Hitem:42553::::::::70:::::::::|h[Gafas de licuación de rostro]|h|r",
			},
			[34747] = {
				["name"] = "Estofado del Norte",
				["link"] = "|cffffffff|Hitem:34747::::::::70:::::::::|h[Estofado del Norte]|h|r",
			},
			[11826] = {
				["name"] = "Humillo",
				["link"] = "|cffffffff|Hitem:11826::::::::70:::::::::|h[Humillo]|h|r",
			},
			[43449] = {
				["name"] = "Guardahombros Flechapresta",
				["link"] = "|cff0070dd|Hitem:43449::::::::70:::::::::|h[Guardahombros Flechapresta]|h|r",
			},
			[5962] = {
				["name"] = "Pantalones de guardián",
				["link"] = "|cff1eff00|Hitem:5962::::::::70:::::::::|h[Pantalones de guardián]|h|r",
			},
			[32222] = {
				["name"] = "Piropiedra maligna",
				["link"] = "|cffa335ee|Hitem:32222::::::::70:::::::::|h[Piropiedra maligna]|h|r",
			},
			[6042] = {
				["name"] = "Punta de escudo de hierro",
				["link"] = "|cffffffff|Hitem:6042::::::::70:::::::::|h[Punta de escudo de hierro]|h|r",
			},
			[32478] = {
				["name"] = "Gafas X11 Arremetida mortal",
				["link"] = "|cffa335ee|Hitem:32478::::::::70:::::::::|h[Gafas X11 Arremetida mortal]|h|r",
			},
			[12210] = {
				["name"] = "Raptor asado",
				["link"] = "|cffffffff|Hitem:12210::::::::70:::::::::|h[Raptor asado]|h|r",
			},
			[8211] = {
				["name"] = "Jubón de cuero salvaje",
				["link"] = "|cff1eff00|Hitem:8211::::::::70:::::::::|h[Jubón de cuero salvaje]|h|r",
			},
			[41146] = {
				["name"] = "Mira solar",
				["link"] = "|cff0070dd|Hitem:41146::::::::70:::::::::|h[Mira solar]|h|r",
			},
			[41530] = {
				["name"] = "Glifo de Nova de Fuego",
				["link"] = "|cffffffff|Hitem:41530::::::::70:::::::::|h[Glifo de Nova de Fuego]|h|r",
			},
			[20833] = {
				["name"] = "Anillo de piedra lunar maligno",
				["link"] = "|cff1eff00|Hitem:20833::::::::70:::::::::|h[Anillo de piedra lunar maligno]|h|r",
			},
			[20961] = {
				["name"] = "Anillo de citrino de sanación rápida",
				["link"] = "|cff1eff00|Hitem:20961::::::::70:::::::::|h[Anillo de citrino de sanación rápida]|h|r",
			},
			[21217] = {
				["name"] = "Delicia de sabiola",
				["link"] = "|cffffffff|Hitem:21217::::::::70:::::::::|h[Delicia de sabiola]|h|r",
			},
			[42554] = {
				["name"] = "Gafas de vistaverde",
				["link"] = "|cffa335ee|Hitem:42554::::::::70:::::::::|h[Gafas de vistaverde]|h|r",
			},
			[29535] = {
				["name"] = "Armadura para pierna cobra abisal",
				["link"] = "|cffa335ee|Hitem:29535::::::::70:::::::::|h[Armadura para pierna cobra abisal]|h|r",
			},
			[34748] = {
				["name"] = "Comida de mamut",
				["link"] = "|cffffffff|Hitem:34748::::::::70:::::::::|h[Comida de mamut]|h|r",
			},
			[25696] = {
				["name"] = "Coraza de acechador vil",
				["link"] = "|cff0070dd|Hitem:25696::::::::70:::::::::|h[Coraza de acechador vil]|h|r",
			},
			[43450] = {
				["name"] = "Cinturón de Tormentero",
				["link"] = "|cff0070dd|Hitem:43450::::::::70:::::::::|h[Cinturón de Tormentero]|h|r",
			},
			[18594] = {
				["name"] = "Carga de seforio potente",
				["link"] = "|cffffffff|Hitem:18594::::::::70:::::::::|h[Carga de seforio potente]|h|r",
			},
			[6714] = {
				["name"] = "Dinamita para tontos",
				["link"] = "|cffffffff|Hitem:6714::::::::70:::::::::|h[Dinamita para tontos]|h|r",
			},
			[41531] = {
				["name"] = "Glifo de Choque de llamas",
				["link"] = "|cffffffff|Hitem:41531::::::::70:::::::::|h[Glifo de Choque de llamas]|h|r",
			},
			[19170] = {
				["name"] = "Mano de ébano",
				["link"] = "|cffa335ee|Hitem:19170::::::::70:::::::::|h[Mano de ébano]|h|r",
			},
			[42555] = {
				["name"] = "Potenciador de vista de electroflujo",
				["link"] = "|cffa335ee|Hitem:42555::::::::70:::::::::|h[Potenciador de vista de electroflujo]|h|r",
			},
			[6890] = {
				["name"] = "Carne de oso ahumada",
				["link"] = "|cffffffff|Hitem:6890::::::::70:::::::::|h[Carne de oso ahumada]|h|r",
			},
			[23521] = {
				["name"] = "Yelmo de acerira",
				["link"] = "|cff0070dd|Hitem:23521::::::::70:::::::::|h[Yelmo de acerira]|h|r",
			},
			[19682] = {
				["name"] = "Jubón vid de sangre",
				["link"] = "|cff0070dd|Hitem:19682::::::::70:::::::::|h[Jubón vid de sangre]|h|r",
			},
			[23841] = {
				["name"] = "Torreta de llamas gnoma",
				["link"] = "|cffffffff|Hitem:23841::::::::70:::::::::|h[Torreta de llamas gnoma]|h|r",
			},
			[24033] = {
				["name"] = "Estrella de Elune sólida",
				["link"] = "|cff0070dd|Hitem:24033::::::::70:::::::::|h[Estrella de Elune sólida]|h|r",
			},
			[20002] = {
				["name"] = "Poción de letargo sin sueños superior",
				["link"] = "|cffffffff|Hitem:20002::::::::70:::::::::|h[Poción de letargo sin sueños superior]|h|r",
			},
			[10035] = {
				["name"] = "Pantalones de esmoquin",
				["link"] = "|cffffffff|Hitem:10035::::::::70:::::::::|h[Pantalones de esmoquin]|h|r",
			},
			[7082] = {
				["name"] = "Esencia de aire",
				["link"] = "|cff1eff00|Hitem:7082::::::::70:::::::::|h[Esencia de aire]|h|r",
			},
			[32479] = {
				["name"] = "Gafas de sol curamaravilla XT40",
				["link"] = "|cffa335ee|Hitem:32479::::::::70:::::::::|h[Gafas de sol curamaravilla XT40]|h|r",
			},
			[40892] = {
				["name"] = "Martillo pico",
				["link"] = "|cffffffff|Hitem:40892::::::::70:::::::::|h[Martillo pico]|h|r",
			},
			[36925] = {
				["name"] = "Circón majestuoso",
				["link"] = "|cffa335ee|Hitem:36925::::::::70:::::::::|h[Circón majestuoso]|h|r",
			},
			[41532] = {
				["name"] = "Glifo de Arma Lengua de Fuego",
				["link"] = "|cffffffff|Hitem:41532::::::::70:::::::::|h[Glifo de Arma Lengua de Fuego]|h|r",
			},
			[45755] = {
				["name"] = "Glifo de Espíritu guardián",
				["link"] = "|cffffffff|Hitem:45755::::::::70:::::::::|h[Glifo de Espíritu guardián]|h|r",
			},
			[21154] = {
				["name"] = "Vestido de fiesta",
				["link"] = "|cffffffff|Hitem:21154::::::::70:::::::::|h[Vestido de fiesta]|h|r",
			},
			[34366] = {
				["name"] = "Manijas de fuego solar",
				["link"] = "|cffa335ee|Hitem:34366::::::::70:::::::::|h[Manijas de fuego solar]|h|r",
			},
			[29536] = {
				["name"] = "Armadura para pierna grieta abisal",
				["link"] = "|cffa335ee|Hitem:29536::::::::70:::::::::|h[Armadura para pierna grieta abisal]|h|r",
			},
			[34750] = {
				["name"] = "Delicia de gusano",
				["link"] = "|cffffffff|Hitem:34750::::::::70:::::::::|h[Delicia de gusano]|h|r",
			},
			[25697] = {
				["name"] = "Brazales de acechador vil",
				["link"] = "|cff0070dd|Hitem:25697::::::::70:::::::::|h[Brazales de acechador vil]|h|r",
			},
			[43452] = {
				["name"] = "Guardamuñecas de Tormentero",
				["link"] = "|cff0070dd|Hitem:43452::::::::70:::::::::|h[Guardamuñecas de Tormentero]|h|r",
			},
			[21858] = {
				["name"] = "Bolsa de fuego de hechizo",
				["link"] = "|cff0070dd|Hitem:21858::::::::70:::::::::|h[Bolsa de fuego de hechizo]|h|r",
			},
			[15058] = {
				["name"] = "Sobrehombros de embozo de tormenta",
				["link"] = "|cff0070dd|Hitem:15058::::::::70:::::::::|h[Sobrehombros de embozo de tormenta]|h|r",
			},
			[15090] = {
				["name"] = "Armadura de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15090::::::::70:::::::::|h[Armadura de cuero rúnico]|h|r",
			},
			[39997] = {
				["name"] = "Rubí escarlata delicado",
				["link"] = "|cff0070dd|Hitem:39997::::::::70:::::::::|h[Rubí escarlata delicado]|h|r",
			},
			[40125] = {
				["name"] = "Ámbar del rey rígido",
				["link"] = "|cffa335ee|Hitem:40125::::::::70:::::::::|h[Ámbar del rey rígido]|h|r",
			},
			[40893] = {
				["name"] = "Piqueta afilada",
				["link"] = "|cffffffff|Hitem:40893::::::::70:::::::::|h[Piqueta afilada]|h|r",
			},
			[41533] = {
				["name"] = "Glifo de Tótem Corriente de sanación",
				["link"] = "|cffffffff|Hitem:41533::::::::70:::::::::|h[Glifo de Tótem Corriente de sanación]|h|r",
			},
			[45756] = {
				["name"] = "Glifo de Penitencia",
				["link"] = "|cffffffff|Hitem:45756::::::::70:::::::::|h[Glifo de Penitencia]|h|r",
			},
			[19043] = {
				["name"] = "Cinturón Fauces de Madera pesado",
				["link"] = "|cff0070dd|Hitem:19043::::::::70:::::::::|h[Cinturón Fauces de Madera pesado]|h|r",
			},
			[34367] = {
				["name"] = "Manos de Luz eterna",
				["link"] = "|cffa335ee|Hitem:34367::::::::70:::::::::|h[Manos de Luz eterna]|h|r",
			},
			[38590] = {
				["name"] = "Botas guardaquitina oscuras",
				["link"] = "|cff0070dd|Hitem:38590::::::::70:::::::::|h[Botas guardaquitina oscuras]|h|r",
			},
			[7914] = {
				["name"] = "Coraza barbárica de hierro",
				["link"] = "|cff1eff00|Hitem:7914::::::::70:::::::::|h[Coraza barbárica de hierro]|h|r",
			},
			[34751] = {
				["name"] = "Huargo asado",
				["link"] = "|cffffffff|Hitem:34751::::::::70:::::::::|h[Huargo asado]|h|r",
			},
			[7946] = {
				["name"] = "Martillo rúnico de mitril",
				["link"] = "|cff1eff00|Hitem:7946::::::::70:::::::::|h[Martillo rúnico de mitril]|h|r",
			},
			[19683] = {
				["name"] = "Leotardos vid de sangre",
				["link"] = "|cff0070dd|Hitem:19683::::::::70:::::::::|h[Leotardos vid de sangre]|h|r",
			},
			[32224] = {
				["name"] = "Esmeralda de espuma marina radiante",
				["link"] = "|cffa335ee|Hitem:32224::::::::70:::::::::|h[Esmeralda de espuma marina radiante]|h|r",
			},
			[24098] = {
				["name"] = "Colgante de la runa anodina",
				["link"] = "|cff0070dd|Hitem:24098::::::::70:::::::::|h[Colgante de la runa anodina]|h|r",
			},
			[32480] = {
				["name"] = "Gafas de la luna de amplificación",
				["link"] = "|cffa335ee|Hitem:32480::::::::70:::::::::|h[Gafas de la luna de amplificación]|h|r",
			},
			[8170] = {
				["name"] = "Cuero basto",
				["link"] = "|cffffffff|Hitem:8170::::::::70:::::::::|h[Cuero basto]|h|r",
			},
			[49084] = {
				["name"] = "Glifo de Ordenar",
				["link"] = "|cffffffff|Hitem:49084::::::::70:::::::::|h[Glifo de Ordenar]|h|r",
			},
			[8212] = {
				["name"] = "Leotardos de cuero salvaje",
				["link"] = "|cff1eff00|Hitem:8212::::::::70:::::::::|h[Leotardos de cuero salvaje]|h|r",
			},
			[41534] = {
				["name"] = "Glifo de Ola de sanación",
				["link"] = "|cffffffff|Hitem:41534::::::::70:::::::::|h[Glifo de Ola de sanación]|h|r",
			},
			[45757] = {
				["name"] = "Glifo de Abrasamiento mental",
				["link"] = "|cffffffff|Hitem:45757::::::::70:::::::::|h[Glifo de Abrasamiento mental]|h|r",
			},
			[20963] = {
				["name"] = "Filigrana de mitril",
				["link"] = "|cffffffff|Hitem:20963::::::::70:::::::::|h[Filigrana de mitril]|h|r",
			},
			[4251] = {
				["name"] = "Sobrehombros de montañero",
				["link"] = "|cff1eff00|Hitem:4251::::::::70:::::::::|h[Sobrehombros de montañero]|h|r",
			},
			[4315] = {
				["name"] = "Sobrehombros de lana reforzada",
				["link"] = "|cff1eff00|Hitem:4315::::::::70:::::::::|h[Sobrehombros de lana reforzada]|h|r",
			},
			[4331] = {
				["name"] = "Guantes Fénix",
				["link"] = "|cff1eff00|Hitem:4331::::::::70:::::::::|h[Guantes Fénix]|h|r",
			},
			[42942] = {
				["name"] = "Manta raya al horno",
				["link"] = "|cffffffff|Hitem:42942::::::::70:::::::::|h[Manta raya al horno]|h|r",
			},
			[4379] = {
				["name"] = "Escopeta de chapa de plata",
				["link"] = "|cff1eff00|Hitem:4379::::::::70:::::::::|h[Escopeta de chapa de plata]|h|r",
			},
			[4395] = {
				["name"] = "Mina terrestre goblin",
				["link"] = "|cffffffff|Hitem:4395::::::::70:::::::::|h[Mina terrestre goblin]|h|r",
			},
			[43454] = {
				["name"] = "Puños de Tormentero",
				["link"] = "|cff0070dd|Hitem:43454::::::::70:::::::::|h[Puños de Tormentero]|h|r",
			},
			[43582] = {
				["name"] = "Anillo de guardia de Escarcha de titanio",
				["link"] = "|cffa335ee|Hitem:43582::::::::70:::::::::|h[Anillo de guardia de Escarcha de titanio]|h|r",
			},
			[21859] = {
				["name"] = "Pantalones de tejido abisal imbuido",
				["link"] = "|cff0070dd|Hitem:21859::::::::70:::::::::|h[Pantalones de tejido abisal imbuido]|h|r",
			},
			[40127] = {
				["name"] = "Ámbar del rey místico",
				["link"] = "|cffa335ee|Hitem:40127::::::::70:::::::::|h[Ámbar del rey místico]|h|r",
			},
			[40767] = {
				["name"] = "Propulsor sónico",
				["link"] = "|cff0070dd|Hitem:40767::::::::70:::::::::|h[Propulsor sónico]|h|r",
			},
			[2302] = {
				["name"] = "Botas de cuero cosidas a mano",
				["link"] = "|cffffffff|Hitem:2302::::::::70:::::::::|h[Botas de cuero cosidas a mano]|h|r",
			},
			[36928] = {
				["name"] = "Piedra de terror",
				["link"] = "|cffa335ee|Hitem:36928::::::::70:::::::::|h[Piedra de terror]|h|r",
			},
			[2318] = {
				["name"] = "Cuero ligero",
				["link"] = "|cffffffff|Hitem:2318::::::::70:::::::::|h[Cuero ligero]|h|r",
			},
			[18660] = {
				["name"] = "Amplificador de mundo",
				["link"] = "|cff1eff00|Hitem:18660::::::::70:::::::::|h[Amplificador de mundo]|h|r",
			},
			[41535] = {
				["name"] = "Glifo de Ola de sanación inferior",
				["link"] = "|cffffffff|Hitem:41535::::::::70:::::::::|h[Glifo de Ola de sanación inferior]|h|r",
			},
			[45758] = {
				["name"] = "Glifo de Himno de esperanza",
				["link"] = "|cffffffff|Hitem:45758::::::::70:::::::::|h[Glifo de Himno de esperanza]|h|r",
			},
			[19044] = {
				["name"] = "Poderío de los Fauces de Madera",
				["link"] = "|cff0070dd|Hitem:19044::::::::70:::::::::|h[Poderío de los Fauces de Madera]|h|r",
			},
			[34113] = {
				["name"] = "Robot de reparación de campo 110G",
				["link"] = "|cffffffff|Hitem:34113::::::::70:::::::::|h[Robot de reparación de campo 110G]|h|r",
			},
			[34369] = {
				["name"] = "Caparazón de sol y sombra",
				["link"] = "|cffa335ee|Hitem:34369::::::::70:::::::::|h[Caparazón de sol y sombra]|h|r",
			},
			[38592] = {
				["name"] = "Pechera ártica oscura",
				["link"] = "|cff0070dd|Hitem:38592::::::::70:::::::::|h[Pechera ártica oscura]|h|r",
			},
			[23523] = {
				["name"] = "Pantalones de korio",
				["link"] = "|cff0070dd|Hitem:23523::::::::70:::::::::|h[Pantalones de korio]|h|r",
			},
			[2454] = {
				["name"] = "Elixir de fuerza de león",
				["link"] = "|cffffffff|Hitem:2454::::::::70:::::::::|h[Elixir de fuerza de león]|h|r",
			},
			[19684] = {
				["name"] = "Botas vid de sangre",
				["link"] = "|cff0070dd|Hitem:19684::::::::70:::::::::|h[Botas vid de sangre]|h|r",
			},
			[43583] = {
				["name"] = "Toga glacial",
				["link"] = "|cffa335ee|Hitem:43583::::::::70:::::::::|h[Toga glacial]|h|r",
			},
			[24035] = {
				["name"] = "Estrella de Elune chispeante",
				["link"] = "|cff0070dd|Hitem:24035::::::::70:::::::::|h[Estrella de Elune chispeante]|h|r",
			},
			[20004] = {
				["name"] = "Elixir de sangre de trol poderoso",
				["link"] = "|cffffffff|Hitem:20004::::::::70:::::::::|h[Elixir de sangre de trol poderoso]|h|r",
			},
			[40128] = {
				["name"] = "Ámbar del rey rápido",
				["link"] = "|cffa335ee|Hitem:40128::::::::70:::::::::|h[Ámbar del rey rápido]|h|r",
			},
			[40768] = {
				["name"] = "MOLL-E",
				["link"] = "|cff0070dd|Hitem:40768::::::::70:::::::::|h[MOLL-E]|h|r",
			},
			[40896] = {
				["name"] = "Glifo de Regeneración frenética",
				["link"] = "|cffffffff|Hitem:40896::::::::70:::::::::|h[Glifo de Regeneración frenética]|h|r",
			},
			[2582] = {
				["name"] = "Jubón de lana verde",
				["link"] = "|cff1eff00|Hitem:2582::::::::70:::::::::|h[Jubón de lana verde]|h|r",
			},
			[41536] = {
				["name"] = "Glifo de Descarga de relámpagos",
				["link"] = "|cffffffff|Hitem:41536::::::::70:::::::::|h[Glifo de Descarga de relámpagos]|h|r",
			},
			[20964] = {
				["name"] = "Sello de aguamarina",
				["link"] = "|cff0070dd|Hitem:20964::::::::70:::::::::|h[Sello de aguamarina]|h|r",
			},
			[10548] = {
				["name"] = "Mira de francotirador",
				["link"] = "|cffffffff|Hitem:10548::::::::70:::::::::|h[Mira de francotirador]|h|r",
			},
			[10644] = {
				["name"] = "Receta: combustible de cohete goblin",
				["link"] = "|cffffffff|Hitem:10644::::::::70:::::::::|h[Receta: combustible de cohete goblin]|h|r",
			},
			[34754] = {
				["name"] = "Comida de megamamut",
				["link"] = "|cffffffff|Hitem:34754::::::::70:::::::::|h[Comida de megamamut]|h|r",
			},
			[43456] = {
				["name"] = "Musleras de Tormentero",
				["link"] = "|cff0070dd|Hitem:43456::::::::70:::::::::|h[Musleras de Tormentero]|h|r",
			},
			[43584] = {
				["name"] = "Pretina glacial",
				["link"] = "|cffa335ee|Hitem:43584::::::::70:::::::::|h[Pretina glacial]|h|r",
			},
			[21860] = {
				["name"] = "Botas de tejido abisal imbuido",
				["link"] = "|cff0070dd|Hitem:21860::::::::70:::::::::|h[Botas de tejido abisal imbuido]|h|r",
			},
			[15059] = {
				["name"] = "Coraza viva",
				["link"] = "|cff0070dd|Hitem:15059::::::::70:::::::::|h[Coraza viva]|h|r",
			},
			[15091] = {
				["name"] = "Guanteletes de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15091::::::::70:::::::::|h[Guanteletes de cuero rúnico]|h|r",
			},
			[40001] = {
				["name"] = "Rubí escarlata ostentoso",
				["link"] = "|cff0070dd|Hitem:40001::::::::70:::::::::|h[Rubí escarlata ostentoso]|h|r",
			},
			[40129] = {
				["name"] = "Piedra de terror soberana",
				["link"] = "|cffa335ee|Hitem:40129::::::::70:::::::::|h[Piedra de terror soberana]|h|r",
			},
			[40769] = {
				["name"] = "Equipo de construcción de robot chatarra",
				["link"] = "|cffffffff|Hitem:40769::::::::70:::::::::|h[Equipo de construcción de robot chatarra]|h|r",
			},
			[18405] = {
				["name"] = "Cinturón del archimago",
				["link"] = "|cffa335ee|Hitem:18405::::::::70:::::::::|h[Cinturón del archimago]|h|r",
			},
			[22756] = {
				["name"] = "Jubón nemoroso",
				["link"] = "|cff0070dd|Hitem:22756::::::::70:::::::::|h[Jubón nemoroso]|h|r",
			},
			[2854] = {
				["name"] = "Brazales rúnicos de cobre",
				["link"] = "|cff1eff00|Hitem:2854::::::::70:::::::::|h[Brazales rúnicos de cobre]|h|r",
			},
			[45760] = {
				["name"] = "Glifo de Supresión de dolor",
				["link"] = "|cffffffff|Hitem:45760::::::::70:::::::::|h[Glifo de Supresión de dolor]|h|r",
			},
			[5739] = {
				["name"] = "Arnés barbárico",
				["link"] = "|cff1eff00|Hitem:5739::::::::70:::::::::|h[Arnés barbárico]|h|r",
			},
			[11604] = {
				["name"] = "Placa Hierro Negro",
				["link"] = "|cff0070dd|Hitem:11604::::::::70:::::::::|h[Placa Hierro Negro]|h|r",
			},
			[34371] = {
				["name"] = "Coselete de cuero del sol",
				["link"] = "|cffa335ee|Hitem:34371::::::::70:::::::::|h[Coselete de cuero del sol]|h|r",
			},
			[23524] = {
				["name"] = "Cinturón de korio",
				["link"] = "|cff0070dd|Hitem:23524::::::::70:::::::::|h[Cinturón de korio]|h|r",
			},
			[19685] = {
				["name"] = "Chaleco de piel de murciélago primigenio",
				["link"] = "|cff0070dd|Hitem:19685::::::::70:::::::::|h[Chaleco de piel de murciélago primigenio]|h|r",
			},
			[43585] = {
				["name"] = "Zapatillas glaciales",
				["link"] = "|cffa335ee|Hitem:43585::::::::70:::::::::|h[Zapatillas glaciales]|h|r",
			},
			[24036] = {
				["name"] = "Rubí vivo ostentoso",
				["link"] = "|cff0070dd|Hitem:24036::::::::70:::::::::|h[Rubí vivo ostentoso]|h|r",
			},
			[40130] = {
				["name"] = "Piedra de terror cambiante",
				["link"] = "|cffa335ee|Hitem:40130::::::::70:::::::::|h[Piedra de terror cambiante]|h|r",
			},
			[12212] = {
				["name"] = "Estofado de la selva",
				["link"] = "|cffffffff|Hitem:12212::::::::70:::::::::|h[Estofado de la selva]|h|r",
			},
			[36931] = {
				["name"] = "Ametrino",
				["link"] = "|cffa335ee|Hitem:36931::::::::70:::::::::|h[Ametrino]|h|r",
			},
			[33092] = {
				["name"] = "Inyector de poción de sanación",
				["link"] = "|cffffffff|Hitem:33092::::::::70:::::::::|h[Inyector de poción de sanación]|h|r",
			},
			[12404] = {
				["name"] = "Piedra de afilar densa",
				["link"] = "|cffffffff|Hitem:12404::::::::70:::::::::|h[Piedra de afilar densa]|h|r",
			},
			[41538] = {
				["name"] = "Glifo de Tótem Marea de maná",
				["link"] = "|cffffffff|Hitem:41538::::::::70:::::::::|h[Glifo de Tótem Marea de maná]|h|r",
			},
			[45761] = {
				["name"] = "Glifo de Hambre de sangre",
				["link"] = "|cffffffff|Hitem:45761::::::::70:::::::::|h[Glifo de Hambre de sangre]|h|r",
			},
			[12628] = {
				["name"] = "Coraza de demonio forjada",
				["link"] = "|cff0070dd|Hitem:12628::::::::70:::::::::|h[Coraza de demonio forjada]|h|r",
			},
			[34372] = {
				["name"] = "Guanteletes de cuero del sol",
				["link"] = "|cffa335ee|Hitem:34372::::::::70:::::::::|h[Guanteletes de cuero del sol]|h|r",
			},
			[34756] = {
				["name"] = "Hamburguesa de gusano especiada",
				["link"] = "|cffffffff|Hitem:34756::::::::70:::::::::|h[Hamburguesa de gusano especiada]|h|r",
			},
			[43458] = {
				["name"] = "Musleras de mutilación gigante",
				["link"] = "|cffa335ee|Hitem:43458::::::::70:::::::::|h[Musleras de mutilación gigante]|h|r",
			},
			[21861] = {
				["name"] = "Toga de tejido abisal imbuido",
				["link"] = "|cff0070dd|Hitem:21861::::::::70:::::::::|h[Toga de tejido abisal imbuido]|h|r",
			},
			[43970] = {
				["name"] = "Botas de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43970::::::::70:::::::::|h[Botas de escarcha salvaje]|h|r",
			},
			[40003] = {
				["name"] = "Rubí escarlata preciso",
				["link"] = "|cff0070dd|Hitem:40003::::::::70:::::::::|h[Rubí escarlata preciso]|h|r",
			},
			[40771] = {
				["name"] = "Bomba de fragmentación de cobalto",
				["link"] = "|cffffffff|Hitem:40771::::::::70:::::::::|h[Bomba de fragmentación de cobalto]|h|r",
			},
			[40899] = {
				["name"] = "Glifo de Bramido",
				["link"] = "|cffffffff|Hitem:40899::::::::70:::::::::|h[Glifo de Bramido]|h|r",
			},
			[33093] = {
				["name"] = "Inyector de poción de maná",
				["link"] = "|cffffffff|Hitem:33093::::::::70:::::::::|h[Inyector de poción de maná]|h|r",
			},
			[18662] = {
				["name"] = "Bola de cuero pesado",
				["link"] = "|cffffffff|Hitem:18662::::::::70:::::::::|h[Bola de cuero pesado]|h|r",
			},
			[41539] = {
				["name"] = "Glifo de Golpe de tormenta",
				["link"] = "|cffffffff|Hitem:41539::::::::70:::::::::|h[Glifo de Golpe de tormenta]|h|r",
			},
			[45762] = {
				["name"] = "Glifo de Asesinato múltiple",
				["link"] = "|cffffffff|Hitem:45762::::::::70:::::::::|h[Glifo de Asesinato múltiple]|h|r",
			},
			[3382] = {
				["name"] = "Elixir de sangre de trol débil",
				["link"] = "|cffffffff|Hitem:3382::::::::70:::::::::|h[Elixir de sangre de trol débil]|h|r",
			},
			[3390] = {
				["name"] = "Elixir de agilidad inferior",
				["link"] = "|cffffffff|Hitem:3390::::::::70:::::::::|h[Elixir de agilidad inferior]|h|r",
			},
			[6795] = {
				["name"] = "Camisa de espadachín blanca",
				["link"] = "|cffffffff|Hitem:6795::::::::70:::::::::|h[Camisa de espadachín blanca]|h|r",
			},
			[42435] = {
				["name"] = "Faca de acero de titanes",
				["link"] = "|cffa335ee|Hitem:42435::::::::70:::::::::|h[Faca de acero de titanes]|h|r",
			},
			[34373] = {
				["name"] = "Abrazo del Fénix",
				["link"] = "|cffa335ee|Hitem:34373::::::::70:::::::::|h[Abrazo del Fénix]|h|r",
			},
			[23525] = {
				["name"] = "Botas de korio",
				["link"] = "|cff0070dd|Hitem:23525::::::::70:::::::::|h[Botas de korio]|h|r",
			},
			[3470] = {
				["name"] = "Piedra de pulir férrea",
				["link"] = "|cffffffff|Hitem:3470::::::::70:::::::::|h[Piedra de pulir férrea]|h|r",
			},
			[3478] = {
				["name"] = "Piedra de pulir burda",
				["link"] = "|cffffffff|Hitem:3478::::::::70:::::::::|h[Piedra de pulir burda]|h|r",
			},
			[19686] = {
				["name"] = "Guantes de piel de murciélago primigenio",
				["link"] = "|cff0070dd|Hitem:19686::::::::70:::::::::|h[Guantes de piel de murciélago primigenio]|h|r",
			},
			[43587] = {
				["name"] = "Faja Deliriohelado",
				["link"] = "|cffa335ee|Hitem:43587::::::::70:::::::::|h[Faja Deliriohelado]|h|r",
			},
			[43971] = {
				["name"] = "Cogulla de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43971::::::::70:::::::::|h[Cogulla de escarcha salvaje]|h|r",
			},
			[7051] = {
				["name"] = "Jubón terráneo",
				["link"] = "|cff1eff00|Hitem:7051::::::::70:::::::::|h[Jubón terráneo]|h|r",
			},
			[14132] = {
				["name"] = "Leotardos de tejido zahorí",
				["link"] = "|cff1eff00|Hitem:14132::::::::70:::::::::|h[Leotardos de tejido zahorí]|h|r",
			},
			[44739] = {
				["name"] = "Mira refractaria de corte de diamante",
				["link"] = "|cffffffff|Hitem:44739::::::::70:::::::::|h[Mira refractaria de corte de diamante]|h|r",
			},
			[40772] = {
				["name"] = "Navaja gnómica",
				["link"] = "|cffffffff|Hitem:40772::::::::70:::::::::|h[Navaja gnómica]|h|r",
			},
			[40900] = {
				["name"] = "Glifo de Destrozar",
				["link"] = "|cffffffff|Hitem:40900::::::::70:::::::::|h[Glifo de Destrozar]|h|r",
			},
			[41540] = {
				["name"] = "Glifo de Latigazo de lava",
				["link"] = "|cffffffff|Hitem:41540::::::::70:::::::::|h[Glifo de Latigazo de lava]|h|r",
			},
			[10421] = {
				["name"] = "Jubón de cobre férreo",
				["link"] = "|cffffffff|Hitem:10421::::::::70:::::::::|h[Jubón de cobre férreo]|h|r",
			},
			[20966] = {
				["name"] = "Colgante de jade de Detonación",
				["link"] = "|cff1eff00|Hitem:20966::::::::70:::::::::|h[Colgante de jade de Detonación]|h|r",
			},
			[3662] = {
				["name"] = "Filete de crocolisco",
				["link"] = "|cffffffff|Hitem:3662::::::::70:::::::::|h[Filete de crocolisco]|h|r",
			},
			[10645] = {
				["name"] = "Rayo mortal gnómico",
				["link"] = "|cffffffff|Hitem:10645::::::::70:::::::::|h[Rayo mortal gnómico]|h|r",
			},
			[7387] = {
				["name"] = "Cinturón oscurecido",
				["link"] = "|cff1eff00|Hitem:7387::::::::70:::::::::|h[Cinturón oscurecido]|h|r",
			},
			[34758] = {
				["name"] = "Perritos de rinoceronte poderosos",
				["link"] = "|cffffffff|Hitem:34758::::::::70:::::::::|h[Perritos de rinoceronte poderosos]|h|r",
			},
			[21542] = {
				["name"] = "Traje de fiesta",
				["link"] = "|cffffffff|Hitem:21542::::::::70:::::::::|h[Traje de fiesta]|h|r",
			},
			[3726] = {
				["name"] = "Chuleta de oso grande",
				["link"] = "|cffffffff|Hitem:3726::::::::70:::::::::|h[Chuleta de oso grande]|h|r",
			},
			[43332] = {
				["name"] = "Glifo de Espinas",
				["link"] = "|cffffffff|Hitem:43332::::::::70:::::::::|h[Glifo de Espinas]|h|r",
			},
			[25893] = {
				["name"] = "Diamante de fuego celeste místico",
				["link"] = "|cff0070dd|Hitem:25893::::::::70:::::::::|h[Diamante de fuego celeste místico]|h|r",
			},
			[21862] = {
				["name"] = "Guerrera de tejido abisal imbuido",
				["link"] = "|cff0070dd|Hitem:21862::::::::70:::::::::|h[Guerrera de tejido abisal imbuido]|h|r",
			},
			[15060] = {
				["name"] = "Leotardos vivos",
				["link"] = "|cff0070dd|Hitem:15060::::::::70:::::::::|h[Leotardos vivos]|h|r",
			},
			[43972] = {
				["name"] = "Toga de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43972::::::::70:::::::::|h[Toga de escarcha salvaje]|h|r",
			},
			[40133] = {
				["name"] = "Piedra de terror purificada",
				["link"] = "|cffa335ee|Hitem:40133::::::::70:::::::::|h[Piedra de terror purificada]|h|r",
			},
			[22246] = {
				["name"] = "Faltriquera de tejido mágico encantada",
				["link"] = "|cff1eff00|Hitem:22246::::::::70:::::::::|h[Faltriquera de tejido mágico encantada]|h|r",
			},
			[40901] = {
				["name"] = "Glifo de Triturar",
				["link"] = "|cffffffff|Hitem:40901::::::::70:::::::::|h[Glifo de Triturar]|h|r",
			},
			[32839] = {
				["name"] = "Caldera de Protección contra lo Arcano sublime",
				["link"] = "|cffffffff|Hitem:32839::::::::70:::::::::|h[Caldera de Protección contra lo Arcano sublime]|h|r",
			},
			[3854] = {
				["name"] = "Hoja tigre de Escarcha",
				["link"] = "|cff1eff00|Hitem:3854::::::::70:::::::::|h[Hoja tigre de Escarcha]|h|r",
			},
			[41285] = {
				["name"] = "Diamante de llama celeste caótico",
				["link"] = "|cff0070dd|Hitem:41285::::::::70:::::::::|h[Diamante de llama celeste caótico]|h|r",
			},
			[22758] = {
				["name"] = "Sobrehombros nemorosos",
				["link"] = "|cff0070dd|Hitem:22758::::::::70:::::::::|h[Sobrehombros nemorosos]|h|r",
			},
			[41541] = {
				["name"] = "Glifo de Maestría en Agua",
				["link"] = "|cffffffff|Hitem:41541::::::::70:::::::::|h[Glifo de Maestría en Agua]|h|r",
			},
			[45764] = {
				["name"] = "Glifo de Danza de las Sombras",
				["link"] = "|cffffffff|Hitem:45764::::::::70:::::::::|h[Glifo de Danza de las Sombras]|h|r",
			},
			[19047] = {
				["name"] = "Sabiduría de los Fauces de Madera",
				["link"] = "|cff0070dd|Hitem:19047::::::::70:::::::::|h[Sabiduría de los Fauces de Madera]|h|r",
			},
			[11605] = {
				["name"] = "Sobrehombros Hierro Negro",
				["link"] = "|cff1eff00|Hitem:11605::::::::70:::::::::|h[Sobrehombros Hierro Negro]|h|r",
			},
			[34375] = {
				["name"] = "Coselete de escamas caladas de sol",
				["link"] = "|cffa335ee|Hitem:34375::::::::70:::::::::|h[Coselete de escamas caladas de sol]|h|r",
			},
			[7915] = {
				["name"] = "Yelmo barbárico de hierro",
				["link"] = "|cff1eff00|Hitem:7915::::::::70:::::::::|h[Yelmo barbárico de hierro]|h|r",
			},
			[34759] = {
				["name"] = "Aletarroca ahumado",
				["link"] = "|cffffffff|Hitem:34759::::::::70:::::::::|h[Aletarroca ahumado]|h|r",
			},
			[7947] = {
				["name"] = "Chafarote de ébano",
				["link"] = "|cff1eff00|Hitem:7947::::::::70:::::::::|h[Chafarote de ébano]|h|r",
			},
			[7963] = {
				["name"] = "Coraza de acero",
				["link"] = "|cff1eff00|Hitem:7963::::::::70:::::::::|h[Coraza de acero]|h|r",
			},
			[19687] = {
				["name"] = "Brazales de piel de murciélago primigenio",
				["link"] = "|cff0070dd|Hitem:19687::::::::70:::::::::|h[Brazales de piel de murciélago primigenio]|h|r",
			},
			[43973] = {
				["name"] = "Sobrehombros de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43973::::::::70:::::::::|h[Sobrehombros de escarcha salvaje]|h|r",
			},
			[20007] = {
				["name"] = "Elixir de sangre de mago",
				["link"] = "|cffffffff|Hitem:20007::::::::70:::::::::|h[Elixir de sangre de mago]|h|r",
			},
			[32420] = {
				["name"] = "Fin de la Noche",
				["link"] = "|cffa335ee|Hitem:32420::::::::70:::::::::|h[Fin de la Noche]|h|r",
			},
			[12213] = {
				["name"] = "Sorpresa de carroña",
				["link"] = "|cffffffff|Hitem:12213::::::::70:::::::::|h[Sorpresa de carroña]|h|r",
			},
			[40902] = {
				["name"] = "Glifo de Destripar",
				["link"] = "|cffffffff|Hitem:40902::::::::70:::::::::|h[Glifo de Destripar]|h|r",
			},
			[8214] = {
				["name"] = "Casco de cuero salvaje",
				["link"] = "|cff1eff00|Hitem:8214::::::::70:::::::::|h[Casco de cuero salvaje]|h|r",
			},
			[12405] = {
				["name"] = "Armadura de torio",
				["link"] = "|cff1eff00|Hitem:12405::::::::70:::::::::|h[Armadura de torio]|h|r",
			},
			[41542] = {
				["name"] = "Glifo de Arma Viento Furioso",
				["link"] = "|cffffffff|Hitem:41542::::::::70:::::::::|h[Glifo de Arma Viento Furioso]|h|r",
			},
			[29157] = {
				["name"] = "Anillo de oro de poder",
				["link"] = "|cff0070dd|Hitem:29157::::::::70:::::::::|h[Anillo de oro de poder]|h|r",
			},
			[4236] = {
				["name"] = "Pellejo pesado curtido",
				["link"] = "|cffffffff|Hitem:4236::::::::70:::::::::|h[Pellejo pesado curtido]|h|r",
			},
			[4252] = {
				["name"] = "Sobrehombros de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:4252::::::::70:::::::::|h[Sobrehombros de cuero oscuro]|h|r",
			},
			[34376] = {
				["name"] = "Guantes de escamas caladas de sol",
				["link"] = "|cffa335ee|Hitem:34376::::::::70:::::::::|h[Guantes de escamas caladas de sol]|h|r",
			},
			[4316] = {
				["name"] = "Pantalones de lana gruesos",
				["link"] = "|cff1eff00|Hitem:4316::::::::70:::::::::|h[Pantalones de lana gruesos]|h|r",
			},
			[4332] = {
				["name"] = "Camisa amarillo brillante",
				["link"] = "|cffffffff|Hitem:4332::::::::70:::::::::|h[Camisa amarillo brillante]|h|r",
			},
			[34760] = {
				["name"] = "Escamahueso a la parrilla",
				["link"] = "|cffffffff|Hitem:34760::::::::70:::::::::|h[Escamahueso a la parrilla]|h|r",
			},
			[4364] = {
				["name"] = "Pólvora burda",
				["link"] = "|cffffffff|Hitem:4364::::::::70:::::::::|h[Pólvora burda]|h|r",
			},
			[4380] = {
				["name"] = "Bomba de bronce grande",
				["link"] = "|cffffffff|Hitem:4380::::::::70:::::::::|h[Bomba de bronce grande]|h|r",
			},
			[4396] = {
				["name"] = "Dragonizo mecánico",
				["link"] = "|cff1eff00|Hitem:4396::::::::70:::::::::|h[Dragonizo mecánico]|h|r",
			},
			[25894] = {
				["name"] = "Diamante de fuego celeste presto",
				["link"] = "|cff0070dd|Hitem:25894::::::::70:::::::::|h[Diamante de fuego celeste presto]|h|r",
			},
			[21863] = {
				["name"] = "Guantes de paño de alma",
				["link"] = "|cffa335ee|Hitem:21863::::::::70:::::::::|h[Guantes de paño de alma]|h|r",
			},
			[21991] = {
				["name"] = "Venda de tejido abisal gruesa",
				["link"] = "|cffffffff|Hitem:21991::::::::70:::::::::|h[Venda de tejido abisal gruesa]|h|r",
			},
			[40135] = {
				["name"] = "Piedra de terror misteriosa",
				["link"] = "|cffa335ee|Hitem:40135::::::::70:::::::::|h[Piedra de terror misteriosa]|h|r",
			},
			[44742] = {
				["name"] = "Gafas de nieve mecanizadas",
				["link"] = "|cff0070dd|Hitem:44742::::::::70:::::::::|h[Gafas de nieve mecanizadas]|h|r",
			},
			[40903] = {
				["name"] = "Glifo de Arañazo",
				["link"] = "|cffffffff|Hitem:40903::::::::70:::::::::|h[Glifo de Arañazo]|h|r",
			},
			[22759] = {
				["name"] = "Yelmo zarzal",
				["link"] = "|cff0070dd|Hitem:22759::::::::70:::::::::|h[Yelmo zarzal]|h|r",
			},
			[41543] = {
				["name"] = "Cinturón de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41543::::::::70:::::::::|h[Cinturón de tejido del alba]|h|r",
			},
			[45766] = {
				["name"] = "Glifo de Abanico de cuchillos",
				["link"] = "|cffffffff|Hitem:45766::::::::70:::::::::|h[Glifo de Abanico de cuchillos]|h|r",
			},
			[18984] = {
				["name"] = "Desgarrador dimensional: Vista Eterna",
				["link"] = "|cff1eff00|Hitem:18984::::::::70:::::::::|h[Desgarrador dimensional: Vista Eterna]|h|r",
			},
			[19048] = {
				["name"] = "Botas Fauces de Madera pesadas",
				["link"] = "|cff0070dd|Hitem:19048::::::::70:::::::::|h[Botas Fauces de Madera pesadas]|h|r",
			},
			[34377] = {
				["name"] = "Placa de batalla de korio duro",
				["link"] = "|cffa335ee|Hitem:34377::::::::70:::::::::|h[Placa de batalla de korio duro]|h|r",
			},
			[34761] = {
				["name"] = "Gobio salteado",
				["link"] = "|cffffffff|Hitem:34761::::::::70:::::::::|h[Gobio salteado]|h|r",
			},
			[43335] = {
				["name"] = "Glifo de lo Salvaje",
				["link"] = "|cffffffff|Hitem:43335::::::::70:::::::::|h[Glifo de lo Salvaje]|h|r",
			},
			[19688] = {
				["name"] = "Coraza de tigre de sangre",
				["link"] = "|cff0070dd|Hitem:19688::::::::70:::::::::|h[Coraza de tigre de sangre]|h|r",
			},
			[43591] = {
				["name"] = "Cordón polar",
				["link"] = "|cffa335ee|Hitem:43591::::::::70:::::::::|h[Cordón polar]|h|r",
			},
			[24039] = {
				["name"] = "Estrella de Elune tormentosa",
				["link"] = "|cff0070dd|Hitem:24039::::::::70:::::::::|h[Estrella de Elune tormentosa]|h|r",
			},
			[40008] = {
				["name"] = "Zafiro celestial sólido",
				["link"] = "|cff0070dd|Hitem:40008::::::::70:::::::::|h[Zafiro celestial sólido]|h|r",
			},
			[41544] = {
				["name"] = "Botas de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41544::::::::70:::::::::|h[Botas de tejido del alba]|h|r",
			},
			[45767] = {
				["name"] = "Glifo de Secretos del oficio",
				["link"] = "|cffffffff|Hitem:45767::::::::70:::::::::|h[Glifo de Secretos del oficio]|h|r",
			},
			[29158] = {
				["name"] = "Anillo de veraplata de Comandante",
				["link"] = "|cff0070dd|Hitem:29158::::::::70:::::::::|h[Anillo de veraplata de Comandante]|h|r",
			},
			[33866] = {
				["name"] = "Costillas de truenos",
				["link"] = "|cffffffff|Hitem:33866::::::::70:::::::::|h[Costillas de truenos]|h|r",
			},
			[17193] = {
				["name"] = "Martillo de Sulfuron",
				["link"] = "|cffa335ee|Hitem:17193::::::::70:::::::::|h[Martillo de Sulfuron]|h|r",
			},
			[34762] = {
				["name"] = "Pez escorpión a la brasa",
				["link"] = "|cffffffff|Hitem:34762::::::::70:::::::::|h[Pez escorpión a la brasa]|h|r",
			},
			[43464] = {
				["name"] = "Pergamino de agilidad VIII",
				["link"] = "|cffffffff|Hitem:43464::::::::70:::::::::|h[Pergamino de agilidad VIII]|h|r",
			},
			[25895] = {
				["name"] = "Diamante de fuego celeste enigmático",
				["link"] = "|cff0070dd|Hitem:25895::::::::70:::::::::|h[Diamante de fuego celeste enigmático]|h|r",
			},
			[21864] = {
				["name"] = "Sobrehombros de paño de alma",
				["link"] = "|cffa335ee|Hitem:21864::::::::70:::::::::|h[Sobrehombros de paño de alma]|h|r",
			},
			[15061] = {
				["name"] = "Sobrehombros vivos",
				["link"] = "|cff0070dd|Hitem:15061::::::::70:::::::::|h[Sobrehombros vivos]|h|r",
			},
			[15093] = {
				["name"] = "Cinturón de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15093::::::::70:::::::::|h[Cinturón de cuero rúnico]|h|r",
			},
			[22248] = {
				["name"] = "Bolsa de paño rúnico encantada",
				["link"] = "|cff1eff00|Hitem:22248::::::::70:::::::::|h[Bolsa de paño rúnico encantada]|h|r",
			},
			[18409] = {
				["name"] = "Guantes de tela lunar",
				["link"] = "|cff0070dd|Hitem:18409::::::::70:::::::::|h[Guantes de tela lunar]|h|r",
			},
			[22760] = {
				["name"] = "Botas zarzal",
				["link"] = "|cff0070dd|Hitem:22760::::::::70:::::::::|h[Botas zarzal]|h|r",
			},
			[41545] = {
				["name"] = "Guantes de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41545::::::::70:::::::::|h[Guantes de tejido del alba]|h|r",
			},
			[45768] = {
				["name"] = "Glifo de Mutilar",
				["link"] = "|cffffffff|Hitem:45768::::::::70:::::::::|h[Glifo de Mutilar]|h|r",
			},
			[33867] = {
				["name"] = "Sangraleta a la parrilla",
				["link"] = "|cffffffff|Hitem:33867::::::::70:::::::::|h[Sangraleta a la parrilla]|h|r",
			},
			[19049] = {
				["name"] = "Guantes de cuero Fauces de Madera",
				["link"] = "|cff0070dd|Hitem:19049::::::::70:::::::::|h[Guantes de cuero Fauces de Madera]|h|r",
			},
			[31398] = {
				["name"] = "El ojo helado",
				["link"] = "|cffa335ee|Hitem:31398::::::::70:::::::::|h[El ojo helado]|h|r",
			},
			[34379] = {
				["name"] = "Coraza bendecida por el sol",
				["link"] = "|cffa335ee|Hitem:34379::::::::70:::::::::|h[Coraza bendecida por el sol]|h|r",
			},
			[23528] = {
				["name"] = "Piedra de afilar vil",
				["link"] = "|cffffffff|Hitem:23528::::::::70:::::::::|h[Piedra de afilar vil]|h|r",
			},
			[43465] = {
				["name"] = "Pergamino de fuerza VII",
				["link"] = "|cffffffff|Hitem:43465::::::::70:::::::::|h[Pergamino de fuerza VII]|h|r",
			},
			[5964] = {
				["name"] = "Sobrehombros barbáricos",
				["link"] = "|cff1eff00|Hitem:5964::::::::70:::::::::|h[Sobrehombros barbáricos]|h|r",
			},
			[5996] = {
				["name"] = "Elixir de respiración acuática",
				["link"] = "|cffffffff|Hitem:5996::::::::70:::::::::|h[Elixir de respiración acuática]|h|r",
			},
			[40010] = {
				["name"] = "Zafiro celestial luciente",
				["link"] = "|cff0070dd|Hitem:40010::::::::70:::::::::|h[Zafiro celestial luciente]|h|r",
			},
			[12214] = {
				["name"] = "Estofado misterioso",
				["link"] = "|cffffffff|Hitem:12214::::::::70:::::::::|h[Estofado misterioso]|h|r",
			},
			[40906] = {
				["name"] = "Glifo de Alivio presto",
				["link"] = "|cffffffff|Hitem:40906::::::::70:::::::::|h[Glifo de Alivio presto]|h|r",
			},
			[8215] = {
				["name"] = "Capa de cuero salvaje",
				["link"] = "|cff1eff00|Hitem:8215::::::::70:::::::::|h[Capa de cuero salvaje]|h|r",
			},
			[12406] = {
				["name"] = "Cinturón de torio",
				["link"] = "|cff1eff00|Hitem:12406::::::::70:::::::::|h[Cinturón de torio]|h|r",
			},
			[41546] = {
				["name"] = "Capucha de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41546::::::::70:::::::::|h[Capucha de tejido del alba]|h|r",
			},
			[45769] = {
				["name"] = "Glifo de Capa de las Sombras",
				["link"] = "|cffffffff|Hitem:45769::::::::70:::::::::|h[Glifo de Capa de las Sombras]|h|r",
			},
			[29159] = {
				["name"] = "Sortija de torio resplandeciente",
				["link"] = "|cff1eff00|Hitem:29159::::::::70:::::::::|h[Sortija de torio resplandeciente]|h|r",
			},
			[6316] = {
				["name"] = "Delicia de furia del Loch Modan",
				["link"] = "|cffffffff|Hitem:6316::::::::70:::::::::|h[Delicia de furia del Loch Modan]|h|r",
			},
			[38347] = {
				["name"] = "Bolsa de minero descomunal",
				["link"] = "|cff0070dd|Hitem:38347::::::::70:::::::::|h[Bolsa de minero descomunal]|h|r",
			},
			[34380] = {
				["name"] = "Guanteletes bendecidos por el sol",
				["link"] = "|cffa335ee|Hitem:34380::::::::70:::::::::|h[Guanteletes bendecidos por el sol]|h|r",
			},
			[34764] = {
				["name"] = "Medusa pochada",
				["link"] = "|cffffffff|Hitem:34764::::::::70:::::::::|h[Medusa pochada]|h|r",
			},
			[43338] = {
				["name"] = "Glifo de Revivir mascota",
				["link"] = "|cffffffff|Hitem:43338::::::::70:::::::::|h[Glifo de Revivir mascota]|h|r",
			},
			[43466] = {
				["name"] = "Pergamino de fuerza VIII",
				["link"] = "|cffffffff|Hitem:43466::::::::70:::::::::|h[Pergamino de fuerza VIII]|h|r",
			},
			[25896] = {
				["name"] = "Diamante de tormenta de tierra potente",
				["link"] = "|cff0070dd|Hitem:25896::::::::70:::::::::|h[Diamante de tormenta de tierra potente]|h|r",
			},
			[21865] = {
				["name"] = "Jubón de paño de alma",
				["link"] = "|cffa335ee|Hitem:21865::::::::70:::::::::|h[Jubón de paño de alma]|h|r",
			},
			[43850] = {
				["name"] = "Certificado de propiedad",
				["link"] = "|cffffffff|Hitem:43850::::::::70:::::::::|h[Certificado de propiedad]|h|r",
			},
			[8951] = {
				["name"] = "Elixir de defensa superior",
				["link"] = "|cffffffff|Hitem:8951::::::::70:::::::::|h[Elixir de defensa superior]|h|r",
			},
			[40011] = {
				["name"] = "Zafiro celestial tormentoso",
				["link"] = "|cff0070dd|Hitem:40011::::::::70:::::::::|h[Zafiro celestial tormentoso]|h|r",
			},
			[40139] = {
				["name"] = "Piedra de terror del defensor",
				["link"] = "|cffa335ee|Hitem:40139::::::::70:::::::::|h[Piedra de terror del defensor]|h|r",
			},
			[22249] = {
				["name"] = "Bolsa de encantamiento grande",
				["link"] = "|cff1eff00|Hitem:22249::::::::70:::::::::|h[Bolsa de encantamiento grande]|h|r",
			},
			[18282] = {
				["name"] = "Rifle de tirador del Núcleo",
				["link"] = "|cffa335ee|Hitem:18282::::::::70:::::::::|h[Rifle de tirador del Núcleo]|h|r",
			},
			[41163] = {
				["name"] = "Barra de titanio",
				["link"] = "|cff1eff00|Hitem:41163::::::::70:::::::::|h[Barra de titanio]|h|r",
			},
			[22761] = {
				["name"] = "Cinturón zarzal",
				["link"] = "|cff0070dd|Hitem:22761::::::::70:::::::::|h[Cinturón zarzal]|h|r",
			},
			[22825] = {
				["name"] = "Elixir de poder de sanación",
				["link"] = "|cffffffff|Hitem:22825::::::::70:::::::::|h[Elixir de poder de sanación]|h|r",
			},
			[45770] = {
				["name"] = "Glifo de Trueno",
				["link"] = "|cffffffff|Hitem:45770::::::::70:::::::::|h[Glifo de Trueno]|h|r",
			},
			[18986] = {
				["name"] = "Transportador ultraseguro: Gadgetzan",
				["link"] = "|cff1eff00|Hitem:18986::::::::70:::::::::|h[Transportador ultraseguro: Gadgetzan]|h|r",
			},
			[19050] = {
				["name"] = "Manto de los Fauces de Madera",
				["link"] = "|cff0070dd|Hitem:19050::::::::70:::::::::|h[Manto de los Fauces de Madera]|h|r",
			},
			[31399] = {
				["name"] = "El resguardo natural",
				["link"] = "|cffa335ee|Hitem:31399::::::::70:::::::::|h[El resguardo natural]|h|r",
			},
			[42443] = {
				["name"] = "Cayada de justicia de saronita",
				["link"] = "|cff0070dd|Hitem:42443::::::::70:::::::::|h[Cayada de justicia de saronita]|h|r",
			},
			[42955] = {
				["name"] = "Glifo de Emboscada",
				["link"] = "|cffffffff|Hitem:42955::::::::70:::::::::|h[Glifo de Emboscada]|h|r",
			},
			[43339] = {
				["name"] = "Glifo de Intelecto Arcano",
				["link"] = "|cffffffff|Hitem:43339::::::::70:::::::::|h[Glifo de Intelecto Arcano]|h|r",
			},
			[23785] = {
				["name"] = "Tubo de adamantita endurecida",
				["link"] = "|cffffffff|Hitem:23785::::::::70:::::::::|h[Tubo de adamantita endurecida]|h|r",
			},
			[43595] = {
				["name"] = "Botas de escamas heladas",
				["link"] = "|cffa335ee|Hitem:43595::::::::70:::::::::|h[Botas de escamas heladas]|h|r",
			},
			[10007] = {
				["name"] = "Jubón de tejido mágico rojo",
				["link"] = "|cff1eff00|Hitem:10007::::::::70:::::::::|h[Jubón de tejido mágico rojo]|h|r",
			},
			[20074] = {
				["name"] = "Estofado de crocolisco pesado",
				["link"] = "|cffffffff|Hitem:20074::::::::70:::::::::|h[Estofado de crocolisco pesado]|h|r",
			},
			[32423] = {
				["name"] = "Cebos explosivos helados",
				["link"] = "|cffffffff|Hitem:32423::::::::70:::::::::|h[Cebos explosivos helados]|h|r",
			},
			[7148] = {
				["name"] = "Desfibriladores goblin",
				["link"] = "|cffffffff|Hitem:7148::::::::70:::::::::|h[Desfibriladores goblin]|h|r",
			},
			[40908] = {
				["name"] = "Glifo de Estimular",
				["link"] = "|cffffffff|Hitem:40908::::::::70:::::::::|h[Glifo de Estimular]|h|r",
			},
			[41548] = {
				["name"] = "Leotardos de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41548::::::::70:::::::::|h[Leotardos de tejido del alba]|h|r",
			},
			[10423] = {
				["name"] = "Leotardos de bronce bañados en plata",
				["link"] = "|cff1eff00|Hitem:10423::::::::70:::::::::|h[Leotardos de bronce bañados en plata]|h|r",
			},
			[20906] = {
				["name"] = "Anillo de cobre trenzado",
				["link"] = "|cff1eff00|Hitem:20906::::::::70:::::::::|h[Anillo de cobre trenzado]|h|r",
			},
			[29160] = {
				["name"] = "Anillo de león de esmeralda",
				["link"] = "|cff1eff00|Hitem:29160::::::::70:::::::::|h[Anillo de león de esmeralda]|h|r",
			},
			[34766] = {
				["name"] = "Pez escorpión del norte pochado",
				["link"] = "|cffffffff|Hitem:34766::::::::70:::::::::|h[Pez escorpión del norte pochado]|h|r",
			},
			[21546] = {
				["name"] = "Elixir de poder de Fuego superior",
				["link"] = "|cffffffff|Hitem:21546::::::::70:::::::::|h[Elixir de poder de Fuego superior]|h|r",
			},
			[43340] = {
				["name"] = "Glifo de Bendición de poderío",
				["link"] = "|cffffffff|Hitem:43340::::::::70:::::::::|h[Glifo de Bendición de poderío]|h|r",
			},
			[25897] = {
				["name"] = "Diamante de tormenta de tierra vigorizante",
				["link"] = "|cff0070dd|Hitem:25897::::::::70:::::::::|h[Diamante de tormenta de tierra vigorizante]|h|r",
			},
			[21866] = {
				["name"] = "Brazales de tejido Arcano",
				["link"] = "|cff0070dd|Hitem:21866::::::::70:::::::::|h[Brazales de tejido Arcano]|h|r",
			},
			[15062] = {
				["name"] = "Leotardos de demosaurio",
				["link"] = "|cff0070dd|Hitem:15062::::::::70:::::::::|h[Leotardos de demosaurio]|h|r",
			},
			[15094] = {
				["name"] = "Cinta de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15094::::::::70:::::::::|h[Cinta de cuero rúnico]|h|r",
			},
			[40013] = {
				["name"] = "Brillo del otoño pulido",
				["link"] = "|cff0070dd|Hitem:40013::::::::70:::::::::|h[Brillo del otoño pulido]|h|r",
			},
			[40141] = {
				["name"] = "Piedra de terror de guardián",
				["link"] = "|cffa335ee|Hitem:40141::::::::70:::::::::|h[Piedra de terror de guardián]|h|r",
			},
			[18283] = {
				["name"] = "Acurascopio 247x128 de Biznicks",
				["link"] = "|cff0070dd|Hitem:18283::::::::70:::::::::|h[Acurascopio 247x128 de Biznicks]|h|r",
			},
			[7676] = {
				["name"] = "Té de cardo",
				["link"] = "|cffffffff|Hitem:7676::::::::70:::::::::|h[Té de cardo]|h|r",
			},
			[22762] = {
				["name"] = "Coraza Parraférrea",
				["link"] = "|cff0070dd|Hitem:22762::::::::70:::::::::|h[Coraza Parraférrea]|h|r",
			},
			[41549] = {
				["name"] = "Toga de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41549::::::::70:::::::::|h[Toga de tejido del alba]|h|r",
			},
			[31080] = {
				["name"] = "Piedra mercúrica",
				["link"] = "|cff1eff00|Hitem:31080::::::::70:::::::::|h[Piedra mercúrica]|h|r",
			},
			[19051] = {
				["name"] = "Faja del Alba",
				["link"] = "|cff0070dd|Hitem:19051::::::::70:::::::::|h[Faja del Alba]|h|r",
			},
			[11607] = {
				["name"] = "Taladora Hierro Negro",
				["link"] = "|cff0070dd|Hitem:11607::::::::70:::::::::|h[Taladora Hierro Negro]|h|r",
			},
			[7916] = {
				["name"] = "Botas barbáricas de hierro",
				["link"] = "|cff1eff00|Hitem:7916::::::::70:::::::::|h[Botas barbáricas de hierro]|h|r",
			},
			[7932] = {
				["name"] = "Sobrehombros de escamas de mitril",
				["link"] = "|cff1eff00|Hitem:7932::::::::70:::::::::|h[Sobrehombros de escamas de mitril]|h|r",
			},
			[7964] = {
				["name"] = "Piedra de afilar sólida",
				["link"] = "|cffffffff|Hitem:7964::::::::70:::::::::|h[Piedra de afilar sólida]|h|r",
			},
			[19691] = {
				["name"] = "Sobrehombros de alma de sangre",
				["link"] = "|cff0070dd|Hitem:19691::::::::70:::::::::|h[Sobrehombros de alma de sangre]|h|r",
			},
			[16022] = {
				["name"] = "Dragonizo de arcanita",
				["link"] = "|cff0070dd|Hitem:16022::::::::70:::::::::|h[Dragonizo de arcanita]|h|r",
			},
			[43725] = {
				["name"] = "Glifo de Lobo fantasmal",
				["link"] = "|cffffffff|Hitem:43725::::::::70:::::::::|h[Glifo de Lobo fantasmal]|h|r",
			},
			[40014] = {
				["name"] = "Brillo del otoño rígido",
				["link"] = "|cff0070dd|Hitem:40014::::::::70:::::::::|h[Brillo del otoño rígido]|h|r",
			},
			[40142] = {
				["name"] = "Ametrino con inscripciones",
				["link"] = "|cffa335ee|Hitem:40142::::::::70:::::::::|h[Ametrino con inscripciones]|h|r",
			},
			[12215] = {
				["name"] = "Estofado de kodo pesado",
				["link"] = "|cffffffff|Hitem:12215::::::::70:::::::::|h[Estofado de kodo pesado]|h|r",
			},
			[8172] = {
				["name"] = "Pellejo grueso curtido",
				["link"] = "|cffffffff|Hitem:8172::::::::70:::::::::|h[Pellejo grueso curtido]|h|r",
			},
			[8216] = {
				["name"] = "Capa de gran vudú",
				["link"] = "|cff1eff00|Hitem:8216::::::::70:::::::::|h[Capa de gran vudú]|h|r",
			},
			[41550] = {
				["name"] = "Sobrehombros de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41550::::::::70:::::::::|h[Sobrehombros de tejido del alba]|h|r",
			},
			[45773] = {
				["name"] = "Bolsa esmeralda",
				["link"] = "|cff0070dd|Hitem:45773::::::::70:::::::::|h[Bolsa esmeralda]|h|r",
			},
			[20907] = {
				["name"] = "Anillo de bronce sólido",
				["link"] = "|cff1eff00|Hitem:20907::::::::70:::::::::|h[Anillo de bronce sólido]|h|r",
			},
			[33872] = {
				["name"] = "Talbuk con guindillas",
				["link"] = "|cffffffff|Hitem:33872::::::::70:::::::::|h[Talbuk con guindillas]|h|r",
			},
			[4253] = {
				["name"] = "Guantes de cuero fortalecido",
				["link"] = "|cff0070dd|Hitem:4253::::::::70:::::::::|h[Guantes de cuero fortalecido]|h|r",
			},
			[12631] = {
				["name"] = "Guanteletes de placas ígneas",
				["link"] = "|cff0070dd|Hitem:12631::::::::70:::::::::|h[Guanteletes de placas ígneas]|h|r",
			},
			[4317] = {
				["name"] = "Pantalones Fénix",
				["link"] = "|cff1eff00|Hitem:4317::::::::70:::::::::|h[Pantalones Fénix]|h|r",
			},
			[4333] = {
				["name"] = "Camisa de seda oscura",
				["link"] = "|cffffffff|Hitem:4333::::::::70:::::::::|h[Camisa de seda oscura]|h|r",
			},
			[42958] = {
				["name"] = "Glifo de Veneno entorpecedor",
				["link"] = "|cffffffff|Hitem:42958::::::::70:::::::::|h[Glifo de Veneno entorpecedor]|h|r",
			},
			[4365] = {
				["name"] = "Dinamita burda",
				["link"] = "|cffffffff|Hitem:4365::::::::70:::::::::|h[Dinamita burda]|h|r",
			},
			[4381] = {
				["name"] = "Recombobulador menor",
				["link"] = "|cff1eff00|Hitem:4381::::::::70:::::::::|h[Recombobulador menor]|h|r",
			},
			[4397] = {
				["name"] = "Aparato de invisibilidad gnómico",
				["link"] = "|cff1eff00|Hitem:4397::::::::70:::::::::|h[Aparato de invisibilidad gnómico]|h|r",
			},
			[25898] = {
				["name"] = "Diamante de tormenta de tierra tenaz",
				["link"] = "|cff0070dd|Hitem:25898::::::::70:::::::::|h[Diamante de tormenta de tierra tenaz]|h|r",
			},
			[21867] = {
				["name"] = "Botas de tejido Arcano",
				["link"] = "|cff0070dd|Hitem:21867::::::::70:::::::::|h[Botas de tejido Arcano]|h|r",
			},
			[21931] = {
				["name"] = "Anillo de cobre tejido",
				["link"] = "|cff1eff00|Hitem:21931::::::::70:::::::::|h[Anillo de cobre tejido]|h|r",
			},
			[22251] = {
				["name"] = "Bolsa de hierbas Cenarion",
				["link"] = "|cff1eff00|Hitem:22251::::::::70:::::::::|h[Bolsa de hierbas Cenarion]|h|r",
			},
			[9144] = {
				["name"] = "Poción de atriplex salvaje",
				["link"] = "|cffffffff|Hitem:9144::::::::70:::::::::|h[Poción de atriplex salvaje]|h|r",
			},
			[2303] = {
				["name"] = "Pantalones de cuero cosidos a mano",
				["link"] = "|cffffffff|Hitem:2303::::::::70:::::::::|h[Pantalones de cuero cosidos a mano]|h|r",
			},
			[2311] = {
				["name"] = "Chaleco de cuero blanco",
				["link"] = "|cff1eff00|Hitem:2311::::::::70:::::::::|h[Chaleco de cuero blanco]|h|r",
			},
			[41167] = {
				["name"] = "Mira buscacorazones",
				["link"] = "|cff0070dd|Hitem:41167::::::::70:::::::::|h[Mira buscacorazones]|h|r",
			},
			[22763] = {
				["name"] = "Guantes Parraférrea",
				["link"] = "|cff0070dd|Hitem:22763::::::::70:::::::::|h[Guantes Parraférrea]|h|r",
			},
			[41551] = {
				["name"] = "Cubremuñecas de tejido del alba",
				["link"] = "|cff1eff00|Hitem:41551::::::::70:::::::::|h[Cubremuñecas de tejido del alba]|h|r",
			},
			[50125] = {
				["name"] = "Glifo de Rejuvenecimiento rápido",
				["link"] = "|cffffffff|Hitem:50125::::::::70:::::::::|h[Glifo de Rejuvenecimiento rápido]|h|r",
			},
			[19052] = {
				["name"] = "Botines del Alba",
				["link"] = "|cff0070dd|Hitem:19052::::::::70:::::::::|h[Botines del Alba]|h|r",
			},
			[27498] = {
				["name"] = "Pergamino de agilidad V",
				["link"] = "|cffffffff|Hitem:27498::::::::70:::::::::|h[Pergamino de agilidad V]|h|r",
			},
			[42959] = {
				["name"] = "Glifo de Lanzamiento mortal",
				["link"] = "|cffffffff|Hitem:42959::::::::70:::::::::|h[Glifo de Lanzamiento mortal]|h|r",
			},
			[2455] = {
				["name"] = "Poción de maná menor",
				["link"] = "|cffffffff|Hitem:2455::::::::70:::::::::|h[Poción de maná menor]|h|r",
			},
			[19692] = {
				["name"] = "Guanteletes de alma de sangre",
				["link"] = "|cff0070dd|Hitem:19692::::::::70:::::::::|h[Guanteletes de alma de sangre]|h|r",
			},
			[40016] = {
				["name"] = "Brillo del otoño místico",
				["link"] = "|cff0070dd|Hitem:40016::::::::70:::::::::|h[Brillo del otoño místico]|h|r",
			},
			[40144] = {
				["name"] = "Ametrino de Campeón",
				["link"] = "|cffa335ee|Hitem:40144::::::::70:::::::::|h[Ametrino de Campeón]|h|r",
			},
			[40912] = {
				["name"] = "Glifo de Recrecimiento",
				["link"] = "|cffffffff|Hitem:40912::::::::70:::::::::|h[Glifo de Recrecimiento]|h|r",
			},
			[32850] = {
				["name"] = "Caldera de Protección contra la Escarcha sublime",
				["link"] = "|cffffffff|Hitem:32850::::::::70:::::::::|h[Caldera de Protección contra la Escarcha sublime]|h|r",
			},
			[41168] = {
				["name"] = "Escopeta de combate con placas de armadura",
				["link"] = "|cffa335ee|Hitem:41168::::::::70:::::::::|h[Escopeta de combate con placas de armadura]|h|r",
			},
			[2583] = {
				["name"] = "Botas de lana",
				["link"] = "|cff1eff00|Hitem:2583::::::::70:::::::::|h[Botas de lana]|h|r",
			},
			[41552] = {
				["name"] = "Glifo de Maestría elemental",
				["link"] = "|cffffffff|Hitem:41552::::::::70:::::::::|h[Glifo de Maestría elemental]|h|r",
			},
			[45775] = {
				["name"] = "Glifo de Escudo de tierra",
				["link"] = "|cffffffff|Hitem:45775::::::::70:::::::::|h[Glifo de Escudo de tierra]|h|r",
			},
			[33874] = {
				["name"] = "Tapitas de Kibler",
				["link"] = "|cffffffff|Hitem:33874::::::::70:::::::::|h[Tapitas de Kibler]|h|r",
			},
			[38225] = {
				["name"] = "Bolsa de botánica de Mycah",
				["link"] = "|cff0070dd|Hitem:38225::::::::70:::::::::|h[Bolsa de botánica de Mycah]|h|r",
			},
			[17197] = {
				["name"] = "Galleta de jengibre",
				["link"] = "|cffffffff|Hitem:17197::::::::70:::::::::|h[Galleta de jengibre]|h|r",
			},
			[2679] = {
				["name"] = "Carne de lobo carbonizada",
				["link"] = "|cffffffff|Hitem:2679::::::::70:::::::::|h[Carne de lobo carbonizada]|h|r",
			},
			[42960] = {
				["name"] = "Glifo de Evasión",
				["link"] = "|cffffffff|Hitem:42960::::::::70:::::::::|h[Glifo de Evasión]|h|r",
			},
			[43344] = {
				["name"] = "Glifo de Respiración acuática",
				["link"] = "|cffffffff|Hitem:43344::::::::70:::::::::|h[Glifo de Respiración acuática]|h|r",
			},
			[25899] = {
				["name"] = "Diamante de tormenta de tierra brutal",
				["link"] = "|cff0070dd|Hitem:25899::::::::70:::::::::|h[Diamante de tormenta de tierra brutal]|h|r",
			},
			[21868] = {
				["name"] = "Toga de tejido Arcano",
				["link"] = "|cff0070dd|Hitem:21868::::::::70:::::::::|h[Toga de tejido Arcano]|h|r",
			},
			[15063] = {
				["name"] = "Guanteletes de demosaurio",
				["link"] = "|cff0070dd|Hitem:15063::::::::70:::::::::|h[Guanteletes de demosaurio]|h|r",
			},
			[15095] = {
				["name"] = "Pantalones de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15095::::::::70:::::::::|h[Pantalones de cuero rúnico]|h|r",
			},
			[40017] = {
				["name"] = "Brillo del otoño rápido",
				["link"] = "|cff0070dd|Hitem:40017::::::::70:::::::::|h[Brillo del otoño rápido]|h|r",
			},
			[40145] = {
				["name"] = "Ametrino rutilante",
				["link"] = "|cffa335ee|Hitem:40145::::::::70:::::::::|h[Ametrino rutilante]|h|r",
			},
			[22252] = {
				["name"] = "Cartera de Cenarius",
				["link"] = "|cff1eff00|Hitem:22252::::::::70:::::::::|h[Cartera de Cenarius]|h|r",
			},
			[18413] = {
				["name"] = "Capa de amparo",
				["link"] = "|cff0070dd|Hitem:18413::::::::70:::::::::|h[Capa de amparo]|h|r",
			},
			[32851] = {
				["name"] = "Caldera de Protección contra la Naturaleza sublime",
				["link"] = "|cffffffff|Hitem:32851::::::::70:::::::::|h[Caldera de Protección contra la Naturaleza sublime]|h|r",
			},
			[22764] = {
				["name"] = "Cinturón Parraférrea",
				["link"] = "|cff0070dd|Hitem:22764::::::::70:::::::::|h[Cinturón Parraférrea]|h|r",
			},
			[22828] = {
				["name"] = "Poción de fuerza demente",
				["link"] = "|cffffffff|Hitem:22828::::::::70:::::::::|h[Poción de fuerza demente]|h|r",
			},
			[45776] = {
				["name"] = "Glifo de Tótem de cólera",
				["link"] = "|cffffffff|Hitem:45776::::::::70:::::::::|h[Glifo de Tótem de cólera]|h|r",
			},
			[2871] = {
				["name"] = "Piedra de afilar pesada",
				["link"] = "|cffffffff|Hitem:2871::::::::70:::::::::|h[Piedra de afilar pesada]|h|r",
			},
			[724] = {
				["name"] = "Pastel de hígado de Dentosangre",
				["link"] = "|cffffffff|Hitem:724::::::::70:::::::::|h[Pastel de hígado de Dentosangre]|h|r",
			},
			[11608] = {
				["name"] = "Pulverizador Hierro Negro",
				["link"] = "|cff0070dd|Hitem:11608::::::::70:::::::::|h[Pulverizador Hierro Negro]|h|r",
			},
			[27499] = {
				["name"] = "Pergamino de intelecto V",
				["link"] = "|cffffffff|Hitem:27499::::::::70:::::::::|h[Pergamino de intelecto V]|h|r",
			},
			[42961] = {
				["name"] = "Glifo de Eviscerar",
				["link"] = "|cffffffff|Hitem:42961::::::::70:::::::::|h[Glifo de Eviscerar]|h|r",
			},
			[19693] = {
				["name"] = "Coraza almanegra",
				["link"] = "|cff0070dd|Hitem:19693::::::::70:::::::::|h[Coraza almanegra]|h|r",
			},
			[16023] = {
				["name"] = "Muñeco-diana magistral",
				["link"] = "|cffffffff|Hitem:16023::::::::70:::::::::|h[Muñeco-diana magistral]|h|r",
			},
			[5997] = {
				["name"] = "Elixir de defensa menor",
				["link"] = "|cffffffff|Hitem:5997::::::::70:::::::::|h[Elixir de defensa menor]|h|r",
			},
			[40146] = {
				["name"] = "Ametrino fiero",
				["link"] = "|cffa335ee|Hitem:40146::::::::70:::::::::|h[Ametrino fiero]|h|r",
			},
			[48720] = {
				["name"] = "Glifo de Zarpa",
				["link"] = "|cffffffff|Hitem:48720::::::::70:::::::::|h[Glifo de Zarpa]|h|r",
			},
			[12216] = {
				["name"] = "Chili de cangrejo especiado",
				["link"] = "|cffffffff|Hitem:12216::::::::70:::::::::|h[Chili de cangrejo especiado]|h|r",
			},
			[40914] = {
				["name"] = "Glifo de Toque de sanación",
				["link"] = "|cffffffff|Hitem:40914::::::::70:::::::::|h[Glifo de Toque de sanación]|h|r",
			},
			[32852] = {
				["name"] = "Caldera de Protección contra las Sombras sublime",
				["link"] = "|cffffffff|Hitem:32852::::::::70:::::::::|h[Caldera de Protección contra las Sombras sublime]|h|r",
			},
			[12408] = {
				["name"] = "Brazales de torio",
				["link"] = "|cff1eff00|Hitem:12408::::::::70:::::::::|h[Brazales de torio]|h|r",
			},
			[41554] = {
				["name"] = "Toga de tejido del alba negro",
				["link"] = "|cff0070dd|Hitem:41554::::::::70:::::::::|h[Toga de tejido del alba negro]|h|r",
			},
			[45777] = {
				["name"] = "Glifo de Maleficio",
				["link"] = "|cffffffff|Hitem:45777::::::::70:::::::::|h[Glifo de Maleficio]|h|r",
			},
			[20909] = {
				["name"] = "Collar barbárico de hierro",
				["link"] = "|cff1eff00|Hitem:20909::::::::70:::::::::|h[Collar barbárico de hierro]|h|r",
			},
			[12632] = {
				["name"] = "Guanteletes de tormenta",
				["link"] = "|cff0070dd|Hitem:12632::::::::70:::::::::|h[Guanteletes de tormenta]|h|r",
			},
			[17198] = {
				["name"] = "Ponche de huevo",
				["link"] = "|cffffffff|Hitem:17198::::::::70:::::::::|h[Ponche de huevo]|h|r",
			},
			[12792] = {
				["name"] = "Martillo volcánico",
				["link"] = "|cff1eff00|Hitem:12792::::::::70:::::::::|h[Martillo volcánico]|h|r",
			},
			[3239] = {
				["name"] = "Contrapeso férreo",
				["link"] = "|cffffffff|Hitem:3239::::::::70:::::::::|h[Contrapeso férreo]|h|r",
			},
			[21869] = {
				["name"] = "Sobrehombros de tejido de sombra congelado",
				["link"] = "|cffa335ee|Hitem:21869::::::::70:::::::::|h[Sobrehombros de tejido de sombra congelado]|h|r",
			},
			[21933] = {
				["name"] = "Collar de bronce grueso",
				["link"] = "|cff1eff00|Hitem:21933::::::::70:::::::::|h[Collar de bronce grueso]|h|r",
			},
			[40147] = {
				["name"] = "Ametrino mortal",
				["link"] = "|cffa335ee|Hitem:40147::::::::70:::::::::|h[Ametrino mortal]|h|r",
			},
			[40915] = {
				["name"] = "Glifo de Flor de vida",
				["link"] = "|cffffffff|Hitem:40915::::::::70:::::::::|h[Glifo de Flor de vida]|h|r",
			},
			[22573] = {
				["name"] = "Mota de tierra",
				["link"] = "|cffffffff|Hitem:22573::::::::70:::::::::|h[Mota de tierra]|h|r",
			},
			[41555] = {
				["name"] = "Cubremuñecas de tejido del alba negro",
				["link"] = "|cff0070dd|Hitem:41555::::::::70:::::::::|h[Cubremuñecas de tejido del alba negro]|h|r",
			},
			[45778] = {
				["name"] = "Glifo de Tótem Garra de piedra",
				["link"] = "|cffffffff|Hitem:45778::::::::70:::::::::|h[Glifo de Tótem Garra de piedra]|h|r",
			},
			[3383] = {
				["name"] = "Elixir de sabiduría",
				["link"] = "|cffffffff|Hitem:3383::::::::70:::::::::|h[Elixir de sabiduría]|h|r",
			},
			[3391] = {
				["name"] = "Elixir de fuerza de ogro",
				["link"] = "|cffffffff|Hitem:3391::::::::70:::::::::|h[Elixir de fuerza de ogro]|h|r",
			},
			[858] = {
				["name"] = "Poción de sanación inferior",
				["link"] = "|cffffffff|Hitem:858::::::::70:::::::::|h[Poción de sanación inferior]|h|r",
			},
			[42963] = {
				["name"] = "Glifo de Amago",
				["link"] = "|cffffffff|Hitem:42963::::::::70:::::::::|h[Glifo de Amago]|h|r",
			},
			[3471] = {
				["name"] = "Jubón de anillas de cobre",
				["link"] = "|cff1eff00|Hitem:3471::::::::70:::::::::|h[Jubón de anillas de cobre]|h|r",
			},
			[3487] = {
				["name"] = "Espada ancha de cobre pesada",
				["link"] = "|cff1eff00|Hitem:3487::::::::70:::::::::|h[Espada ancha de cobre pesada]|h|r",
			},
			[14104] = {
				["name"] = "Pantalones de paño brillante",
				["link"] = "|cff1eff00|Hitem:14104::::::::70:::::::::|h[Pantalones de paño brillante]|h|r",
			},
			[14136] = {
				["name"] = "Toga de Noche invernal",
				["link"] = "|cff0070dd|Hitem:14136::::::::70:::::::::|h[Toga de Noche invernal]|h|r",
			},
			[3575] = {
				["name"] = "Barra de hierro",
				["link"] = "|cffffffff|Hitem:3575::::::::70:::::::::|h[Barra de hierro]|h|r",
			},
			[40916] = {
				["name"] = "Glifo de Fuego estelar",
				["link"] = "|cffffffff|Hitem:40916::::::::70:::::::::|h[Glifo de Fuego estelar]|h|r",
			},
			[32854] = {
				["name"] = "Martillo de poderío recto",
				["link"] = "|cffa335ee|Hitem:32854::::::::70:::::::::|h[Martillo de poderío recto]|h|r",
			},
			[45779] = {
				["name"] = "Glifo de Poseer",
				["link"] = "|cffffffff|Hitem:45779::::::::70:::::::::|h[Glifo de Poseer]|h|r",
			},
			[7277] = {
				["name"] = "Brazales de cuero cosidos a mano",
				["link"] = "|cffffffff|Hitem:7277::::::::70:::::::::|h[Brazales de cuero cosidos a mano]|h|r",
			},
			[3663] = {
				["name"] = "Sopa de aleta de múrloc",
				["link"] = "|cffffffff|Hitem:3663::::::::70:::::::::|h[Sopa de aleta de múrloc]|h|r",
			},
			[7373] = {
				["name"] = "Leotardos de cuero oscurecido",
				["link"] = "|cff1eff00|Hitem:7373::::::::70:::::::::|h[Leotardos de cuero oscurecido]|h|r",
			},
			[10713] = {
				["name"] = "Diseño: cilindro de mitril taraceado",
				["link"] = "|cffffffff|Hitem:10713::::::::70:::::::::|h[Diseño: cilindro de mitril taraceado]|h|r",
			},
			[42964] = {
				["name"] = "Glifo de Garrote",
				["link"] = "|cffffffff|Hitem:42964::::::::70:::::::::|h[Glifo de Garrote]|h|r",
			},
			[3719] = {
				["name"] = "Capa de montañero",
				["link"] = "|cff1eff00|Hitem:3719::::::::70:::::::::|h[Capa de montañero]|h|r",
			},
			[3727] = {
				["name"] = "Chuletillas de león picantes",
				["link"] = "|cffffffff|Hitem:3727::::::::70:::::::::|h[Chuletillas de león picantes]|h|r",
			},
			[10841] = {
				["name"] = "Té de espina de oro",
				["link"] = "|cffffffff|Hitem:10841::::::::70:::::::::|h[Té de espina de oro]|h|r",
			},
			[25901] = {
				["name"] = "Diamante de tormenta de tierra perspicaz",
				["link"] = "|cff0070dd|Hitem:25901::::::::70:::::::::|h[Diamante de tormenta de tierra perspicaz]|h|r",
			},
			[21870] = {
				["name"] = "Botas de tejido de sombra congelado",
				["link"] = "|cffa335ee|Hitem:21870::::::::70:::::::::|h[Botas de tejido de sombra congelado]|h|r",
			},
			[21934] = {
				["name"] = "Collar de ojo de tigre ornamentado",
				["link"] = "|cff1eff00|Hitem:21934::::::::70:::::::::|h[Collar de ojo de tigre ornamentado]|h|r",
			},
			[15096] = {
				["name"] = "Sobrehombros de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15096::::::::70:::::::::|h[Sobrehombros de cuero rúnico]|h|r",
			},
			[40149] = {
				["name"] = "Ametrino luciente",
				["link"] = "|cffa335ee|Hitem:40149::::::::70:::::::::|h[Ametrino luciente]|h|r",
			},
			[954] = {
				["name"] = "Pergamino de fuerza",
				["link"] = "|cffffffff|Hitem:954::::::::70:::::::::|h[Pergamino de fuerza]|h|r",
			},
			[3823] = {
				["name"] = "Poción de invisibilidad inferior",
				["link"] = "|cffffffff|Hitem:3823::::::::70:::::::::|h[Poción de invisibilidad inferior]|h|r",
			},
			[3847] = {
				["name"] = "Botas de escamas doradas",
				["link"] = "|cff1eff00|Hitem:3847::::::::70:::::::::|h[Botas de escamas doradas]|h|r",
			},
			[3855] = {
				["name"] = "Hacha de hierro macizo",
				["link"] = "|cff1eff00|Hitem:3855::::::::70:::::::::|h[Hacha de hierro macizo]|h|r",
			},
			[22830] = {
				["name"] = "Elixir del ojo escrutador",
				["link"] = "|cffffffff|Hitem:22830::::::::70:::::::::|h[Elixir del ojo escrutador]|h|r",
			},
			[45780] = {
				["name"] = "Glifo de Metamorfosis",
				["link"] = "|cffffffff|Hitem:45780::::::::70:::::::::|h[Glifo de Metamorfosis]|h|r",
			},
			[45908] = {
				["name"] = "Glifo de Envenenar",
				["link"] = "|cffffffff|Hitem:45908::::::::70:::::::::|h[Glifo de Envenenar]|h|r",
			},
			[42453] = {
				["name"] = "Glifo de Incinerar",
				["link"] = "|cffffffff|Hitem:42453::::::::70:::::::::|h[Glifo de Incinerar]|h|r",
			},
			[27501] = {
				["name"] = "Pergamino de espíritu V",
				["link"] = "|cffffffff|Hitem:27501::::::::70:::::::::|h[Pergamino de espíritu V]|h|r",
			},
			[7917] = {
				["name"] = "Guantes barbáricos de hierro",
				["link"] = "|cff1eff00|Hitem:7917::::::::70:::::::::|h[Guantes barbáricos de hierro]|h|r",
			},
			[23534] = {
				["name"] = "Yelmo de tormenta",
				["link"] = "|cffa335ee|Hitem:23534::::::::70:::::::::|h[Yelmo de tormenta]|h|r",
			},
			[7965] = {
				["name"] = "Contrapeso sólido",
				["link"] = "|cffffffff|Hitem:7965::::::::70:::::::::|h[Contrapeso sólido]|h|r",
			},
			[19695] = {
				["name"] = "Sobrehombros almanegra",
				["link"] = "|cff0070dd|Hitem:19695::::::::70:::::::::|h[Sobrehombros almanegra]|h|r",
			},
			[47828] = {
				["name"] = "Soldador láser goblin",
				["link"] = "|cffffffff|Hitem:47828::::::::70:::::::::|h[Soldador láser goblin]|h|r",
			},
			[24110] = {
				["name"] = "Colgante de rubí vivo",
				["link"] = "|cff0070dd|Hitem:24110::::::::70:::::::::|h[Colgante de rubí vivo]|h|r",
			},
			[40150] = {
				["name"] = "Ametrino diestro",
				["link"] = "|cffa335ee|Hitem:40150::::::::70:::::::::|h[Ametrino diestro]|h|r",
			},
			[12217] = {
				["name"] = "Ají aliento de dragón",
				["link"] = "|cffffffff|Hitem:12217::::::::70:::::::::|h[Ají aliento de dragón]|h|r",
			},
			[8173] = {
				["name"] = "Refuerzo para armadura grueso",
				["link"] = "|cffffffff|Hitem:8173::::::::70:::::::::|h[Refuerzo para armadura grueso]|h|r",
			},
			[8189] = {
				["name"] = "Coraza de escamas de tortuga",
				["link"] = "|cff1eff00|Hitem:8189::::::::70:::::::::|h[Coraza de escamas de tortuga]|h|r",
			},
			[12409] = {
				["name"] = "Botas de torio",
				["link"] = "|cff1eff00|Hitem:12409::::::::70:::::::::|h[Botas de torio]|h|r",
			},
			[8346] = {
				["name"] = "Guanteletes del mar",
				["link"] = "|cff0070dd|Hitem:8346::::::::70:::::::::|h[Guanteletes del mar]|h|r",
			},
			[45781] = {
				["name"] = "Glifo de Descarga de Caos",
				["link"] = "|cffffffff|Hitem:45781::::::::70:::::::::|h[Glifo de Descarga de Caos]|h|r",
			},
			[4238] = {
				["name"] = "Bolsa de lino",
				["link"] = "|cffffffff|Hitem:4238::::::::70:::::::::|h[Bolsa de lino]|h|r",
			},
			[4254] = {
				["name"] = "Guantes barbáricos",
				["link"] = "|cff1eff00|Hitem:4254::::::::70:::::::::|h[Guantes barbáricos]|h|r",
			},
			[12633] = {
				["name"] = "Yelmo almablanca",
				["link"] = "|cff0070dd|Hitem:12633::::::::70:::::::::|h[Yelmo almablanca]|h|r",
			},
			[42454] = {
				["name"] = "Glifo de Conflagrar",
				["link"] = "|cffffffff|Hitem:42454::::::::70:::::::::|h[Glifo de Conflagrar]|h|r",
			},
			[4318] = {
				["name"] = "Guantes de meditación",
				["link"] = "|cff1eff00|Hitem:4318::::::::70:::::::::|h[Guantes de meditación]|h|r",
			},
			[4334] = {
				["name"] = "Camisa blanca formal",
				["link"] = "|cffffffff|Hitem:4334::::::::70:::::::::|h[Camisa blanca formal]|h|r",
			},
			[42966] = {
				["name"] = "Glifo de Gubia",
				["link"] = "|cffffffff|Hitem:42966::::::::70:::::::::|h[Glifo de Gubia]|h|r",
			},
			[4366] = {
				["name"] = "Muñeco-diana",
				["link"] = "|cffffffff|Hitem:4366::::::::70:::::::::|h[Muñeco-diana]|h|r",
			},
			[4382] = {
				["name"] = "Marco de bronce",
				["link"] = "|cffffffff|Hitem:4382::::::::70:::::::::|h[Marco de bronce]|h|r",
			},
			[43350] = {
				["name"] = "Glifo de Aliviar mascota",
				["link"] = "|cffffffff|Hitem:43350::::::::70:::::::::|h[Glifo de Aliviar mascota]|h|r",
			},
			[21871] = {
				["name"] = "Toga de tejido de sombra congelado",
				["link"] = "|cffa335ee|Hitem:21871::::::::70:::::::::|h[Toga de tejido de sombra congelado]|h|r",
			},
			[40023] = {
				["name"] = "Ópalo crepuscular cambiante",
				["link"] = "|cff0070dd|Hitem:40023::::::::70:::::::::|h[Ópalo crepuscular cambiante]|h|r",
			},
			[22191] = {
				["name"] = "Guerrera de malla de obsidiana",
				["link"] = "|cffa335ee|Hitem:22191::::::::70:::::::::|h[Guerrera de malla de obsidiana]|h|r",
			},
			[22383] = {
				["name"] = "Hoja sabia",
				["link"] = "|cffa335ee|Hitem:22383::::::::70:::::::::|h[Hoja sabia]|h|r",
			},
			[9210] = {
				["name"] = "Tinte fantasmal",
				["link"] = "|cffffffff|Hitem:9210::::::::70:::::::::|h[Tinte fantasmal]|h|r",
			},
			[22831] = {
				["name"] = "Elixir de agilidad sublime",
				["link"] = "|cffffffff|Hitem:22831::::::::70:::::::::|h[Elixir de agilidad sublime]|h|r",
			},
			[45782] = {
				["name"] = "Glifo de Círculo demoníaco",
				["link"] = "|cffffffff|Hitem:45782::::::::70:::::::::|h[Glifo de Círculo demoníaco]|h|r",
			},
			[1180] = {
				["name"] = "Pergamino de aguante",
				["link"] = "|cffffffff|Hitem:1180::::::::70:::::::::|h[Pergamino de aguante]|h|r",
			},
			[19056] = {
				["name"] = "Botas Argenta",
				["link"] = "|cff0070dd|Hitem:19056::::::::70:::::::::|h[Botas Argenta]|h|r",
			},
			[42455] = {
				["name"] = "Glifo de Corrupción",
				["link"] = "|cffffffff|Hitem:42455::::::::70:::::::::|h[Glifo de Corrupción]|h|r",
			},
			[27502] = {
				["name"] = "Pergamino de aguante V",
				["link"] = "|cffffffff|Hitem:27502::::::::70:::::::::|h[Pergamino de aguante V]|h|r",
			},
			[19440] = {
				["name"] = "Contraveneno potente",
				["link"] = "|cffffffff|Hitem:19440::::::::70:::::::::|h[Contraveneno potente]|h|r",
			},
			[43351] = {
				["name"] = "Glifo de Fingir muerte",
				["link"] = "|cffffffff|Hitem:43351::::::::70:::::::::|h[Glifo de Fingir muerte]|h|r",
			},
			[47574] = {
				["name"] = "Brazales forjados con sol",
				["link"] = "|cffa335ee|Hitem:47574::::::::70:::::::::|h[Brazales forjados con sol]|h|r",
			},
			[14137] = {
				["name"] = "Leotardos de tela lunar",
				["link"] = "|cff0070dd|Hitem:14137::::::::70:::::::::|h[Leotardos de tela lunar]|h|r",
			},
			[40536] = {
				["name"] = "Señuelo explosivo",
				["link"] = "|cffffffff|Hitem:40536::::::::70:::::::::|h[Señuelo explosivo]|h|r",
			},
			[40920] = {
				["name"] = "Glifo de Huracán",
				["link"] = "|cffffffff|Hitem:40920::::::::70:::::::::|h[Glifo de Huracán]|h|r",
			},
			[45783] = {
				["name"] = "Glifo de Llama de las Sombras",
				["link"] = "|cffffffff|Hitem:45783::::::::70:::::::::|h[Glifo de Llama de las Sombras]|h|r",
			},
			[10586] = {
				["name"] = "La grande",
				["link"] = "|cffffffff|Hitem:10586::::::::70:::::::::|h[La grande]|h|r",
			},
			[42456] = {
				["name"] = "Glifo de Maldición de agonía",
				["link"] = "|cffffffff|Hitem:42456::::::::70:::::::::|h[Glifo de Maldición de agonía]|h|r",
			},
			[42968] = {
				["name"] = "Glifo de Preparación",
				["link"] = "|cffffffff|Hitem:42968::::::::70:::::::::|h[Glifo de Preparación]|h|r",
			},
			[21872] = {
				["name"] = "Bolsa de las Sombras de ébano",
				["link"] = "|cff0070dd|Hitem:21872::::::::70:::::::::|h[Bolsa de las Sombras de ébano]|h|r",
			},
			[15065] = {
				["name"] = "Prendas de lana de oso de guerra",
				["link"] = "|cff0070dd|Hitem:15065::::::::70:::::::::|h[Prendas de lana de oso de guerra]|h|r",
			},
			[40025] = {
				["name"] = "Ópalo crepuscular resplandeciente",
				["link"] = "|cff0070dd|Hitem:40025::::::::70:::::::::|h[Ópalo crepuscular resplandeciente]|h|r",
			},
			[44504] = {
				["name"] = "4000 de Nesingwary",
				["link"] = "|cffa335ee|Hitem:44504::::::::70:::::::::|h[4000 de Nesingwary]|h|r",
			},
			[22384] = {
				["name"] = "Persuasor",
				["link"] = "|cffa335ee|Hitem:22384::::::::70:::::::::|h[Persuasor]|h|r",
			},
			[40921] = {
				["name"] = "Glifo de Lluvia de estrellas",
				["link"] = "|cffffffff|Hitem:40921::::::::70:::::::::|h[Glifo de Lluvia de estrellas]|h|r",
			},
			[22832] = {
				["name"] = "Superpoción de maná",
				["link"] = "|cffffffff|Hitem:22832::::::::70:::::::::|h[Superpoción de maná]|h|r",
			},
			[19057] = {
				["name"] = "Guantes del Alba",
				["link"] = "|cff0070dd|Hitem:19057::::::::70:::::::::|h[Guantes del Alba]|h|r",
			},
			[42457] = {
				["name"] = "Glifo de Espiral de la muerte",
				["link"] = "|cffffffff|Hitem:42457::::::::70:::::::::|h[Glifo de Espiral de la muerte]|h|r",
			},
			[27503] = {
				["name"] = "Pergamino de fuerza V",
				["link"] = "|cffffffff|Hitem:27503::::::::70:::::::::|h[Pergamino de fuerza V]|h|r",
			},
			[23536] = {
				["name"] = "Yelmo de El Guardián del Juramento",
				["link"] = "|cffa335ee|Hitem:23536::::::::70:::::::::|h[Yelmo de El Guardián del Juramento]|h|r",
			},
			[15993] = {
				["name"] = "Granada de torio",
				["link"] = "|cffffffff|Hitem:15993::::::::70:::::::::|h[Granada de torio]|h|r",
			},
			[5966] = {
				["name"] = "Guantes de guardián",
				["link"] = "|cff1eff00|Hitem:5966::::::::70:::::::::|h[Guantes de guardián]|h|r",
			},
			[43865] = {
				["name"] = "Espaldares de saronita luminosos",
				["link"] = "|cff0070dd|Hitem:43865::::::::70:::::::::|h[Espaldares de saronita luminosos]|h|r",
			},
			[24048] = {
				["name"] = "Piedra del alba lisa",
				["link"] = "|cff0070dd|Hitem:24048::::::::70:::::::::|h[Piedra del alba lisa]|h|r",
			},
			[40026] = {
				["name"] = "Ópalo crepuscular purificado",
				["link"] = "|cff0070dd|Hitem:40026::::::::70:::::::::|h[Ópalo crepuscular purificado]|h|r",
			},
			[40154] = {
				["name"] = "Ametrino durable",
				["link"] = "|cffa335ee|Hitem:40154::::::::70:::::::::|h[Ametrino durable]|h|r",
			},
			[32494] = {
				["name"] = "Gafas holográficas de destrucción",
				["link"] = "|cffa335ee|Hitem:32494::::::::70:::::::::|h[Gafas holográficas de destrucción]|h|r",
			},
			[12218] = {
				["name"] = "Tortilla gigante",
				["link"] = "|cffffffff|Hitem:12218::::::::70:::::::::|h[Tortilla gigante]|h|r",
			},
			[40922] = {
				["name"] = "Glifo de Cólera",
				["link"] = "|cffffffff|Hitem:40922::::::::70:::::::::|h[Glifo de Cólera]|h|r",
			},
			[12410] = {
				["name"] = "Yelmo de torio",
				["link"] = "|cff1eff00|Hitem:12410::::::::70:::::::::|h[Yelmo de torio]|h|r",
			},
			[8347] = {
				["name"] = "Guanteletes de dragontina",
				["link"] = "|cff0070dd|Hitem:8347::::::::70:::::::::|h[Guanteletes de dragontina]|h|r",
			},
			[6238] = {
				["name"] = "Toga de lino marrón",
				["link"] = "|cff1eff00|Hitem:6238::::::::70:::::::::|h[Toga de lino marrón]|h|r",
			},
			[23510] = {
				["name"] = "Cinturón de adamantita encantada",
				["link"] = "|cff0070dd|Hitem:23510::::::::70:::::::::|h[Cinturón de adamantita encantada]|h|r",
			},
			[42458] = {
				["name"] = "Glifo de Miedo",
				["link"] = "|cffffffff|Hitem:42458::::::::70:::::::::|h[Glifo de Miedo]|h|r",
			},
			[6350] = {
				["name"] = "Botas de bronce férreas",
				["link"] = "|cff1eff00|Hitem:6350::::::::70:::::::::|h[Botas de bronce férreas]|h|r",
			},
			[42550] = {
				["name"] = "Espectralizadores de debilidad",
				["link"] = "|cffa335ee|Hitem:42550::::::::70:::::::::|h[Espectralizadores de debilidad]|h|r",
			},
			[32225] = {
				["name"] = "Esmeralda de espuma marina deslumbrante",
				["link"] = "|cffa335ee|Hitem:32225::::::::70:::::::::|h[Esmeralda de espuma marina deslumbrante]|h|r",
			},
			[12794] = {
				["name"] = "Martillo de tormenta magistral",
				["link"] = "|cff0070dd|Hitem:12794::::::::70:::::::::|h[Martillo de tormenta magistral]|h|r",
			},
			[9233] = {
				["name"] = "Elixir de detección de demonios",
				["link"] = "|cffffffff|Hitem:9233::::::::70:::::::::|h[Elixir de detección de demonios]|h|r",
			},
			[20008] = {
				["name"] = "Poción de acción viva",
				["link"] = "|cffffffff|Hitem:20008::::::::70:::::::::|h[Poción de acción viva]|h|r",
			},
			[43354] = {
				["name"] = "Glifo de fuerza poseída",
				["link"] = "|cffffffff|Hitem:43354::::::::70:::::::::|h[Glifo de fuerza poseída]|h|r",
			},
			[8827] = {
				["name"] = "Elixir de Caminar sobre el agua",
				["link"] = "|cffffffff|Hitem:8827::::::::70:::::::::|h[Elixir de Caminar sobre el agua]|h|r",
			},
			[7076] = {
				["name"] = "Esencia de tierra",
				["link"] = "|cff1eff00|Hitem:7076::::::::70:::::::::|h[Esencia de tierra]|h|r",
			},
			[21873] = {
				["name"] = "Cinturón de tela lunar primigenia",
				["link"] = "|cffa335ee|Hitem:21873::::::::70:::::::::|h[Cinturón de tela lunar primigenia]|h|r",
			},
			[7060] = {
				["name"] = "Sobrehombros azur",
				["link"] = "|cff1eff00|Hitem:7060::::::::70:::::::::|h[Sobrehombros azur]|h|r",
			},
			[30035] = {
				["name"] = "Botas del largo camino",
				["link"] = "|cffa335ee|Hitem:30035::::::::70:::::::::|h[Botas del largo camino]|h|r",
			},
			[32199] = {
				["name"] = "Espinela carmesí ostentosa",
				["link"] = "|cffa335ee|Hitem:32199::::::::70:::::::::|h[Espinela carmesí ostentosa]|h|r",
			},
			[40155] = {
				["name"] = "Ametrino temerario",
				["link"] = "|cffa335ee|Hitem:40155::::::::70:::::::::|h[Ametrino temerario]|h|r",
			},
			[3491] = {
				["name"] = "Maza de bronce pesada",
				["link"] = "|cff1eff00|Hitem:3491::::::::70:::::::::|h[Maza de bronce pesada]|h|r",
			},
			[43535] = {
				["name"] = "Glifo de Transfusión de sangre",
				["link"] = "|cffffffff|Hitem:43535::::::::70:::::::::|h[Glifo de Transfusión de sangre]|h|r",
			},
			[23836] = {
				["name"] = "Lanzacohetes goblin",
				["link"] = "|cff0070dd|Hitem:23836::::::::70:::::::::|h[Lanzacohetes goblin]|h|r",
			},
			[22385] = {
				["name"] = "Leotardos titánicos",
				["link"] = "|cffa335ee|Hitem:22385::::::::70:::::::::|h[Leotardos titánicos]|h|r",
			},
			[9179] = {
				["name"] = "Elixir de intelecto superior",
				["link"] = "|cffffffff|Hitem:9179::::::::70:::::::::|h[Elixir de intelecto superior]|h|r",
			},
			[40923] = {
				["name"] = "Glifo de Fuego lunar",
				["link"] = "|cffffffff|Hitem:40923::::::::70:::::::::|h[Glifo de Fuego lunar]|h|r",
			},
			[15049] = {
				["name"] = "Sobrehombros de dragontina azul",
				["link"] = "|cff0070dd|Hitem:15049::::::::70:::::::::|h[Sobrehombros de dragontina azul]|h|r",
			},
			[30831] = {
				["name"] = "Capa de evasión Arcana",
				["link"] = "|cff0070dd|Hitem:30831::::::::70:::::::::|h[Capa de evasión Arcana]|h|r",
			},
			[41307] = {
				["name"] = "Diamante de llama celeste destructor",
				["link"] = "|cff0070dd|Hitem:41307::::::::70:::::::::|h[Diamante de llama celeste destructor]|h|r",
			},
			[18508] = {
				["name"] = "Brazales de Vuelo presto",
				["link"] = "|cff0070dd|Hitem:18508::::::::70:::::::::|h[Brazales de Vuelo presto]|h|r",
			},
			[22833] = {
				["name"] = "Elixir de poder de Fuego sublime",
				["link"] = "|cffffffff|Hitem:22833::::::::70:::::::::|h[Elixir de poder de Fuego sublime]|h|r",
			},
			[47570] = {
				["name"] = "Rompepuntas de saronita",
				["link"] = "|cffa335ee|Hitem:47570::::::::70:::::::::|h[Rompepuntas de saronita]|h|r",
			},
			[15064] = {
				["name"] = "Arnés de oso de guerra",
				["link"] = "|cff0070dd|Hitem:15064::::::::70:::::::::|h[Arnés de oso de guerra]|h|r",
			},
			[29973] = {
				["name"] = "Coraza de tormenta primigenia",
				["link"] = "|cff0070dd|Hitem:29973::::::::70:::::::::|h[Coraza de tormenta primigenia]|h|r",
			},
			[45753] = {
				["name"] = "Glifo de Dispersión",
				["link"] = "|cffffffff|Hitem:45753::::::::70:::::::::|h[Glifo de Dispersión]|h|r",
			},
			[19058] = {
				["name"] = "Manto del Alba dorado",
				["link"] = "|cff0070dd|Hitem:19058::::::::70:::::::::|h[Manto del Alba dorado]|h|r",
			},
			[42459] = {
				["name"] = "Glifo de guardia vil",
				["link"] = "|cffffffff|Hitem:42459::::::::70:::::::::|h[Glifo de guardia vil]|h|r",
			},
			[1712] = {
				["name"] = "Pergamino de espíritu II",
				["link"] = "|cffffffff|Hitem:1712::::::::70:::::::::|h[Pergamino de espíritu II]|h|r",
			},
			[21848] = {
				["name"] = "Toga de fuego de hechizo",
				["link"] = "|cffa335ee|Hitem:21848::::::::70:::::::::|h[Toga de fuego de hechizo]|h|r",
			},
			[43672] = {
				["name"] = "Glifo de Pestilencia",
				["link"] = "|cffffffff|Hitem:43672::::::::70:::::::::|h[Glifo de Pestilencia]|h|r",
			},
			[34061] = {
				["name"] = "Mando de máquina voladora turboalimentada",
				["link"] = "|cffa335ee|Hitem:34061::::::::70:::::::::|h[Mando de máquina voladora turboalimentada]|h|r",
			},
			[23537] = {
				["name"] = "Brazales de acero vil negros",
				["link"] = "|cffa335ee|Hitem:23537::::::::70:::::::::|h[Brazales de acero vil negros]|h|r",
			},
			[29521] = {
				["name"] = "Brazales de golpe abisal",
				["link"] = "|cffa335ee|Hitem:29521::::::::70:::::::::|h[Brazales de golpe abisal]|h|r",
			},
			[17708] = {
				["name"] = "Elixir de poder de Escarcha",
				["link"] = "|cffffffff|Hitem:17708::::::::70:::::::::|h[Elixir de poder de Escarcha]|h|r",
			},
			[43355] = {
				["name"] = "Glifo de la manada",
				["link"] = "|cffffffff|Hitem:43355::::::::70:::::::::|h[Glifo de la manada]|h|r",
			},
			[23793] = {
				["name"] = "Cuero de pellejo nudoso grueso",
				["link"] = "|cffffffff|Hitem:23793::::::::70:::::::::|h[Cuero de pellejo nudoso grueso]|h|r",
			},
			[39992] = {
				["name"] = "Jade oscuro destrozado",
				["link"] = "|cff1eff00|Hitem:39992::::::::70:::::::::|h[Jade oscuro destrozado]|h|r",
			},
			[23758] = {
				["name"] = "Gafas Volopiñón",
				["link"] = "|cff0070dd|Hitem:23758::::::::70:::::::::|h[Gafas Volopiñón]|h|r",
			},
			[14042] = {
				["name"] = "Jubón de paño cenizo",
				["link"] = "|cff1eff00|Hitem:14042::::::::70:::::::::|h[Jubón de paño cenizo]|h|r",
			},
			[39900] = {
				["name"] = "Sangrita llamativa",
				["link"] = "|cff1eff00|Hitem:39900::::::::70:::::::::|h[Sangrita llamativa]|h|r",
			},
			[7054] = {
				["name"] = "Toga de poder",
				["link"] = "|cff0070dd|Hitem:7054::::::::70:::::::::|h[Toga de poder]|h|r",
			},
			[14138] = {
				["name"] = "Jubón de tela lunar",
				["link"] = "|cff0070dd|Hitem:14138::::::::70:::::::::|h[Jubón de tela lunar]|h|r",
			},
			[7052] = {
				["name"] = "Cinturón de seda azur",
				["link"] = "|cff1eff00|Hitem:7052::::::::70:::::::::|h[Cinturón de seda azur]|h|r",
			},
			[32495] = {
				["name"] = "Lente de supersanación 4000",
				["link"] = "|cffa335ee|Hitem:32495::::::::70:::::::::|h[Lente de supersanación 4000]|h|r",
			},
			[23529] = {
				["name"] = "Piedra de afilar de adamantita",
				["link"] = "|cff1eff00|Hitem:23529::::::::70:::::::::|h[Piedra de afilar de adamantita]|h|r",
			},
			[40668] = {
				["name"] = "Escudo triangular de cobalto",
				["link"] = "|cff1eff00|Hitem:40668::::::::70:::::::::|h[Escudo triangular de cobalto]|h|r",
			},
			[41355] = {
				["name"] = "Ataduras de venganza",
				["link"] = "|cff0070dd|Hitem:41355::::::::70:::::::::|h[Ataduras de venganza]|h|r",
			},
			[7166] = {
				["name"] = "Daga de cobre",
				["link"] = "|cffffffff|Hitem:7166::::::::70:::::::::|h[Daga de cobre]|h|r",
			},
			[24075] = {
				["name"] = "Anillo de draenita dorado",
				["link"] = "|cff1eff00|Hitem:24075::::::::70:::::::::|h[Anillo de draenita dorado]|h|r",
			},
			[18506] = {
				["name"] = "Botas de mangosta",
				["link"] = "|cff0070dd|Hitem:18506::::::::70:::::::::|h[Botas de mangosta]|h|r",
			},
			[23565] = {
				["name"] = "Abrazo de El Vacío Abisal",
				["link"] = "|cffa335ee|Hitem:23565::::::::70:::::::::|h[Abrazo de El Vacío Abisal]|h|r",
			},
			[24085] = {
				["name"] = "Sortija de korio de hojas",
				["link"] = "|cff0070dd|Hitem:24085::::::::70:::::::::|h[Sortija de korio de hojas]|h|r",
			},
			[4237] = {
				["name"] = "Cinturón de cuero cosido a mano",
				["link"] = "|cffffffff|Hitem:4237::::::::70:::::::::|h[Cinturón de cuero cosido a mano]|h|r",
			},
			[22826] = {
				["name"] = "Poción de Escabullida",
				["link"] = "|cffffffff|Hitem:22826::::::::70:::::::::|h[Poción de Escabullida]|h|r",
			},
			[43539] = {
				["name"] = "Glifo de Abrazo de la Muerte",
				["link"] = "|cffffffff|Hitem:43539::::::::70:::::::::|h[Glifo de Abrazo de la Muerte]|h|r",
			},
			[24105] = {
				["name"] = "Solomillo de venado lunar asado",
				["link"] = "|cffffffff|Hitem:24105::::::::70:::::::::|h[Solomillo de venado lunar asado]|h|r",
			},
			[7929] = {
				["name"] = "Leotardos de guerra orcos",
				["link"] = "|cff1eff00|Hitem:7929::::::::70:::::::::|h[Leotardos de guerra orcos]|h|r",
			},
			[7358] = {
				["name"] = "Guantes de ratero",
				["link"] = "|cff1eff00|Hitem:7358::::::::70:::::::::|h[Guantes de ratero]|h|r",
			},
			[10587] = {
				["name"] = "Dispensador de bombas goblin",
				["link"] = "|cffffffff|Hitem:10587::::::::70:::::::::|h[Dispensador de bombas goblin]|h|r",
			},
			[42460] = {
				["name"] = "Glifo de manáfago",
				["link"] = "|cffffffff|Hitem:42460::::::::70:::::::::|h[Glifo de manáfago]|h|r",
			},
			[7374] = {
				["name"] = "Armadura de cuero oscurecido",
				["link"] = "|cff1eff00|Hitem:7374::::::::70:::::::::|h[Armadura de cuero oscurecido]|h|r",
			},
			[7390] = {
				["name"] = "Botas oscurecidas",
				["link"] = "|cff1eff00|Hitem:7390::::::::70:::::::::|h[Botas oscurecidas]|h|r",
			},
			[25521] = {
				["name"] = "Runa de amparo superior",
				["link"] = "|cffffffff|Hitem:25521::::::::70:::::::::|h[Runa de amparo superior]|h|r",
			},
			[42972] = {
				["name"] = "Glifo de Golpe siniestro",
				["link"] = "|cffffffff|Hitem:42972::::::::70:::::::::|h[Glifo de Golpe siniestro]|h|r",
			},
			[14103] = {
				["name"] = "Capa de paño brillante",
				["link"] = "|cff1eff00|Hitem:14103::::::::70:::::::::|h[Capa de paño brillante]|h|r",
			},
			[21847] = {
				["name"] = "Guantes de fuego de hechizo",
				["link"] = "|cffa335ee|Hitem:21847::::::::70:::::::::|h[Guantes de fuego de hechizo]|h|r",
			},
			[43356] = {
				["name"] = "Glifo de Asustar bestia",
				["link"] = "|cffffffff|Hitem:43356::::::::70:::::::::|h[Glifo de Asustar bestia]|h|r",
			},
			[43484] = {
				["name"] = "Faja de tejido de trol",
				["link"] = "|cffa335ee|Hitem:43484::::::::70:::::::::|h[Faja de tejido de trol]|h|r",
			},
			[7941] = {
				["name"] = "Hacha de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7941::::::::70:::::::::|h[Hacha de mitril pesado]|h|r",
			},
			[21874] = {
				["name"] = "Sobrehombros de tela lunar primigenia",
				["link"] = "|cffa335ee|Hitem:21874::::::::70:::::::::|h[Sobrehombros de tela lunar primigenia]|h|r",
			},
			[43868] = {
				["name"] = "Glifo de Sello de rectitud",
				["link"] = "|cffffffff|Hitem:43868::::::::70:::::::::|h[Glifo de Sello de rectitud]|h|r",
			},
			[42552] = {
				["name"] = "Gafas de titanio cargadas",
				["link"] = "|cffa335ee|Hitem:42552::::::::70:::::::::|h[Gafas de titanio cargadas]|h|r",
			},
			[6468] = {
				["name"] = "Cinturón de escamas descarriadas",
				["link"] = "|cff0070dd|Hitem:6468::::::::70:::::::::|h[Cinturón de escamas descarriadas]|h|r",
			},
			[23781] = {
				["name"] = "Pólvora elemental",
				["link"] = "|cffffffff|Hitem:23781::::::::70:::::::::|h[Pólvora elemental]|h|r",
			},
			[22194] = {
				["name"] = "Garra negra del Destructor",
				["link"] = "|cffa335ee|Hitem:22194::::::::70:::::::::|h[Garra negra del Destructor]|h|r",
			},
			[15092] = {
				["name"] = "Brazales de cuero rúnico",
				["link"] = "|cff1eff00|Hitem:15092::::::::70:::::::::|h[Brazales de cuero rúnico]|h|r",
			},
			[39980] = {
				["name"] = "Jade oscuro brumoso",
				["link"] = "|cff1eff00|Hitem:39980::::::::70:::::::::|h[Jade oscuro brumoso]|h|r",
			},
			[40669] = {
				["name"] = "Cinturón de saronita templada",
				["link"] = "|cff0070dd|Hitem:40669::::::::70:::::::::|h[Cinturón de saronita templada]|h|r",
			},
			[43343] = {
				["name"] = "Glifo de Robar",
				["link"] = "|cffffffff|Hitem:43343::::::::70:::::::::|h[Glifo de Robar]|h|r",
			},
			[24078] = {
				["name"] = "Anillo de adamantita pesado",
				["link"] = "|cff1eff00|Hitem:24078::::::::70:::::::::|h[Anillo de adamantita pesado]|h|r",
			},
			[23520] = {
				["name"] = "Guantes de acerira",
				["link"] = "|cff0070dd|Hitem:23520::::::::70:::::::::|h[Guantes de acerira]|h|r",
			},
			[41181] = {
				["name"] = "Cuchilla de cobalto afilada",
				["link"] = "|cff0070dd|Hitem:41181::::::::70:::::::::|h[Cuchilla de cobalto afilada]|h|r",
			},
			[39976] = {
				["name"] = "Jade oscuro duradero",
				["link"] = "|cff1eff00|Hitem:39976::::::::70:::::::::|h[Jade oscuro duradero]|h|r",
			},
			[39998] = {
				["name"] = "Rubí escarlata rúnico",
				["link"] = "|cff0070dd|Hitem:39998::::::::70:::::::::|h[Rubí escarlata rúnico]|h|r",
			},
			[22834] = {
				["name"] = "Elixir de defensa sublime",
				["link"] = "|cffffffff|Hitem:22834::::::::70:::::::::|h[Elixir de defensa sublime]|h|r",
			},
			[45771] = {
				["name"] = "Glifo de Espíritu feral",
				["link"] = "|cffffffff|Hitem:45771::::::::70:::::::::|h[Glifo de Espíritu feral]|h|r",
			},
			[12614] = {
				["name"] = "Leotardos de placas rúnicas",
				["link"] = "|cff1eff00|Hitem:12614::::::::70:::::::::|h[Leotardos de placas rúnicas]|h|r",
			},
			[8367] = {
				["name"] = "Coraza de dragontina",
				["link"] = "|cff0070dd|Hitem:8367::::::::70:::::::::|h[Coraza de dragontina]|h|r",
			},
			[7062] = {
				["name"] = "Bombachos de seda carmesíes",
				["link"] = "|cff1eff00|Hitem:7062::::::::70:::::::::|h[Bombachos de seda carmesíes]|h|r",
			},
			[19059] = {
				["name"] = "Sobrehombros Argenta",
				["link"] = "|cff0070dd|Hitem:19059::::::::70:::::::::|h[Sobrehombros Argenta]|h|r",
			},
			[43463] = {
				["name"] = "Pergamino de agilidad VII",
				["link"] = "|cffffffff|Hitem:43463::::::::70:::::::::|h[Pergamino de agilidad VII]|h|r",
			},
			[42461] = {
				["name"] = "Glifo de Cauce de salud",
				["link"] = "|cffffffff|Hitem:42461::::::::70:::::::::|h[Glifo de Cauce de salud]|h|r",
			},
			[43421] = {
				["name"] = "Glifo de Golpe mortal",
				["link"] = "|cffffffff|Hitem:43421::::::::70:::::::::|h[Glifo de Golpe mortal]|h|r",
			},
			[15802] = {
				["name"] = "Botas de tela lunar",
				["link"] = "|cff0070dd|Hitem:15802::::::::70:::::::::|h[Botas de tela lunar]|h|r",
			},
			[7918] = {
				["name"] = "Sobrehombros de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7918::::::::70:::::::::|h[Sobrehombros de mitril pesado]|h|r",
			},
			[7934] = {
				["name"] = "Yelmo de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7934::::::::70:::::::::|h[Yelmo de mitril pesado]|h|r",
			},
			[7053] = {
				["name"] = "Capa de seda azur",
				["link"] = "|cff1eff00|Hitem:7053::::::::70:::::::::|h[Capa de seda azur]|h|r",
			},
			[7966] = {
				["name"] = "Piedra de pulir sólida",
				["link"] = "|cffffffff|Hitem:7966::::::::70:::::::::|h[Piedra de pulir sólida]|h|r",
			},
			[43357] = {
				["name"] = "Glifo de Resguardo contra el Fuego",
				["link"] = "|cffffffff|Hitem:43357::::::::70:::::::::|h[Glifo de Resguardo contra el Fuego]|h|r",
			},
			[15994] = {
				["name"] = "Trasto de torio",
				["link"] = "|cffffffff|Hitem:15994::::::::70:::::::::|h[Trasto de torio]|h|r",
			},
			[16007] = {
				["name"] = "Rifle de arcanita impecable",
				["link"] = "|cff0070dd|Hitem:16007::::::::70:::::::::|h[Rifle de arcanita impecable]|h|r",
			},
			[39774] = {
				["name"] = "Tinta de medianoche",
				["link"] = "|cffffffff|Hitem:39774::::::::70:::::::::|h[Tinta de medianoche]|h|r",
			},
			[43869] = {
				["name"] = "Glifo de Sello de venganza",
				["link"] = "|cffffffff|Hitem:43869::::::::70:::::::::|h[Glifo de Sello de venganza]|h|r",
			},
			[7189] = {
				["name"] = "Botas cohete goblin",
				["link"] = "|cff1eff00|Hitem:7189::::::::70:::::::::|h[Botas cohete goblin]|h|r",
			},
			[24114] = {
				["name"] = "Cadena de eternio trenzada",
				["link"] = "|cff0070dd|Hitem:24114::::::::70:::::::::|h[Cadena de eternio trenzada]|h|r",
			},
			[43592] = {
				["name"] = "Botas polares",
				["link"] = "|cffa335ee|Hitem:43592::::::::70:::::::::|h[Botas polares]|h|r",
			},
			[44684] = {
				["name"] = "Glifo de Pirofrío",
				["link"] = "|cffffffff|Hitem:44684::::::::70:::::::::|h[Glifo de Pirofrío]|h|r",
			},
			[40089] = {
				["name"] = "Esmeralda del bosque duradera",
				["link"] = "|cff0070dd|Hitem:40089::::::::70:::::::::|h[Esmeralda del bosque duradera]|h|r",
			},
			[19148] = {
				["name"] = "Yelmo Hierro Negro",
				["link"] = "|cffa335ee|Hitem:19148::::::::70:::::::::|h[Yelmo Hierro Negro]|h|r",
			},
			[40670] = {
				["name"] = "Defensor de saronita",
				["link"] = "|cff0070dd|Hitem:40670::::::::70:::::::::|h[Defensor de saronita]|h|r",
			},
			[8174] = {
				["name"] = "Sombrero de cuero cómodo",
				["link"] = "|cff0070dd|Hitem:8174::::::::70:::::::::|h[Sombrero de cuero cómodo]|h|r",
			},
			[22827] = {
				["name"] = "Elixir de poder de Escarcha sublime",
				["link"] = "|cffffffff|Hitem:22827::::::::70:::::::::|h[Elixir de poder de Escarcha sublime]|h|r",
			},
			[39084] = {
				["name"] = "Yelmo de cobalto",
				["link"] = "|cff1eff00|Hitem:39084::::::::70:::::::::|h[Yelmo de cobalto]|h|r",
			},
			[41182] = {
				["name"] = "Cercenadora de cobalto indómita",
				["link"] = "|cff0070dd|Hitem:41182::::::::70:::::::::|h[Cercenadora de cobalto indómita]|h|r",
			},
			[4234] = {
				["name"] = "Cuero pesado",
				["link"] = "|cffffffff|Hitem:4234::::::::70:::::::::|h[Cuero pesado]|h|r",
			},
			[6052] = {
				["name"] = "Poción de Protección contra la Naturaleza",
				["link"] = "|cffffffff|Hitem:6052::::::::70:::::::::|h[Poción de Protección contra la Naturaleza]|h|r",
			},
			[8348] = {
				["name"] = "Yelmo de fuego",
				["link"] = "|cff0070dd|Hitem:8348::::::::70:::::::::|h[Yelmo de fuego]|h|r",
			},
			[45789] = {
				["name"] = "Glifo de Enlace de alma",
				["link"] = "|cffffffff|Hitem:45789::::::::70:::::::::|h[Glifo de Enlace de alma]|h|r",
			},
			[10646] = {
				["name"] = "Carga de zapador goblin",
				["link"] = "|cffffffff|Hitem:10646::::::::70:::::::::|h[Carga de zapador goblin]|h|r",
			},
			[6887] = {
				["name"] = "Serviola moteada",
				["link"] = "|cffffffff|Hitem:6887::::::::70:::::::::|h[Serviola moteada]|h|r",
			},
			[4239] = {
				["name"] = "Guantes de cuero estampado",
				["link"] = "|cff1eff00|Hitem:4239::::::::70:::::::::|h[Guantes de cuero estampado]|h|r",
			},
			[4255] = {
				["name"] = "Armadura de cuero verde",
				["link"] = "|cff1eff00|Hitem:4255::::::::70:::::::::|h[Armadura de cuero verde]|h|r",
			},
			[28103] = {
				["name"] = "Elixir de adepto",
				["link"] = "|cffffffff|Hitem:28103::::::::70:::::::::|h[Elixir de adepto]|h|r",
			},
			[42462] = {
				["name"] = "Glifo de piedra de salud",
				["link"] = "|cffffffff|Hitem:42462::::::::70:::::::::|h[Glifo de piedra de salud]|h|r",
			},
			[29489] = {
				["name"] = "Leotardos de escamas viles encantados",
				["link"] = "|cff0070dd|Hitem:29489::::::::70:::::::::|h[Leotardos de escamas viles encantados]|h|r",
			},
			[4319] = {
				["name"] = "Guantes de seda azur",
				["link"] = "|cff1eff00|Hitem:4319::::::::70:::::::::|h[Guantes de seda azur]|h|r",
			},
			[4335] = {
				["name"] = "Camisa de seda morada viva",
				["link"] = "|cffffffff|Hitem:4335::::::::70:::::::::|h[Camisa de seda morada viva]|h|r",
			},
			[42974] = {
				["name"] = "Glifo de Sprint",
				["link"] = "|cffffffff|Hitem:42974::::::::70:::::::::|h[Glifo de Sprint]|h|r",
			},
			[4367] = {
				["name"] = "Carga de seforio pequeña",
				["link"] = "|cffffffff|Hitem:4367::::::::70:::::::::|h[Carga de seforio pequeña]|h|r",
			},
			[4383] = {
				["name"] = "Rifle de vista lunar",
				["link"] = "|cff1eff00|Hitem:4383::::::::70:::::::::|h[Rifle de vista lunar]|h|r",
			},
			[34752] = {
				["name"] = "Perritos de rinoceronte",
				["link"] = "|cffffffff|Hitem:34752::::::::70:::::::::|h[Perritos de rinoceronte]|h|r",
			},
			[47581] = {
				["name"] = "Brazales de muerte presta",
				["link"] = "|cffa335ee|Hitem:47581::::::::70:::::::::|h[Brazales de muerte presta]|h|r",
			},
			[17716] = {
				["name"] = "Señor de las nieves 9000",
				["link"] = "|cffffffff|Hitem:17716::::::::70:::::::::|h[Señor de las nieves 9000]|h|r",
			},
			[21875] = {
				["name"] = "Toga de tela lunar primigenia",
				["link"] = "|cffa335ee|Hitem:21875::::::::70:::::::::|h[Toga de tela lunar primigenia]|h|r",
			},
			[43870] = {
				["name"] = "Yelmo de saronita luminoso",
				["link"] = "|cff0070dd|Hitem:43870::::::::70:::::::::|h[Yelmo de saronita luminoso]|h|r",
			},
			[8956] = {
				["name"] = "Aceite de inmolación",
				["link"] = "|cffffffff|Hitem:8956::::::::70:::::::::|h[Aceite de inmolación]|h|r",
			},
			[34768] = {
				["name"] = "Medusa azul picante",
				["link"] = "|cffffffff|Hitem:34768::::::::70:::::::::|h[Medusa azul picante]|h|r",
			},
			[34378] = {
				["name"] = "Puños de batalla de korio duro",
				["link"] = "|cffa335ee|Hitem:34378::::::::70:::::::::|h[Puños de batalla de korio duro]|h|r",
			},
			[22195] = {
				["name"] = "Cinturón de obsidiana ligero",
				["link"] = "|cff0070dd|Hitem:22195::::::::70:::::::::|h[Cinturón de obsidiana ligero]|h|r",
			},
			[40895] = {
				["name"] = "Gafas de rayos X gnómicas",
				["link"] = "|cff0070dd|Hitem:40895::::::::70:::::::::|h[Gafas de rayos X gnómicas]|h|r",
			},
			[4623] = {
				["name"] = "Poción de escudo de piedra inferior",
				["link"] = "|cffffffff|Hitem:4623::::::::70:::::::::|h[Poción de escudo de piedra inferior]|h|r",
			},
			[40671] = {
				["name"] = "Botas de saronita templada",
				["link"] = "|cff0070dd|Hitem:40671::::::::70:::::::::|h[Botas de saronita templada]|h|r",
			},
			[22451] = {
				["name"] = "Aire primigenio",
				["link"] = "|cff1eff00|Hitem:22451::::::::70:::::::::|h[Aire primigenio]|h|r",
			},
			[2304] = {
				["name"] = "Refuerzo para armadura ligero",
				["link"] = "|cffffffff|Hitem:2304::::::::70:::::::::|h[Refuerzo para armadura ligero]|h|r",
			},
			[2312] = {
				["name"] = "Guantes de cuero refinado",
				["link"] = "|cff1eff00|Hitem:2312::::::::70:::::::::|h[Guantes de cuero refinado]|h|r",
			},
			[41183] = {
				["name"] = "Emboscada de saronita",
				["link"] = "|cff0070dd|Hitem:41183::::::::70:::::::::|h[Emboscada de saronita]|h|r",
			},
			[43331] = {
				["name"] = "Glifo de Renacer desahogado",
				["link"] = "|cffffffff|Hitem:43331::::::::70:::::::::|h[Glifo de Renacer desahogado]|h|r",
			},
			[41109] = {
				["name"] = "Glifo de Sello de sabiduría",
				["link"] = "|cffffffff|Hitem:41109::::::::70:::::::::|h[Glifo de Sello de sabiduría]|h|r",
			},
			[22835] = {
				["name"] = "Elixir de poder de las Sombras sublime",
				["link"] = "|cffffffff|Hitem:22835::::::::70:::::::::|h[Elixir de poder de las Sombras sublime]|h|r",
			},
			[45790] = {
				["name"] = "Glifo de Filotormenta",
				["link"] = "|cffffffff|Hitem:45790::::::::70:::::::::|h[Glifo de Filotormenta]|h|r",
			},
			[10004] = {
				["name"] = "Toga de tejido de sombra",
				["link"] = "|cff1eff00|Hitem:10004::::::::70:::::::::|h[Toga de tejido de sombra]|h|r",
			},
			[17704] = {
				["name"] = "Filo del invierno",
				["link"] = "|cff1eff00|Hitem:17704::::::::70:::::::::|h[Filo del invierno]|h|r",
			},
			[19694] = {
				["name"] = "Leotardos almanegra",
				["link"] = "|cff0070dd|Hitem:19694::::::::70:::::::::|h[Leotardos almanegra]|h|r",
			},
			[18408] = {
				["name"] = "Guantes inferno",
				["link"] = "|cff0070dd|Hitem:18408::::::::70:::::::::|h[Guantes inferno]|h|r",
			},
			[39996] = {
				["name"] = "Rubí escarlata llamativo",
				["link"] = "|cff0070dd|Hitem:39996::::::::70:::::::::|h[Rubí escarlata llamativo]|h|r",
			},
			[42463] = {
				["name"] = "Glifo de Aullido de terror",
				["link"] = "|cffffffff|Hitem:42463::::::::70:::::::::|h[Glifo de Aullido de terror]|h|r",
			},
			[41107] = {
				["name"] = "Glifo de Cólera vengativa",
				["link"] = "|cffffffff|Hitem:41107::::::::70:::::::::|h[Glifo de Cólera vengativa]|h|r",
			},
			[39956] = {
				["name"] = "Citrino enorme pujante",
				["link"] = "|cff1eff00|Hitem:39956::::::::70:::::::::|h[Citrino enorme pujante]|h|r",
			},
			[6043] = {
				["name"] = "Contrapeso de hierro",
				["link"] = "|cffffffff|Hitem:6043::::::::70:::::::::|h[Contrapeso de hierro]|h|r",
			},
			[23539] = {
				["name"] = "Brazales benditos",
				["link"] = "|cffa335ee|Hitem:23539::::::::70:::::::::|h[Brazales benditos]|h|r",
			},
			[13851] = {
				["name"] = "Costillas de lobo picantes",
				["link"] = "|cffffffff|Hitem:13851::::::::70:::::::::|h[Costillas de lobo picantes]|h|r",
			},
			[13423] = {
				["name"] = "Aceite de escama pétrea",
				["link"] = "|cffffffff|Hitem:13423::::::::70:::::::::|h[Aceite de escama pétrea]|h|r",
			},
			[2456] = {
				["name"] = "Poción de Rejuvenecimiento menor",
				["link"] = "|cffffffff|Hitem:2456::::::::70:::::::::|h[Poción de Rejuvenecimiento menor]|h|r",
			},
			[29533] = {
				["name"] = "Armadura para pierna de pellejo de cobra",
				["link"] = "|cff0070dd|Hitem:29533::::::::70:::::::::|h[Armadura para pierna de pellejo de cobra]|h|r",
			},
			[39520] = {
				["name"] = "Kungaloosh",
				["link"] = "|cffffffff|Hitem:39520::::::::70:::::::::|h[Kungaloosh]|h|r",
			},
			[14139] = {
				["name"] = "Sobrehombros de tela lunar",
				["link"] = "|cff0070dd|Hitem:14139::::::::70:::::::::|h[Sobrehombros de tela lunar]|h|r",
			},
			[43871] = {
				["name"] = "Hoja de hechizo de saronita",
				["link"] = "|cff0070dd|Hitem:43871::::::::70:::::::::|h[Hoja de hechizo de saronita]|h|r",
			},
			[24051] = {
				["name"] = "Piedra del alba rígida",
				["link"] = "|cff0070dd|Hitem:24051::::::::70:::::::::|h[Piedra del alba rígida]|h|r",
			},
			[14107] = {
				["name"] = "Pantalones de tela vil",
				["link"] = "|cff1eff00|Hitem:14107::::::::70:::::::::|h[Pantalones de tela vil]|h|r",
			},
			[40160] = {
				["name"] = "Ametrino de adepto",
				["link"] = "|cffa335ee|Hitem:40160::::::::70:::::::::|h[Ametrino de adepto]|h|r",
			},
			[10009] = {
				["name"] = "Pantalones de tejido mágico rojos",
				["link"] = "|cff1eff00|Hitem:10009::::::::70:::::::::|h[Pantalones de tejido mágico rojos]|h|r",
			},
			[22728] = {
				["name"] = "Mando de tonque de vapor",
				["link"] = "|cffffffff|Hitem:22728::::::::70:::::::::|h[Mando de tonque de vapor]|h|r",
			},
			[5965] = {
				["name"] = "Capa de guardián",
				["link"] = "|cff1eff00|Hitem:5965::::::::70:::::::::|h[Capa de guardián]|h|r",
			},
			[40672] = {
				["name"] = "Coraza de saronita templada",
				["link"] = "|cff0070dd|Hitem:40672::::::::70:::::::::|h[Coraza de saronita templada]|h|r",
			},
			[6796] = {
				["name"] = "Camisa de espadachín roja",
				["link"] = "|cffffffff|Hitem:6796::::::::70:::::::::|h[Camisa de espadachín roja]|h|r",
			},
			[2576] = {
				["name"] = "Camisa de lino blanca",
				["link"] = "|cffffffff|Hitem:2576::::::::70:::::::::|h[Camisa de lino blanca]|h|r",
			},
			[2568] = {
				["name"] = "Jubón de lino marrón",
				["link"] = "|cffffffff|Hitem:2568::::::::70:::::::::|h[Jubón de lino marrón]|h|r",
			},
			[41184] = {
				["name"] = "Chafarote de saronita",
				["link"] = "|cff0070dd|Hitem:41184::::::::70:::::::::|h[Chafarote de saronita]|h|r",
			},
			[2584] = {
				["name"] = "Manteo de lana",
				["link"] = "|cffffffff|Hitem:2584::::::::70:::::::::|h[Manteo de lana]|h|r",
			},
			[3851] = {
				["name"] = "Gran maza de hierro sólido",
				["link"] = "|cff1eff00|Hitem:3851::::::::70:::::::::|h[Gran maza de hierro sólido]|h|r",
			},
			[34365] = {
				["name"] = "Toga de Luz eterna",
				["link"] = "|cffa335ee|Hitem:34365::::::::70:::::::::|h[Toga de Luz eterna]|h|r",
			},
			[32223] = {
				["name"] = "Esmeralda de espuma marina duradera",
				["link"] = "|cffa335ee|Hitem:32223::::::::70:::::::::|h[Esmeralda de espuma marina duradera]|h|r",
			},
			[40122] = {
				["name"] = "Circón majestuoso tormentoso",
				["link"] = "|cffa335ee|Hitem:40122::::::::70:::::::::|h[Circón majestuoso tormentoso]|h|r",
			},
			[25890] = {
				["name"] = "Diamante de fuego celeste destructor",
				["link"] = "|cff0070dd|Hitem:25890::::::::70:::::::::|h[Diamante de fuego celeste destructor]|h|r",
			},
			[42336] = {
				["name"] = "Sortija de sangrita",
				["link"] = "|cff1eff00|Hitem:42336::::::::70:::::::::|h[Sortija de sangrita]|h|r",
			},
			[17013] = {
				["name"] = "Leotardos Hierro Negro",
				["link"] = "|cffa335ee|Hitem:17013::::::::70:::::::::|h[Leotardos Hierro Negro]|h|r",
			},
			[10588] = {
				["name"] = "Casco de cohete goblin",
				["link"] = "|cff1eff00|Hitem:10588::::::::70:::::::::|h[Casco de cohete goblin]|h|r",
			},
			[42464] = {
				["name"] = "Glifo de Inmolar",
				["link"] = "|cffffffff|Hitem:42464::::::::70:::::::::|h[Glifo de Inmolar]|h|r",
			},
			[29490] = {
				["name"] = "Guantes de escamas viles encantados",
				["link"] = "|cff0070dd|Hitem:29490::::::::70:::::::::|h[Guantes de escamas viles encantados]|h|r",
			},
			[15051] = {
				["name"] = "Sobrehombros de dragontina negra",
				["link"] = "|cff0070dd|Hitem:15051::::::::70:::::::::|h[Sobrehombros de dragontina negra]|h|r",
			},
			[10716] = {
				["name"] = "Rayo reductor gnómico",
				["link"] = "|cff1eff00|Hitem:10716::::::::70:::::::::|h[Rayo reductor gnómico]|h|r",
			},
			[47583] = {
				["name"] = "Guardabrazos Sombra Lunar",
				["link"] = "|cffa335ee|Hitem:47583::::::::70:::::::::|h[Guardabrazos Sombra Lunar]|h|r",
			},
			[25651] = {
				["name"] = "Refuerzo para armadura de vindicador",
				["link"] = "|cffffffff|Hitem:25651::::::::70:::::::::|h[Refuerzo para armadura de vindicador]|h|r",
			},
			[30086] = {
				["name"] = "Mandoble de forja de piedra",
				["link"] = "|cff0070dd|Hitem:30086::::::::70:::::::::|h[Mandoble de forja de piedra]|h|r",
			},
			[43360] = {
				["name"] = "Glifo de Resguardo contra la Escarcha",
				["link"] = "|cffffffff|Hitem:43360::::::::70:::::::::|h[Glifo de Resguardo contra la Escarcha]|h|r",
			},
			[21748] = {
				["name"] = "Figurilla: búho de jade",
				["link"] = "|cff1eff00|Hitem:21748::::::::70:::::::::|h[Figurilla: búho de jade]|h|r",
			},
			[15045] = {
				["name"] = "Coraza de dragontina verde",
				["link"] = "|cff0070dd|Hitem:15045::::::::70:::::::::|h[Coraza de dragontina verde]|h|r",
			},
			[21876] = {
				["name"] = "Bolsa de tela lunar primigenia",
				["link"] = "|cff0070dd|Hitem:21876::::::::70:::::::::|h[Bolsa de tela lunar primigenia]|h|r",
			},
			[15067] = {
				["name"] = "Sobrehombros plumahierro",
				["link"] = "|cff0070dd|Hitem:15067::::::::70:::::::::|h[Sobrehombros plumahierro]|h|r",
			},
			[39905] = {
				["name"] = "Sangrita delicada",
				["link"] = "|cff1eff00|Hitem:39905::::::::70:::::::::|h[Sangrita delicada]|h|r",
			},
			[32212] = {
				["name"] = "Amatista Cantosombrío cambiante",
				["link"] = "|cffa335ee|Hitem:32212::::::::70:::::::::|h[Amatista Cantosombrío cambiante]|h|r",
			},
			[11606] = {
				["name"] = "Malla Hierro Negro",
				["link"] = "|cff1eff00|Hitem:11606::::::::70:::::::::|h[Malla Hierro Negro]|h|r",
			},
			[22196] = {
				["name"] = "Coraza gruesa de obsidiana",
				["link"] = "|cffa335ee|Hitem:22196::::::::70:::::::::|h[Coraza gruesa de obsidiana]|h|r",
			},
			[10040] = {
				["name"] = "Vestido de boda blanco",
				["link"] = "|cffffffff|Hitem:10040::::::::70:::::::::|h[Vestido de boda blanco]|h|r",
			},
			[14128] = {
				["name"] = "Toga de tejido zahorí",
				["link"] = "|cff1eff00|Hitem:14128::::::::70:::::::::|h[Toga de tejido zahorí]|h|r",
			},
			[40673] = {
				["name"] = "Yelmo de saronita templada",
				["link"] = "|cff0070dd|Hitem:40673::::::::70:::::::::|h[Yelmo de saronita templada]|h|r",
			},
			[22452] = {
				["name"] = "Tierra primigenia",
				["link"] = "|cff1eff00|Hitem:22452::::::::70:::::::::|h[Tierra primigenia]|h|r",
			},
			[5631] = {
				["name"] = "Poción de ira",
				["link"] = "|cffffffff|Hitem:5631::::::::70:::::::::|h[Poción de ira]|h|r",
			},
			[25671] = {
				["name"] = "Jubón draénico grueso",
				["link"] = "|cff1eff00|Hitem:25671::::::::70:::::::::|h[Jubón draénico grueso]|h|r",
			},
			[41185] = {
				["name"] = "Palo para golpear de saronita furioso",
				["link"] = "|cff0070dd|Hitem:41185::::::::70:::::::::|h[Palo para golpear de saronita furioso]|h|r",
			},
			[2840] = {
				["name"] = "Barra de cobre",
				["link"] = "|cffffffff|Hitem:2840::::::::70:::::::::|h[Barra de cobre]|h|r",
			},
			[2848] = {
				["name"] = "Maza de bronce",
				["link"] = "|cff1eff00|Hitem:2848::::::::70:::::::::|h[Maza de bronce]|h|r",
			},
			[22836] = {
				["name"] = "Poción de letargo sin sueños sublime",
				["link"] = "|cffffffff|Hitem:22836::::::::70:::::::::|h[Poción de letargo sin sueños sublime]|h|r",
			},
			[45792] = {
				["name"] = "Glifo de Ola de choque",
				["link"] = "|cffffffff|Hitem:45792::::::::70:::::::::|h[Glifo de Ola de choque]|h|r",
			},
			[31154] = {
				["name"] = "Torques de bronce",
				["link"] = "|cff1eff00|Hitem:31154::::::::70:::::::::|h[Torques de bronce]|h|r",
			},
			[42156] = {
				["name"] = "Ojo de dragón rígido",
				["link"] = "|cffa335ee|Hitem:42156::::::::70:::::::::|h[Ojo de dragón rígido]|h|r",
			},
			[2888] = {
				["name"] = "Costillas de jabalí a la cerveza",
				["link"] = "|cffffffff|Hitem:2888::::::::70:::::::::|h[Costillas de jabalí a la cerveza]|h|r",
			},
			[40152] = {
				["name"] = "Ametrino pujante",
				["link"] = "|cffa335ee|Hitem:40152::::::::70:::::::::|h[Ametrino pujante]|h|r",
			},
			[42337] = {
				["name"] = "Anillo de roca al sol",
				["link"] = "|cff1eff00|Hitem:42337::::::::70:::::::::|h[Anillo de roca al sol]|h|r",
			},
			[42465] = {
				["name"] = "Glifo de diablillo",
				["link"] = "|cffffffff|Hitem:42465::::::::70:::::::::|h[Glifo de diablillo]|h|r",
			},
			[23506] = {
				["name"] = "Brazales de placas de adamantita",
				["link"] = "|cff0070dd|Hitem:23506::::::::70:::::::::|h[Brazales de placas de adamantita]|h|r",
			},
			[10002] = {
				["name"] = "Pantalones de tejido de sombra",
				["link"] = "|cff1eff00|Hitem:10002::::::::70:::::::::|h[Pantalones de tejido de sombra]|h|r",
			},
			[43549] = {
				["name"] = "Glifo del necrófago",
				["link"] = "|cffffffff|Hitem:43549::::::::70:::::::::|h[Glifo del necrófago]|h|r",
			},
			[27635] = {
				["name"] = "Chuleta de lince",
				["link"] = "|cffffffff|Hitem:27635::::::::70:::::::::|h[Chuleta de lince]|h|r",
			},
			[3859] = {
				["name"] = "Barra de acero",
				["link"] = "|cffffffff|Hitem:3859::::::::70:::::::::|h[Barra de acero]|h|r",
			},
			[42915] = {
				["name"] = "Glifo de Aura de disparo certero",
				["link"] = "|cffffffff|Hitem:42915::::::::70:::::::::|h[Glifo de Aura de disparo certero]|h|r",
			},
			[43361] = {
				["name"] = "Glifo del pingüino",
				["link"] = "|cffffffff|Hitem:43361::::::::70:::::::::|h[Glifo del pingüino]|h|r",
			},
			[15995] = {
				["name"] = "Rifle de torio",
				["link"] = "|cff1eff00|Hitem:15995::::::::70:::::::::|h[Rifle de torio]|h|r",
			},
			[5477] = {
				["name"] = "Estofado de zancudo",
				["link"] = "|cffffffff|Hitem:5477::::::::70:::::::::|h[Estofado de zancudo]|h|r",
			},
			[7276] = {
				["name"] = "Capa de cuero cosida a mano",
				["link"] = "|cffffffff|Hitem:7276::::::::70:::::::::|h[Capa de cuero cosida a mano]|h|r",
			},
			[5961] = {
				["name"] = "Pantalones de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:5961::::::::70:::::::::|h[Pantalones de cuero oscuro]|h|r",
			},
			[40124] = {
				["name"] = "Ámbar del rey liso",
				["link"] = "|cffa335ee|Hitem:40124::::::::70:::::::::|h[Ámbar del rey liso]|h|r",
			},
			[40034] = {
				["name"] = "Ópalo crepuscular de guardián",
				["link"] = "|cff0070dd|Hitem:40034::::::::70:::::::::|h[Ópalo crepuscular de guardián]|h|r",
			},
			[16984] = {
				["name"] = "Botas de dragontina negra",
				["link"] = "|cffa335ee|Hitem:16984::::::::70:::::::::|h[Botas de dragontina negra]|h|r",
			},
			[39085] = {
				["name"] = "Pechera de cobalto",
				["link"] = "|cff1eff00|Hitem:39085::::::::70:::::::::|h[Pechera de cobalto]|h|r",
			},
			[25881] = {
				["name"] = "Estatua de piedra pesada",
				["link"] = "|cffffffff|Hitem:25881::::::::70:::::::::|h[Estatua de piedra pesada]|h|r",
			},
			[3531] = {
				["name"] = "Venda de lana gruesa",
				["link"] = "|cffffffff|Hitem:3531::::::::70:::::::::|h[Venda de lana gruesa]|h|r",
			},
			[40674] = {
				["name"] = "Quijotes de saronita templada",
				["link"] = "|cff0070dd|Hitem:40674::::::::70:::::::::|h[Quijotes de saronita templada]|h|r",
			},
			[28595] = {
				["name"] = "Granate de sangre brillante",
				["link"] = "|cff1eff00|Hitem:28595::::::::70:::::::::|h[Granate de sangre brillante]|h|r",
			},
			[45622] = {
				["name"] = "Glifo de monzón",
				["link"] = "|cffffffff|Hitem:45622::::::::70:::::::::|h[Glifo de monzón]|h|r",
			},
			[39978] = {
				["name"] = "Jade oscuro fuerte",
				["link"] = "|cff1eff00|Hitem:39978::::::::70:::::::::|h[Jade oscuro fuerte]|h|r",
			},
			[41186] = {
				["name"] = "Filo de saronita corroído",
				["link"] = "|cff0070dd|Hitem:41186::::::::70:::::::::|h[Filo de saronita corroído]|h|r",
			},
			[45793] = {
				["name"] = "Glifo de Vigilancia",
				["link"] = "|cffffffff|Hitem:45793::::::::70:::::::::|h[Glifo de Vigilancia]|h|r",
			},
			[49632] = {
				["name"] = "Pergamino de runas de entereza",
				["link"] = "|cffffffff|Hitem:49632::::::::70:::::::::|h[Pergamino de runas de entereza]|h|r",
			},
			[8349] = {
				["name"] = "Coraza de plumas",
				["link"] = "|cff0070dd|Hitem:8349::::::::70:::::::::|h[Coraza de plumas]|h|r",
			},
			[6239] = {
				["name"] = "Jubón de lino rojo",
				["link"] = "|cff1eff00|Hitem:6239::::::::70:::::::::|h[Jubón de lino rojo]|h|r",
			},
			[2680] = {
				["name"] = "Carne de lobo especiada",
				["link"] = "|cffffffff|Hitem:2680::::::::70:::::::::|h[Carne de lobo especiada]|h|r",
			},
			[20296] = {
				["name"] = "Guanteletes de dragontina verde",
				["link"] = "|cff0070dd|Hitem:20296::::::::70:::::::::|h[Guanteletes de dragontina verde]|h|r",
			},
			[13928] = {
				["name"] = "Calamar a la parrilla",
				["link"] = "|cffffffff|Hitem:13928::::::::70:::::::::|h[Calamar a la parrilla]|h|r",
			},
			[17014] = {
				["name"] = "Brazales Hierro Negro",
				["link"] = "|cffa335ee|Hitem:17014::::::::70:::::::::|h[Brazales Hierro Negro]|h|r",
			},
			[42338] = {
				["name"] = "Colgante de daga de jade",
				["link"] = "|cff0070dd|Hitem:42338::::::::70:::::::::|h[Colgante de daga de jade]|h|r",
			},
			[42466] = {
				["name"] = "Glifo de Dolor abrasador",
				["link"] = "|cffffffff|Hitem:42466::::::::70:::::::::|h[Glifo de Dolor abrasador]|h|r",
			},
			[29491] = {
				["name"] = "Botas de escamas viles encantadas",
				["link"] = "|cff0070dd|Hitem:29491::::::::70:::::::::|h[Botas de escamas viles encantadas]|h|r",
			},
			[19690] = {
				["name"] = "Coraza de alma de sangre",
				["link"] = "|cff0070dd|Hitem:19690::::::::70:::::::::|h[Coraza de alma de sangre]|h|r",
			},
			[10054] = {
				["name"] = "Camisa de tejido mágico lavanda",
				["link"] = "|cffffffff|Hitem:10054::::::::70:::::::::|h[Camisa de tejido mágico lavanda]|h|r",
			},
			[12796] = {
				["name"] = "Martillo de los titanes",
				["link"] = "|cff0070dd|Hitem:12796::::::::70:::::::::|h[Martillo de los titanes]|h|r",
			},
			[25652] = {
				["name"] = "Refuerzo para armadura de magister",
				["link"] = "|cffffffff|Hitem:25652::::::::70:::::::::|h[Refuerzo para armadura de magister]|h|r",
			},
			[4373] = {
				["name"] = "Gafas de las Sombras",
				["link"] = "|cff1eff00|Hitem:4373::::::::70:::::::::|h[Gafas de las Sombras]|h|r",
			},
			[32833] = {
				["name"] = "Perla jaggal purificada",
				["link"] = "|cff1eff00|Hitem:32833::::::::70:::::::::|h[Perla jaggal purificada]|h|r",
			},
			[47585] = {
				["name"] = "Brazales de zahorí con joyas",
				["link"] = "|cffa335ee|Hitem:47585::::::::70:::::::::|h[Brazales de zahorí con joyas]|h|r",
			},
			[3240] = {
				["name"] = "Contrapeso burdo",
				["link"] = "|cffffffff|Hitem:3240::::::::70:::::::::|h[Contrapeso burdo]|h|r",
			},
			[24093] = {
				["name"] = "Colgante de deshielo",
				["link"] = "|cff0070dd|Hitem:24093::::::::70:::::::::|h[Colgante de deshielo]|h|r",
			},
			[23540] = {
				["name"] = "Hoja larga de acero vil",
				["link"] = "|cffa335ee|Hitem:23540::::::::70:::::::::|h[Hoja larga de acero vil]|h|r",
			},
			[7930] = {
				["name"] = "Coraza de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7930::::::::70:::::::::|h[Coraza de mitril pesado]|h|r",
			},
			[32836] = {
				["name"] = "Perla de sombras purificada",
				["link"] = "|cff0070dd|Hitem:32836::::::::70:::::::::|h[Perla de sombras purificada]|h|r",
			},
			[40163] = {
				["name"] = "Ametrino resuelto",
				["link"] = "|cffa335ee|Hitem:40163::::::::70:::::::::|h[Ametrino resuelto]|h|r",
			},
			[22197] = {
				["name"] = "Cinturón de obsidiana pesado",
				["link"] = "|cff0070dd|Hitem:22197::::::::70:::::::::|h[Cinturón de obsidiana pesado]|h|r",
			},
			[40675] = {
				["name"] = "Sobrehombros de saronita templada",
				["link"] = "|cff0070dd|Hitem:40675::::::::70:::::::::|h[Sobrehombros de saronita templada]|h|r",
			},
			[2862] = {
				["name"] = "Piedra de afilar férrea",
				["link"] = "|cffffffff|Hitem:2862::::::::70:::::::::|h[Piedra de afilar férrea]|h|r",
			},
			[18294] = {
				["name"] = "Elixir de respiración acuática superior",
				["link"] = "|cffffffff|Hitem:18294::::::::70:::::::::|h[Elixir de respiración acuática superior]|h|r",
			},
			[37092] = {
				["name"] = "Pergamino de intelecto VIII",
				["link"] = "|cffffffff|Hitem:37092::::::::70:::::::::|h[Pergamino de intelecto VIII]|h|r",
			},
			[43015] = {
				["name"] = "Festín de pescado",
				["link"] = "|cffffffff|Hitem:43015::::::::70:::::::::|h[Festín de pescado]|h|r",
			},
			[18486] = {
				["name"] = "Toga de tela lunar",
				["link"] = "|cff0070dd|Hitem:18486::::::::70:::::::::|h[Toga de tela lunar]|h|r",
			},
			[41187] = {
				["name"] = "Abreheridas de saronita corroída",
				["link"] = "|cff0070dd|Hitem:41187::::::::70:::::::::|h[Abreheridas de saronita corroída]|h|r",
			},
			[42417] = {
				["name"] = "Glifo de Espíritu redentor",
				["link"] = "|cffffffff|Hitem:42417::::::::70:::::::::|h[Glifo de Espíritu redentor]|h|r",
			},
			[49633] = {
				["name"] = "Tambores de los reyes olvidados",
				["link"] = "|cffffffff|Hitem:49633::::::::70:::::::::|h[Tambores de los reyes olvidados]|h|r",
			},
			[22837] = {
				["name"] = "Poción de heroicidad",
				["link"] = "|cffffffff|Hitem:22837::::::::70:::::::::|h[Poción de heroicidad]|h|r",
			},
			[45794] = {
				["name"] = "Glifo de Regeneración iracunda",
				["link"] = "|cffffffff|Hitem:45794::::::::70:::::::::|h[Glifo de Regeneración iracunda]|h|r",
			},
			[45739] = {
				["name"] = "Glifo de Reflejo exacto",
				["link"] = "|cffffffff|Hitem:45739::::::::70:::::::::|h[Glifo de Reflejo exacto]|h|r",
			},
			[35622] = {
				["name"] = "Agua eterna",
				["link"] = "|cff1eff00|Hitem:35622::::::::70:::::::::|h[Agua eterna]|h|r",
			},
			[21557] = {
				["name"] = "Cohete rojo pequeño",
				["link"] = "|cffffffff|Hitem:21557::::::::70:::::::::|h[Cohete rojo pequeño]|h|r",
			},
			[10033] = {
				["name"] = "Cinta de tejido mágico roja",
				["link"] = "|cff1eff00|Hitem:10033::::::::70:::::::::|h[Cinta de tejido mágico roja]|h|r",
			},
			[42339] = {
				["name"] = "Collar de sol de sangre",
				["link"] = "|cff0070dd|Hitem:42339::::::::70:::::::::|h[Collar de sol de sangre]|h|r",
			},
			[42467] = {
				["name"] = "Glifo de Descarga de las Sombras",
				["link"] = "|cffffffff|Hitem:42467::::::::70:::::::::|h[Glifo de Descarga de las Sombras]|h|r",
			},
			[23541] = {
				["name"] = "Campeón de korio",
				["link"] = "|cffa335ee|Hitem:23541::::::::70:::::::::|h[Campeón de korio]|h|r",
			},
			[42723] = {
				["name"] = "Brazales de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42723::::::::70:::::::::|h[Brazales de saronita ornamentada]|h|r",
			},
			[23527] = {
				["name"] = "Coraza de paz terrenal",
				["link"] = "|cff0070dd|Hitem:23527::::::::70:::::::::|h[Coraza de paz terrenal]|h|r",
			},
			[27636] = {
				["name"] = "Pinchitos de murciélago",
				["link"] = "|cffffffff|Hitem:27636::::::::70:::::::::|h[Pinchitos de murciélago]|h|r",
			},
			[40116] = {
				["name"] = "Rubí cárdeno ostentoso",
				["link"] = "|cffa335ee|Hitem:40116::::::::70:::::::::|h[Rubí cárdeno ostentoso]|h|r",
			},
			[3472] = {
				["name"] = "Guanteletes rúnicos de cobre",
				["link"] = "|cff1eff00|Hitem:3472::::::::70:::::::::|h[Guanteletes rúnicos de cobre]|h|r",
			},
			[3480] = {
				["name"] = "Sobrehombros de bronce férreos",
				["link"] = "|cff1eff00|Hitem:3480::::::::70:::::::::|h[Sobrehombros de bronce férreos]|h|r",
			},
			[3488] = {
				["name"] = "Hacha de batalla de cobre",
				["link"] = "|cff1eff00|Hitem:3488::::::::70:::::::::|h[Hacha de batalla de cobre]|h|r",
			},
			[16988] = {
				["name"] = "Sobrehombros de anillas ígneas",
				["link"] = "|cffa335ee|Hitem:16988::::::::70:::::::::|h[Sobrehombros de anillas ígneas]|h|r",
			},
			[14108] = {
				["name"] = "Botas de tela vil",
				["link"] = "|cff1eff00|Hitem:14108::::::::70:::::::::|h[Botas de tela vil]|h|r",
			},
			[14044] = {
				["name"] = "Capa de paño cenizo",
				["link"] = "|cff1eff00|Hitem:14044::::::::70:::::::::|h[Capa de paño cenizo]|h|r",
			},
			[24053] = {
				["name"] = "Piedra del alba mística",
				["link"] = "|cff0070dd|Hitem:24053::::::::70:::::::::|h[Piedra del alba mística]|h|r",
			},
			[7055] = {
				["name"] = "Cinturón de seda carmesí",
				["link"] = "|cff1eff00|Hitem:7055::::::::70:::::::::|h[Cinturón de seda carmesí]|h|r",
			},
			[10045] = {
				["name"] = "Pantalones de lino sencillos",
				["link"] = "|cffffffff|Hitem:10045::::::::70:::::::::|h[Pantalones de lino sencillos]|h|r",
			},
			[24106] = {
				["name"] = "Collar de acero vil grueso",
				["link"] = "|cff0070dd|Hitem:24106::::::::70:::::::::|h[Collar de acero vil grueso]|h|r",
			},
			[23532] = {
				["name"] = "Guanteletes de la Torre de Hierro",
				["link"] = "|cffa335ee|Hitem:23532::::::::70:::::::::|h[Guanteletes de la Torre de Hierro]|h|r",
			},
			[41351] = {
				["name"] = "Espaldares de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41351::::::::70:::::::::|h[Espaldares de saronita salvaje]|h|r",
			},
			[21592] = {
				["name"] = "Cohete rojo grande",
				["link"] = "|cffffffff|Hitem:21592::::::::70:::::::::|h[Cohete rojo grande]|h|r",
			},
			[3576] = {
				["name"] = "Barra de estaño",
				["link"] = "|cffffffff|Hitem:3576::::::::70:::::::::|h[Barra de estaño]|h|r",
			},
			[18504] = {
				["name"] = "Faja de perspicacia",
				["link"] = "|cff0070dd|Hitem:18504::::::::70:::::::::|h[Faja de perspicacia]|h|r",
			},
			[43570] = {
				["name"] = "Poción de maná interminable",
				["link"] = "|cff0070dd|Hitem:43570::::::::70:::::::::|h[Poción de maná interminable]|h|r",
			},
			[41188] = {
				["name"] = "Trituramentes de saronita",
				["link"] = "|cff0070dd|Hitem:41188::::::::70:::::::::|h[Trituramentes de saronita]|h|r",
			},
			[2844] = {
				["name"] = "Maza de cobre",
				["link"] = "|cffffffff|Hitem:2844::::::::70:::::::::|h[Maza de cobre]|h|r",
			},
			[49634] = {
				["name"] = "Tambores de lo Salvaje",
				["link"] = "|cffffffff|Hitem:49634::::::::70:::::::::|h[Tambores de lo Salvaje]|h|r",
			},
			[10001] = {
				["name"] = "Toga de tejido mágico negra",
				["link"] = "|cff1eff00|Hitem:10001::::::::70:::::::::|h[Toga de tejido mágico negra]|h|r",
			},
			[45795] = {
				["name"] = "Glifo de Reflejo de hechizos",
				["link"] = "|cffffffff|Hitem:45795::::::::70:::::::::|h[Glifo de Reflejo de hechizos]|h|r",
			},
			[33458] = {
				["name"] = "Pergamino de intelecto VI",
				["link"] = "|cffffffff|Hitem:33458::::::::70:::::::::|h[Pergamino de intelecto VI]|h|r",
			},
			[43867] = {
				["name"] = "Glifo de Cólera Sagrada",
				["link"] = "|cffffffff|Hitem:43867::::::::70:::::::::|h[Glifo de Cólera Sagrada]|h|r",
			},
			[29492] = {
				["name"] = "Leotardos de flamaescama",
				["link"] = "|cff0070dd|Hitem:29492::::::::70:::::::::|h[Leotardos de flamaescama]|h|r",
			},
			[17015] = {
				["name"] = "Espetadora Hierro Negro",
				["link"] = "|cff0070dd|Hitem:17015::::::::70:::::::::|h[Espetadora Hierro Negro]|h|r",
			},
			[42340] = {
				["name"] = "Sello onírico",
				["link"] = "|cff0070dd|Hitem:42340::::::::70:::::::::|h[Sello onírico]|h|r",
			},
			[7359] = {
				["name"] = "Guantes terráneos gruesos",
				["link"] = "|cff1eff00|Hitem:7359::::::::70:::::::::|h[Guantes terráneos gruesos]|h|r",
			},
			[7375] = {
				["name"] = "Armadura de cría verde",
				["link"] = "|cff1eff00|Hitem:7375::::::::70:::::::::|h[Armadura de cría verde]|h|r",
			},
			[42724] = {
				["name"] = "Guanteletes de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42724::::::::70:::::::::|h[Guanteletes de saronita ornamentada]|h|r",
			},
			[25439] = {
				["name"] = "Sortija de ojo de tigre",
				["link"] = "|cff1eff00|Hitem:25439::::::::70:::::::::|h[Sortija de ojo de tigre]|h|r",
			},
			[20452] = {
				["name"] = "Albóndigas del desierto ahumadas",
				["link"] = "|cffffffff|Hitem:20452::::::::70:::::::::|h[Albóndigas del desierto ahumadas]|h|r",
			},
			[21558] = {
				["name"] = "Cohete azul pequeño",
				["link"] = "|cffffffff|Hitem:21558::::::::70:::::::::|h[Cohete azul pequeño]|h|r",
			},
			[3728] = {
				["name"] = "Filete de león sabroso",
				["link"] = "|cffffffff|Hitem:3728::::::::70:::::::::|h[Filete de león sabroso]|h|r",
			},
			[43364] = {
				["name"] = "Glifo de Caída lenta",
				["link"] = "|cffffffff|Hitem:43364::::::::70:::::::::|h[Glifo de Caída lenta]|h|r",
			},
			[47587] = {
				["name"] = "Brazales de velo lunar real",
				["link"] = "|cffa335ee|Hitem:47587::::::::70:::::::::|h[Brazales de velo lunar real]|h|r",
			},
			[21714] = {
				["name"] = "Traca de cohetes azules grandes",
				["link"] = "|cffffffff|Hitem:21714::::::::70:::::::::|h[Traca de cohetes azules grandes]|h|r",
			},
			[43424] = {
				["name"] = "Glifo de Revancha",
				["link"] = "|cffffffff|Hitem:43424::::::::70:::::::::|h[Glifo de Revancha]|h|r",
			},
			[15068] = {
				["name"] = "Guerrera de sable de hielo",
				["link"] = "|cff1eff00|Hitem:15068::::::::70:::::::::|h[Guerrera de sable de hielo]|h|r",
			},
			[22574] = {
				["name"] = "Mota de fuego",
				["link"] = "|cffffffff|Hitem:22574::::::::70:::::::::|h[Mota de fuego]|h|r",
			},
			[40037] = {
				["name"] = "Topacio monarca con inscripciones",
				["link"] = "|cff0070dd|Hitem:40037::::::::70:::::::::|h[Topacio monarca con inscripciones]|h|r",
			},
			[40165] = {
				["name"] = "Ojo de Zul dentado",
				["link"] = "|cffa335ee|Hitem:40165::::::::70:::::::::|h[Ojo de Zul dentado]|h|r",
			},
			[22198] = {
				["name"] = "Escudo de obsidiana dentado",
				["link"] = "|cffa335ee|Hitem:22198::::::::70:::::::::|h[Escudo de obsidiana dentado]|h|r",
			},
			[10055] = {
				["name"] = "Camisa de tejido mágico rosa",
				["link"] = "|cffffffff|Hitem:10055::::::::70:::::::::|h[Camisa de tejido mágico rosa]|h|r",
			},
			[35624] = {
				["name"] = "Tierra eterna",
				["link"] = "|cff1eff00|Hitem:35624::::::::70:::::::::|h[Tierra eterna]|h|r",
			},
			[3824] = {
				["name"] = "Aceite de las Sombras",
				["link"] = "|cffffffff|Hitem:3824::::::::70:::::::::|h[Aceite de las Sombras]|h|r",
			},
			[43398] = {
				["name"] = "Glifo de Falsa arremetida",
				["link"] = "|cffffffff|Hitem:43398::::::::70:::::::::|h[Glifo de Falsa arremetida]|h|r",
			},
			[3840] = {
				["name"] = "Sobrehombros de hierro verdes",
				["link"] = "|cff1eff00|Hitem:3840::::::::70:::::::::|h[Sobrehombros de hierro verdes]|h|r",
			},
			[3848] = {
				["name"] = "Cuchillo de bronce grande",
				["link"] = "|cff1eff00|Hitem:3848::::::::70:::::::::|h[Cuchillo de bronce grande]|h|r",
			},
			[3856] = {
				["name"] = "Hacha curva de las Sombras",
				["link"] = "|cff1eff00|Hitem:3856::::::::70:::::::::|h[Hacha curva de las Sombras]|h|r",
			},
			[42967] = {
				["name"] = "Glifo de Hemorragia",
				["link"] = "|cffffffff|Hitem:42967::::::::70:::::::::|h[Glifo de Hemorragia]|h|r",
			},
			[4372] = {
				["name"] = "Bocarda fabricada con amor",
				["link"] = "|cff1eff00|Hitem:4372::::::::70:::::::::|h[Bocarda fabricada con amor]|h|r",
			},
			[22838] = {
				["name"] = "Poción de celeridad",
				["link"] = "|cffffffff|Hitem:22838::::::::70:::::::::|h[Poción de celeridad]|h|r",
			},
			[49891] = {
				["name"] = "Leotardos de tejido de muerte",
				["link"] = "|cffa335ee|Hitem:49891::::::::70:::::::::|h[Leotardos de tejido de muerte]|h|r",
			},
			[5963] = {
				["name"] = "Leotardos barbáricos",
				["link"] = "|cff1eff00|Hitem:5963::::::::70:::::::::|h[Leotardos barbáricos]|h|r",
			},
			[38374] = {
				["name"] = "Armadura de pierna de escama de hielo",
				["link"] = "|cffa335ee|Hitem:38374::::::::70:::::::::|h[Armadura de pierna de escama de hielo]|h|r",
			},
			[23094] = {
				["name"] = "Lágrima de granate de sangre",
				["link"] = "|cff1eff00|Hitem:23094::::::::70:::::::::|h[Lágrima de granate de sangre]|h|r",
			},
			[34440] = {
				["name"] = "Poción de alquimista loco",
				["link"] = "|cffffffff|Hitem:34440::::::::70:::::::::|h[Poción de alquimista loco]|h|r",
			},
			[3928] = {
				["name"] = "Poción de sanación excelente",
				["link"] = "|cffffffff|Hitem:3928::::::::70:::::::::|h[Poción de sanación excelente]|h|r",
			},
			[42469] = {
				["name"] = "Glifo de Succionar vida",
				["link"] = "|cffffffff|Hitem:42469::::::::70:::::::::|h[Glifo de Succionar vida]|h|r",
			},
			[4308] = {
				["name"] = "Brazales de lino verdes",
				["link"] = "|cff1eff00|Hitem:4308::::::::70:::::::::|h[Brazales de lino verdes]|h|r",
			},
			[34087] = {
				["name"] = "Ropa de invierno verde",
				["link"] = "|cffffffff|Hitem:34087::::::::70:::::::::|h[Ropa de invierno verde]|h|r",
			},
			[7919] = {
				["name"] = "Guanteletes de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7919::::::::70:::::::::|h[Guanteletes de mitril pesado]|h|r",
			},
			[7935] = {
				["name"] = "Coraza de mitril ornamentado",
				["link"] = "|cff1eff00|Hitem:7935::::::::70:::::::::|h[Coraza de mitril ornamentado]|h|r",
			},
			[8204] = {
				["name"] = "Guantes de escórpido resistentes",
				["link"] = "|cff1eff00|Hitem:8204::::::::70:::::::::|h[Guantes de escórpido resistentes]|h|r",
			},
			[7967] = {
				["name"] = "Punta de escudo de mitril",
				["link"] = "|cff1eff00|Hitem:7967::::::::70:::::::::|h[Punta de escudo de mitril]|h|r",
			},
			[43365] = {
				["name"] = "Glifo de Bendición de reyes",
				["link"] = "|cffffffff|Hitem:43365::::::::70:::::::::|h[Glifo de Bendición de reyes]|h|r",
			},
			[15996] = {
				["name"] = "Sapo mecánico casi vivo",
				["link"] = "|cffffffff|Hitem:15996::::::::70:::::::::|h[Sapo mecánico casi vivo]|h|r",
			},
			[4260] = {
				["name"] = "Brazales de cuero de guardián",
				["link"] = "|cff1eff00|Hitem:4260::::::::70:::::::::|h[Brazales de cuero de guardián]|h|r",
			},
			[42150] = {
				["name"] = "Ojo de dragón rápido",
				["link"] = "|cffa335ee|Hitem:42150::::::::70:::::::::|h[Ojo de dragón rápido]|h|r",
			},
			[41553] = {
				["name"] = "Leotardos de tejido del alba negro",
				["link"] = "|cff0070dd|Hitem:41553::::::::70:::::::::|h[Leotardos de tejido del alba negro]|h|r",
			},
			[24054] = {
				["name"] = "Ojo de noche soberano",
				["link"] = "|cff0070dd|Hitem:24054::::::::70:::::::::|h[Ojo de noche soberano]|h|r",
			},
			[9149] = {
				["name"] = "Piedra filosofal",
				["link"] = "|cff1eff00|Hitem:9149::::::::70:::::::::|h[Piedra filosofal]|h|r",
			},
			[40166] = {
				["name"] = "Ojo de Zul vívido",
				["link"] = "|cffa335ee|Hitem:40166::::::::70:::::::::|h[Ojo de Zul vívido]|h|r",
			},
			[37567] = {
				["name"] = "Juego de inyección de sanación",
				["link"] = "|cffffffff|Hitem:37567::::::::70:::::::::|h[Juego de inyección de sanación]|h|r",
			},
			[33052] = {
				["name"] = "Festín de pescador",
				["link"] = "|cffffffff|Hitem:33052::::::::70:::::::::|h[Festín de pescador]|h|r",
			},
			[21791] = {
				["name"] = "Colgante de esmeralda viva",
				["link"] = "|cff0070dd|Hitem:21791::::::::70:::::::::|h[Colgante de esmeralda viva]|h|r",
			},
			[2575] = {
				["name"] = "Camisa de lino roja",
				["link"] = "|cffffffff|Hitem:2575::::::::70:::::::::|h[Camisa de lino roja]|h|r",
			},
			[8175] = {
				["name"] = "Guerrera Nochefugaz",
				["link"] = "|cff1eff00|Hitem:8175::::::::70:::::::::|h[Guerrera Nochefugaz]|h|r",
			},
			[8191] = {
				["name"] = "Yelmo de escamas de tortuga",
				["link"] = "|cff1eff00|Hitem:8191::::::::70:::::::::|h[Yelmo de escamas de tortuga]|h|r",
			},
			[2319] = {
				["name"] = "Cuero medio",
				["link"] = "|cffffffff|Hitem:2319::::::::70:::::::::|h[Cuero medio]|h|r",
			},
			[41190] = {
				["name"] = "Quijotes de conquista",
				["link"] = "|cff0070dd|Hitem:41190::::::::70:::::::::|h[Quijotes de conquista]|h|r",
			},
			[41094] = {
				["name"] = "Glifo de Sello de orden",
				["link"] = "|cffffffff|Hitem:41094::::::::70:::::::::|h[Glifo de Sello de orden]|h|r",
			},
			[32776] = {
				["name"] = "Corona de la Bruja del Mar",
				["link"] = "|cff0070dd|Hitem:32776::::::::70:::::::::|h[Corona de la Bruja del Mar]|h|r",
			},
			[17016] = {
				["name"] = "Destructora Hierro Negro",
				["link"] = "|cff0070dd|Hitem:17016::::::::70:::::::::|h[Destructora Hierro Negro]|h|r",
			},
			[49892] = {
				["name"] = "Leotardos de tejido de luz",
				["link"] = "|cffa335ee|Hitem:49892::::::::70:::::::::|h[Leotardos de tejido de luz]|h|r",
			},
			[29493] = {
				["name"] = "Botas de flamaescama",
				["link"] = "|cff0070dd|Hitem:29493::::::::70:::::::::|h[Botas de flamaescama]|h|r",
			},
			[20295] = {
				["name"] = "Leotardos de dragontina azul",
				["link"] = "|cff0070dd|Hitem:20295::::::::70:::::::::|h[Leotardos de dragontina azul]|h|r",
			},
			[4240] = {
				["name"] = "Bolsa de lana",
				["link"] = "|cffffffff|Hitem:4240::::::::70:::::::::|h[Bolsa de lana]|h|r",
			},
			[4256] = {
				["name"] = "Armadura de guardián",
				["link"] = "|cff1eff00|Hitem:4256::::::::70:::::::::|h[Armadura de guardián]|h|r",
			},
			[42726] = {
				["name"] = "Quijotes de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42726::::::::70:::::::::|h[Quijotes de saronita ornamentada]|h|r",
			},
			[42470] = {
				["name"] = "Glifo de piedra de alma",
				["link"] = "|cffffffff|Hitem:42470::::::::70:::::::::|h[Glifo de piedra de alma]|h|r",
			},
			[4304] = {
				["name"] = "Cuero grueso",
				["link"] = "|cffffffff|Hitem:4304::::::::70:::::::::|h[Cuero grueso]|h|r",
			},
			[4320] = {
				["name"] = "Botas de seda de araña",
				["link"] = "|cff0070dd|Hitem:4320::::::::70:::::::::|h[Botas de seda de araña]|h|r",
			},
			[4336] = {
				["name"] = "Camisa de espadachín negra",
				["link"] = "|cffffffff|Hitem:4336::::::::70:::::::::|h[Camisa de espadachín negra]|h|r",
			},
			[12797] = {
				["name"] = "Guardia de Escarcha",
				["link"] = "|cff0070dd|Hitem:12797::::::::70:::::::::|h[Guardia de Escarcha]|h|r",
			},
			[4368] = {
				["name"] = "Gafas de tigre volador",
				["link"] = "|cff1eff00|Hitem:4368::::::::70:::::::::|h[Gafas de tigre volador]|h|r",
			},
			[4384] = {
				["name"] = "Oveja explosiva",
				["link"] = "|cffffffff|Hitem:4384::::::::70:::::::::|h[Oveja explosiva]|h|r",
			},
			[43366] = {
				["name"] = "Glifo de Bendición de sabiduría",
				["link"] = "|cffffffff|Hitem:43366::::::::70:::::::::|h[Glifo de Bendición de sabiduría]|h|r",
			},
			[10008] = {
				["name"] = "Máscara de bandido blanca",
				["link"] = "|cff1eff00|Hitem:10008::::::::70:::::::::|h[Máscara de bandido blanca]|h|r",
			},
			[19689] = {
				["name"] = "Sobrehombros de tigre de sangre",
				["link"] = "|cff0070dd|Hitem:19689::::::::70:::::::::|h[Sobrehombros de tigre de sangre]|h|r",
			},
			[30069] = {
				["name"] = "Leotardos terraforjados",
				["link"] = "|cff0070dd|Hitem:30069::::::::70:::::::::|h[Leotardos terraforjados]|h|r",
			},
			[40070] = {
				["name"] = "Elixir de poder con hechizos",
				["link"] = "|cffffffff|Hitem:40070::::::::70:::::::::|h[Elixir de poder con hechizos]|h|r",
			},
			[3484] = {
				["name"] = "Botas de hierro verdes",
				["link"] = "|cff1eff00|Hitem:3484::::::::70:::::::::|h[Botas de hierro verdes]|h|r",
			},
			[40039] = {
				["name"] = "Topacio monarca de Campeón",
				["link"] = "|cff0070dd|Hitem:40039::::::::70:::::::::|h[Topacio monarca de Campeón]|h|r",
			},
			[40167] = {
				["name"] = "Ojo de Zul duradero",
				["link"] = "|cffa335ee|Hitem:40167::::::::70:::::::::|h[Ojo de Zul duradero]|h|r",
			},
			[32196] = {
				["name"] = "Espinela carmesí rúnica",
				["link"] = "|cffa335ee|Hitem:32196::::::::70:::::::::|h[Espinela carmesí rúnica]|h|r",
			},
			[18168] = {
				["name"] = "Disco reactivo a la fuerza",
				["link"] = "|cffa335ee|Hitem:18168::::::::70:::::::::|h[Disco reactivo a la fuerza]|h|r",
			},
			[18232] = {
				["name"] = "Robot de reparación de campo 74A",
				["link"] = "|cffffffff|Hitem:18232::::::::70:::::::::|h[Robot de reparación de campo 74A]|h|r",
			},
			[13458] = {
				["name"] = "Poción de Protección contra la Naturaleza superior",
				["link"] = "|cffffffff|Hitem:13458::::::::70:::::::::|h[Poción de Protección contra la Naturaleza superior]|h|r",
			},
			[4592] = {
				["name"] = "Pargo de lodo boquilargo",
				["link"] = "|cffffffff|Hitem:4592::::::::70:::::::::|h[Pargo de lodo boquilargo]|h|r",
			},
			[24032] = {
				["name"] = "Rubí vivo sutil",
				["link"] = "|cff0070dd|Hitem:24032::::::::70:::::::::|h[Rubí vivo sutil]|h|r",
			},
			[29964] = {
				["name"] = "Leotardos de tormenta negra",
				["link"] = "|cff0070dd|Hitem:29964::::::::70:::::::::|h[Leotardos de tormenta negra]|h|r",
			},
			[30837] = {
				["name"] = "Brazales de corazón de llamas",
				["link"] = "|cff0070dd|Hitem:30837::::::::70:::::::::|h[Brazales de corazón de llamas]|h|r",
			},
			[42546] = {
				["name"] = "Juego de inyección de maná",
				["link"] = "|cffffffff|Hitem:42546::::::::70:::::::::|h[Juego de inyección de maná]|h|r",
			},
			[23526] = {
				["name"] = "Guantes de acero presto",
				["link"] = "|cff0070dd|Hitem:23526::::::::70:::::::::|h[Guantes de acero presto]|h|r",
			},
			[22839] = {
				["name"] = "Poción de destrucción",
				["link"] = "|cffffffff|Hitem:22839::::::::70:::::::::|h[Poción de destrucción]|h|r",
			},
			[49893] = {
				["name"] = "Sandalias de Consagración",
				["link"] = "|cffa335ee|Hitem:49893::::::::70:::::::::|h[Sandalias de Consagración]|h|r",
			},
			[13457] = {
				["name"] = "Poción de Protección contra el Fuego superior",
				["link"] = "|cffffffff|Hitem:13457::::::::70:::::::::|h[Poción de Protección contra el Fuego superior]|h|r",
			},
			[39954] = {
				["name"] = "Citrino enorme luciente",
				["link"] = "|cff1eff00|Hitem:39954::::::::70:::::::::|h[Citrino enorme luciente]|h|r",
			},
			[23095] = {
				["name"] = "Granate de sangre llamativo",
				["link"] = "|cff1eff00|Hitem:23095::::::::70:::::::::|h[Granate de sangre llamativo]|h|r",
			},
			[34220] = {
				["name"] = "Diamante de fuego celeste caótico",
				["link"] = "|cff0070dd|Hitem:34220::::::::70:::::::::|h[Diamante de fuego celeste caótico]|h|r",
			},
			[43433] = {
				["name"] = "Hombreras de eviscerador",
				["link"] = "|cff0070dd|Hitem:43433::::::::70:::::::::|h[Hombreras de eviscerador]|h|r",
			},
			[42471] = {
				["name"] = "Glifo de súcubo",
				["link"] = "|cffffffff|Hitem:42471::::::::70:::::::::|h[Glifo de súcubo]|h|r",
			},
			[34757] = {
				["name"] = "Huargo muy quemado",
				["link"] = "|cffffffff|Hitem:34757::::::::70:::::::::|h[Huargo muy quemado]|h|r",
			},
			[42727] = {
				["name"] = "Espaldares de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42727::::::::70:::::::::|h[Espaldares de saronita ornamentada]|h|r",
			},
			[10044] = {
				["name"] = "Botas de paño cenizo",
				["link"] = "|cff1eff00|Hitem:10044::::::::70:::::::::|h[Botas de paño cenizo]|h|r",
			},
			[23543] = {
				["name"] = "Segadora de acero vil",
				["link"] = "|cffa335ee|Hitem:23543::::::::70:::::::::|h[Segadora de acero vil]|h|r",
			},
			[36934] = {
				["name"] = "Ojo de Zul",
				["link"] = "|cffa335ee|Hitem:36934::::::::70:::::::::|h[Ojo de Zul]|h|r",
			},
			[19167] = {
				["name"] = "Furianegra",
				["link"] = "|cffa335ee|Hitem:19167::::::::70:::::::::|h[Furianegra]|h|r",
			},
			[43367] = {
				["name"] = "Glifo de Imposición de manos",
				["link"] = "|cffffffff|Hitem:43367::::::::70:::::::::|h[Glifo de Imposición de manos]|h|r",
			},
			[43495] = {
				["name"] = "Musleras dadoras de tierra",
				["link"] = "|cffa335ee|Hitem:43495::::::::70:::::::::|h[Musleras dadoras de tierra]|h|r",
			},
			[43588] = {
				["name"] = "Botines Deliriohelado",
				["link"] = "|cffa335ee|Hitem:43588::::::::70:::::::::|h[Botines Deliriohelado]|h|r",
			},
			[4310] = {
				["name"] = "Guantes de lana gruesos",
				["link"] = "|cff1eff00|Hitem:4310::::::::70:::::::::|h[Guantes de lana gruesos]|h|r",
			},
			[14045] = {
				["name"] = "Pantalones de paño cenizo",
				["link"] = "|cff1eff00|Hitem:14045::::::::70:::::::::|h[Pantalones de paño cenizo]|h|r",
			},
			[39912] = {
				["name"] = "Cristal de sol luminoso",
				["link"] = "|cff1eff00|Hitem:39912::::::::70:::::::::|h[Cristal de sol luminoso]|h|r",
			},
			[35945] = {
				["name"] = "Cristal luminoso",
				["link"] = "|cff0070dd|Hitem:35945::::::::70:::::::::|h[Cristal luminoso]|h|r",
			},
			[10046] = {
				["name"] = "Botas de lino sencillas",
				["link"] = "|cffffffff|Hitem:10046::::::::70:::::::::|h[Botas de lino sencillas]|h|r",
			},
			[23783] = {
				["name"] = "Puñado de tornillos de hierro vil",
				["link"] = "|cffffffff|Hitem:23783::::::::70:::::::::|h[Puñado de tornillos de hierro vil]|h|r",
			},
			[43825] = {
				["name"] = "Glifo de Transfusión de runa",
				["link"] = "|cffffffff|Hitem:43825::::::::70:::::::::|h[Glifo de Transfusión de runa]|h|r",
			},
			[30033] = {
				["name"] = "Botas del protector",
				["link"] = "|cffa335ee|Hitem:30033::::::::70:::::::::|h[Botas del protector]|h|r",
			},
			[45745] = {
				["name"] = "Glifo de Súplica divina",
				["link"] = "|cffffffff|Hitem:45745::::::::70:::::::::|h[Glifo de Súplica divina]|h|r",
			},
			[41349] = {
				["name"] = "Guanteletes de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41349::::::::70:::::::::|h[Guanteletes de saronita salvaje]|h|r",
			},
			[13462] = {
				["name"] = "Poción de purificación",
				["link"] = "|cffffffff|Hitem:13462::::::::70:::::::::|h[Poción de purificación]|h|r",
			},
			[7386] = {
				["name"] = "Brazales de cría verde",
				["link"] = "|cff1eff00|Hitem:7386::::::::70:::::::::|h[Brazales de cría verde]|h|r",
			},
			[37097] = {
				["name"] = "Pergamino de espíritu VII",
				["link"] = "|cffffffff|Hitem:37097::::::::70:::::::::|h[Pergamino de espíritu VII]|h|r",
			},
			[41238] = {
				["name"] = "Capa de cielos atormentados",
				["link"] = "|cff0070dd|Hitem:41238::::::::70:::::::::|h[Capa de cielos atormentados]|h|r",
			},
			[25868] = {
				["name"] = "Diamante de fuego celeste",
				["link"] = "|cff0070dd|Hitem:25868::::::::70:::::::::|h[Diamante de fuego celeste]|h|r",
			},
			[45799] = {
				["name"] = "Glifo de Arma de runa danzante",
				["link"] = "|cffffffff|Hitem:45799::::::::70:::::::::|h[Glifo de Arma de runa danzante]|h|r",
			},
			[49894] = {
				["name"] = "Botas Cenarion benditas",
				["link"] = "|cffa335ee|Hitem:49894::::::::70:::::::::|h[Botas Cenarion benditas]|h|r",
			},
			[21842] = {
				["name"] = "Madeja de tejido abisal imbuido",
				["link"] = "|cff1eff00|Hitem:21842::::::::70:::::::::|h[Madeja de tejido abisal imbuido]|h|r",
			},
			[39910] = {
				["name"] = "Sangrita precisa",
				["link"] = "|cff1eff00|Hitem:39910::::::::70:::::::::|h[Sangrita precisa]|h|r",
			},
			[14100] = {
				["name"] = "Toga de paño brillante",
				["link"] = "|cff1eff00|Hitem:14100::::::::70:::::::::|h[Toga de paño brillante]|h|r",
			},
			[10558] = {
				["name"] = "Núcleo de poder de oro",
				["link"] = "|cffffffff|Hitem:10558::::::::70:::::::::|h[Núcleo de poder de oro]|h|r",
			},
			[43541] = {
				["name"] = "Glifo de Atracción letal",
				["link"] = "|cffffffff|Hitem:43541::::::::70:::::::::|h[Glifo de Atracción letal]|h|r",
			},
			[42472] = {
				["name"] = "Glifo de Aflicción inestable",
				["link"] = "|cffffffff|Hitem:42472::::::::70:::::::::|h[Glifo de Aflicción inestable]|h|r",
			},
			[29494] = {
				["name"] = "Cinturón de flamaescama",
				["link"] = "|cff0070dd|Hitem:29494::::::::70:::::::::|h[Cinturón de flamaescama]|h|r",
			},
			[42728] = {
				["name"] = "Escudo craneal de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42728::::::::70:::::::::|h[Escudo craneal de saronita ornamentada]|h|r",
			},
			[12429] = {
				["name"] = "Leotardos de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12429::::::::70:::::::::|h[Leotardos de placas imperiales]|h|r",
			},
			[30088] = {
				["name"] = "Gran hacha cieloforjada",
				["link"] = "|cff0070dd|Hitem:30088::::::::70:::::::::|h[Gran hacha cieloforjada]|h|r",
			},
			[25655] = {
				["name"] = "Botas de escamas viles",
				["link"] = "|cff1eff00|Hitem:25655::::::::70:::::::::|h[Botas de escamas viles]|h|r",
			},
			[43482] = {
				["name"] = "Anillo de titanio salvaje",
				["link"] = "|cff0070dd|Hitem:43482::::::::70:::::::::|h[Anillo de titanio salvaje]|h|r",
			},
			[43368] = {
				["name"] = "Glifo de Captar no-muertos",
				["link"] = "|cffffffff|Hitem:43368::::::::70:::::::::|h[Glifo de Captar no-muertos]|h|r",
			},
			[47591] = {
				["name"] = "Coraza del Caballero Blanco",
				["link"] = "|cffa335ee|Hitem:47591::::::::70:::::::::|h[Coraza del Caballero Blanco]|h|r",
			},
			[17721] = {
				["name"] = "Guantes del Padre Invierno",
				["link"] = "|cff1eff00|Hitem:17721::::::::70:::::::::|h[Guantes del Padre Invierno]|h|r",
			},
			[30070] = {
				["name"] = "Leotardos ventoforjados",
				["link"] = "|cff0070dd|Hitem:30070::::::::70:::::::::|h[Leotardos ventoforjados]|h|r",
			},
			[15069] = {
				["name"] = "Leotardos de sable de hielo",
				["link"] = "|cff1eff00|Hitem:15069::::::::70:::::::::|h[Leotardos de sable de hielo]|h|r",
			},
			[44331] = {
				["name"] = "Elixir de Velocidad relámpago",
				["link"] = "|cffffffff|Hitem:44331::::::::70:::::::::|h[Elixir de Velocidad relámpago]|h|r",
			},
			[40041] = {
				["name"] = "Topacio monarca fiero",
				["link"] = "|cff0070dd|Hitem:40041::::::::70:::::::::|h[Topacio monarca fiero]|h|r",
			},
			[40169] = {
				["name"] = "Ojo de Zul fuerte",
				["link"] = "|cffa335ee|Hitem:40169::::::::70:::::::::|h[Ojo de Zul fuerte]|h|r",
			},
			[14101] = {
				["name"] = "Guantes de paño brillante",
				["link"] = "|cff1eff00|Hitem:14101::::::::70:::::::::|h[Guantes de paño brillante]|h|r",
			},
			[2864] = {
				["name"] = "Coraza rúnica de cobre",
				["link"] = "|cff1eff00|Hitem:2864::::::::70:::::::::|h[Coraza rúnica de cobre]|h|r",
			},
			[13871] = {
				["name"] = "Pantalones de tejido de Escarcha",
				["link"] = "|cff1eff00|Hitem:13871::::::::70:::::::::|h[Pantalones de tejido de Escarcha]|h|r",
			},
			[42973] = {
				["name"] = "Glifo de Hacer picadillo",
				["link"] = "|cffffffff|Hitem:42973::::::::70:::::::::|h[Glifo de Hacer picadillo]|h|r",
			},
			[22456] = {
				["name"] = "Sombra primigenia",
				["link"] = "|cff1eff00|Hitem:22456::::::::70:::::::::|h[Sombra primigenia]|h|r",
			},
			[21574] = {
				["name"] = "Traca de cohetes verdes",
				["link"] = "|cffffffff|Hitem:21574::::::::70:::::::::|h[Traca de cohetes verdes]|h|r",
			},
			[12790] = {
				["name"] = "Campeona de arcanita",
				["link"] = "|cff0070dd|Hitem:12790::::::::70:::::::::|h[Campeona de arcanita]|h|r",
			},
			[30838] = {
				["name"] = "Guantes de corazón de llamas",
				["link"] = "|cff0070dd|Hitem:30838::::::::70:::::::::|h[Guantes de corazón de llamas]|h|r",
			},
			[33131] = {
				["name"] = "Sol carmesí",
				["link"] = "|cffa335ee|Hitem:33131::::::::70:::::::::|h[Sol carmesí]|h|r",
			},
			[31079] = {
				["name"] = "Adamantita mercúrica",
				["link"] = "|cff0070dd|Hitem:31079::::::::70:::::::::|h[Adamantita mercúrica]|h|r",
			},
			[22840] = {
				["name"] = "Elixir de sangre de mago sublime",
				["link"] = "|cffffffff|Hitem:22840::::::::70:::::::::|h[Elixir de sangre de mago sublime]|h|r",
			},
			[49895] = {
				["name"] = "Escarpines de Muerte inminente",
				["link"] = "|cffa335ee|Hitem:49895::::::::70:::::::::|h[Escarpines de Muerte inminente]|h|r",
			},
			[10003] = {
				["name"] = "Guantes de tejido mágico negros",
				["link"] = "|cff1eff00|Hitem:10003::::::::70:::::::::|h[Guantes de tejido mágico negros]|h|r",
			},
			[43427] = {
				["name"] = "Glifo de Hender armadura",
				["link"] = "|cffffffff|Hitem:43427::::::::70:::::::::|h[Glifo de Hender armadura]|h|r",
			},
			[33457] = {
				["name"] = "Pergamino de agilidad VI",
				["link"] = "|cffffffff|Hitem:33457::::::::70:::::::::|h[Pergamino de agilidad VI]|h|r",
			},
			[2459] = {
				["name"] = "Poción de presteza",
				["link"] = "|cffffffff|Hitem:2459::::::::70:::::::::|h[Poción de presteza]|h|r",
			},
			[1017] = {
				["name"] = "Kebab de lobo sazonado",
				["link"] = "|cffffffff|Hitem:1017::::::::70:::::::::|h[Kebab de lobo sazonado]|h|r",
			},
			[42473] = {
				["name"] = "Glifo de abisario",
				["link"] = "|cffffffff|Hitem:42473::::::::70:::::::::|h[Glifo de abisario]|h|r",
			},
			[34411] = {
				["name"] = "Sidra de manzana caliente",
				["link"] = "|cffffffff|Hitem:34411::::::::70:::::::::|h[Sidra de manzana caliente]|h|r",
			},
			[42729] = {
				["name"] = "Guardarrenes de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42729::::::::70:::::::::|h[Guardarrenes de saronita ornamentada]|h|r",
			},
			[21277] = {
				["name"] = "Yeti mecánico tranquilo",
				["link"] = "|cffffffff|Hitem:21277::::::::70:::::::::|h[Yeti mecánico tranquilo]|h|r",
			},
			[23544] = {
				["name"] = "Martillo rúnico",
				["link"] = "|cffa335ee|Hitem:23544::::::::70:::::::::|h[Martillo rúnico]|h|r",
			},
			[43422] = {
				["name"] = "Glifo de Abrumar",
				["link"] = "|cffffffff|Hitem:43422::::::::70:::::::::|h[Glifo de Abrumar]|h|r",
			},
			[23736] = {
				["name"] = "Bomba de hierro vil",
				["link"] = "|cffffffff|Hitem:23736::::::::70:::::::::|h[Bomba de hierro vil]|h|r",
			},
			[43369] = {
				["name"] = "Glifo del Sabio",
				["link"] = "|cffffffff|Hitem:43369::::::::70:::::::::|h[Glifo del Sabio]|h|r",
			},
			[21590] = {
				["name"] = "Cohete verde grande",
				["link"] = "|cffffffff|Hitem:21590::::::::70:::::::::|h[Cohete verde grande]|h|r",
			},
			[21559] = {
				["name"] = "Cohete verde pequeño",
				["link"] = "|cffffffff|Hitem:21559::::::::70:::::::::|h[Cohete verde pequeño]|h|r",
			},
			[35563] = {
				["name"] = "Kebab de oso carbonizado",
				["link"] = "|cffffffff|Hitem:35563::::::::70:::::::::|h[Kebab de oso carbonizado]|h|r",
			},
			[38376] = {
				["name"] = "Refuerzo para armadura boreal pesado",
				["link"] = "|cff1eff00|Hitem:38376::::::::70:::::::::|h[Refuerzo para armadura boreal pesado]|h|r",
			},
			[24056] = {
				["name"] = "Ojo de noche resplandeciente",
				["link"] = "|cff0070dd|Hitem:24056::::::::70:::::::::|h[Ojo de noche resplandeciente]|h|r",
			},
			[32226] = {
				["name"] = "Esmeralda de espuma marina dentada",
				["link"] = "|cffa335ee|Hitem:32226::::::::70:::::::::|h[Esmeralda de espuma marina dentada]|h|r",
			},
			[6048] = {
				["name"] = "Poción de Protección contra las Sombras",
				["link"] = "|cffffffff|Hitem:6048::::::::70:::::::::|h[Poción de Protección contra las Sombras]|h|r",
			},
			[39908] = {
				["name"] = "Sangrita ostentosa",
				["link"] = "|cff1eff00|Hitem:39908::::::::70:::::::::|h[Sangrita ostentosa]|h|r",
			},
			[41092] = {
				["name"] = "Glifo de Sentencia",
				["link"] = "|cffffffff|Hitem:41092::::::::70:::::::::|h[Glifo de Sentencia]|h|r",
			},
			[12190] = {
				["name"] = "Poción de letargo sin sueños",
				["link"] = "|cffffffff|Hitem:12190::::::::70:::::::::|h[Poción de letargo sin sueños]|h|r",
			},
			[44163] = {
				["name"] = "Tarot oscuro",
				["link"] = "|cffffffff|Hitem:44163::::::::70:::::::::|h[Tarot oscuro]|h|r",
			},
			[30041] = {
				["name"] = "Botas de gracia natural",
				["link"] = "|cffa335ee|Hitem:30041::::::::70:::::::::|h[Botas de gracia natural]|h|r",
			},
			[23514] = {
				["name"] = "Guantes Aterrallamas",
				["link"] = "|cff0070dd|Hitem:23514::::::::70:::::::::|h[Guantes Aterrallamas]|h|r",
			},
			[20537] = {
				["name"] = "Botas rúnicas estigias",
				["link"] = "|cff0070dd|Hitem:20537::::::::70:::::::::|h[Botas rúnicas estigias]|h|r",
			},
			[28484] = {
				["name"] = "Baluarte de reyes",
				["link"] = "|cffa335ee|Hitem:28484::::::::70:::::::::|h[Baluarte de reyes]|h|r",
			},
			[6240] = {
				["name"] = "Jubón de lino azul",
				["link"] = "|cff1eff00|Hitem:6240::::::::70:::::::::|h[Jubón de lino azul]|h|r",
			},
			[12414] = {
				["name"] = "Leotardos de torio",
				["link"] = "|cff1eff00|Hitem:12414::::::::70:::::::::|h[Leotardos de torio]|h|r",
			},
			[40068] = {
				["name"] = "Elixir de cólera",
				["link"] = "|cffffffff|Hitem:40068::::::::70:::::::::|h[Elixir de cólera]|h|r",
			},
			[49896] = {
				["name"] = "Botas de alma terrestre",
				["link"] = "|cffa335ee|Hitem:49896::::::::70:::::::::|h[Botas de alma terrestre]|h|r",
			},
			[3530] = {
				["name"] = "Venda de lana",
				["link"] = "|cffffffff|Hitem:3530::::::::70:::::::::|h[Venda de lana]|h|r",
			},
			[7059] = {
				["name"] = "Sobrehombros de seda carmesíes",
				["link"] = "|cff1eff00|Hitem:7059::::::::70:::::::::|h[Sobrehombros de seda carmesíes]|h|r",
			},
			[24028] = {
				["name"] = "Rubí vivo delicado",
				["link"] = "|cff0070dd|Hitem:24028::::::::70:::::::::|h[Rubí vivo delicado]|h|r",
			},
			[19998] = {
				["name"] = "Lente vid de sangre",
				["link"] = "|cff0070dd|Hitem:19998::::::::70:::::::::|h[Lente vid de sangre]|h|r",
			},
			[21784] = {
				["name"] = "Figurilla: cangrejo de diamante negro",
				["link"] = "|cff0070dd|Hitem:21784::::::::70:::::::::|h[Figurilla: cangrejo de diamante negro]|h|r",
			},
			[34364] = {
				["name"] = "Toga de fuego solar",
				["link"] = "|cffa335ee|Hitem:34364::::::::70:::::::::|h[Toga de fuego solar]|h|r",
			},
			[29495] = {
				["name"] = "Leotardos de uñagrieta encantados",
				["link"] = "|cff0070dd|Hitem:29495::::::::70:::::::::|h[Leotardos de uñagrieta encantados]|h|r",
			},
			[42730] = {
				["name"] = "Botos de saronita ornamentada",
				["link"] = "|cff0070dd|Hitem:42730::::::::70:::::::::|h[Botos de saronita ornamentada]|h|r",
			},
			[6384] = {
				["name"] = "Camisa azul con estilo",
				["link"] = "|cffffffff|Hitem:6384::::::::70:::::::::|h[Camisa azul con estilo]|h|r",
			},
			[12798] = {
				["name"] = "Aniquiladora",
				["link"] = "|cff0070dd|Hitem:12798::::::::70:::::::::|h[Aniquiladora]|h|r",
			},
			[25656] = {
				["name"] = "Pantalones de escamas viles",
				["link"] = "|cff1eff00|Hitem:25656::::::::70:::::::::|h[Pantalones de escamas viles]|h|r",
			},
			[47593] = {
				["name"] = "Coraza forjada con sol",
				["link"] = "|cffa335ee|Hitem:47593::::::::70:::::::::|h[Coraza forjada con sol]|h|r",
			},
			[43370] = {
				["name"] = "Glifo de Levitar",
				["link"] = "|cffffffff|Hitem:43370::::::::70:::::::::|h[Glifo de Levitar]|h|r",
			},
			[43498] = {
				["name"] = "Sortija de titanio salvaje",
				["link"] = "|cff0070dd|Hitem:43498::::::::70:::::::::|h[Sortija de titanio salvaje]|h|r",
			},
			[43395] = {
				["name"] = "Glifo de Batalla",
				["link"] = "|cffffffff|Hitem:43395::::::::70:::::::::|h[Glifo de Batalla]|h|r",
			},
			[30071] = {
				["name"] = "Hoja terraforjada ligera",
				["link"] = "|cff0070dd|Hitem:30071::::::::70:::::::::|h[Hoja terraforjada ligera]|h|r",
			},
			[40040] = {
				["name"] = "Topacio monarca rutilante",
				["link"] = "|cff0070dd|Hitem:40040::::::::70:::::::::|h[Topacio monarca rutilante]|h|r",
			},
			[39915] = {
				["name"] = "Cristal de sol rígido",
				["link"] = "|cff1eff00|Hitem:39915::::::::70:::::::::|h[Cristal de sol rígido]|h|r",
			},
			[38425] = {
				["name"] = "Cuero boreal pesado",
				["link"] = "|cffffffff|Hitem:38425::::::::70:::::::::|h[Cuero boreal pesado]|h|r",
			},
			[40171] = {
				["name"] = "Ojo de Zul brumoso",
				["link"] = "|cffa335ee|Hitem:40171::::::::70:::::::::|h[Ojo de Zul brumoso]|h|r",
			},
			[43359] = {
				["name"] = "Glifo de Armadura de Escarcha",
				["link"] = "|cffffffff|Hitem:43359::::::::70:::::::::|h[Glifo de Armadura de Escarcha]|h|r",
			},
			[42549] = {
				["name"] = "Gafas de titanio blindadas",
				["link"] = "|cffa335ee|Hitem:42549::::::::70:::::::::|h[Gafas de titanio blindadas]|h|r",
			},
			[23771] = {
				["name"] = "Bengala de humo verde",
				["link"] = "|cffffffff|Hitem:23771::::::::70:::::::::|h[Bengala de humo verde]|h|r",
			},
			[43439] = {
				["name"] = "Botines de eviscerador",
				["link"] = "|cff0070dd|Hitem:43439::::::::70:::::::::|h[Botines de eviscerador]|h|r",
			},
			[22457] = {
				["name"] = "Maná primigenio",
				["link"] = "|cff1eff00|Hitem:22457::::::::70:::::::::|h[Maná primigenio]|h|r",
			},
			[23824] = {
				["name"] = "Botas cohete Xtremo",
				["link"] = "|cff0070dd|Hitem:23824::::::::70:::::::::|h[Botas cohete Xtremo]|h|r",
			},
			[39087] = {
				["name"] = "Cinturón de cobalto",
				["link"] = "|cff1eff00|Hitem:39087::::::::70:::::::::|h[Cinturón de cobalto]|h|r",
			},
			[30839] = {
				["name"] = "Jubón de corazón de llamas",
				["link"] = "|cff0070dd|Hitem:30839::::::::70:::::::::|h[Jubón de corazón de llamas]|h|r",
			},
			[33133] = {
				["name"] = "Corazón de Don Julio",
				["link"] = "|cffa335ee|Hitem:33133::::::::70:::::::::|h[Corazón de Don Julio]|h|r",
			},
			[43545] = {
				["name"] = "Glifo de Entereza ligada al hielo",
				["link"] = "|cffffffff|Hitem:43545::::::::70:::::::::|h[Glifo de Entereza ligada al hielo]|h|r",
			},
			[22841] = {
				["name"] = "Poción de Protección contra el Fuego sublime",
				["link"] = "|cffffffff|Hitem:22841::::::::70:::::::::|h[Poción de Protección contra el Fuego sublime]|h|r",
			},
			[49897] = {
				["name"] = "Botines de firmeza de roca",
				["link"] = "|cffa335ee|Hitem:49897::::::::70:::::::::|h[Botines de firmeza de roca]|h|r",
			},
			[40028] = {
				["name"] = "Ópalo crepuscular misterioso",
				["link"] = "|cff0070dd|Hitem:40028::::::::70:::::::::|h[Ópalo crepuscular misterioso]|h|r",
			},
			[43457] = {
				["name"] = "Sobrehombros de Tormentero",
				["link"] = "|cff0070dd|Hitem:43457::::::::70:::::::::|h[Sobrehombros de Tormentero]|h|r",
			},
			[2687] = {
				["name"] = "Costillas de cerdo secas",
				["link"] = "|cffffffff|Hitem:2687::::::::70:::::::::|h[Costillas de cerdo secas]|h|r",
			},
			[35181] = {
				["name"] = "Lente de supersanación 9000",
				["link"] = "|cffa335ee|Hitem:35181::::::::70:::::::::|h[Lente de supersanación 9000]|h|r",
			},
			[22853] = {
				["name"] = "Frasco de restauración poderosa",
				["link"] = "|cffffffff|Hitem:22853::::::::70:::::::::|h[Frasco de restauración poderosa]|h|r",
			},
			[40097] = {
				["name"] = "Elixir de protección",
				["link"] = "|cffffffff|Hitem:40097::::::::70:::::::::|h[Elixir de protección]|h|r",
			},
			[45746] = {
				["name"] = "Glifo de Choque Sagrado",
				["link"] = "|cffffffff|Hitem:45746::::::::70:::::::::|h[Glifo de Choque Sagrado]|h|r",
			},
			[42731] = {
				["name"] = "Leotardos de golpes viscerales",
				["link"] = "|cff0070dd|Hitem:42731::::::::70:::::::::|h[Leotardos de golpes viscerales]|h|r",
			},
			[34370] = {
				["name"] = "Guantes de anochecer inmortal",
				["link"] = "|cffa335ee|Hitem:34370::::::::70:::::::::|h[Guantes de anochecer inmortal]|h|r",
			},
			[43371] = {
				["name"] = "Glifo de Entereza",
				["link"] = "|cffffffff|Hitem:43371::::::::70:::::::::|h[Glifo de Entereza]|h|r",
			},
			[43115] = {
				["name"] = "Tinta de cazador",
				["link"] = "|cff1eff00|Hitem:43115::::::::70:::::::::|h[Tinta de cazador]|h|r",
			},
			[4398] = {
				["name"] = "Carga de seforio grande",
				["link"] = "|cffffffff|Hitem:4398::::::::70:::::::::|h[Carga de seforio grande]|h|r",
			},
			[23737] = {
				["name"] = "Granada de adamantita",
				["link"] = "|cffffffff|Hitem:23737::::::::70:::::::::|h[Granada de adamantita]|h|r",
			},
			[21853] = {
				["name"] = "Botas de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21853::::::::70:::::::::|h[Botas de tejido abisal]|h|r",
			},
			[43431] = {
				["name"] = "Glifo de Ataque de la victoria",
				["link"] = "|cffffffff|Hitem:43431::::::::70:::::::::|h[Glifo de Ataque de la victoria]|h|r",
			},
			[35565] = {
				["name"] = "Hamburguesa de oso jugosa",
				["link"] = "|cffffffff|Hitem:35565::::::::70:::::::::|h[Hamburguesa de oso jugosa]|h|r",
			},
			[35693] = {
				["name"] = "Figurilla: tortuga empírea",
				["link"] = "|cffa335ee|Hitem:35693::::::::70:::::::::|h[Figurilla: tortuga empírea]|h|r",
			},
			[25690] = {
				["name"] = "Leotardos de uñagrieta pesados",
				["link"] = "|cff0070dd|Hitem:25690::::::::70:::::::::|h[Leotardos de uñagrieta pesados]|h|r",
			},
			[24121] = {
				["name"] = "Cadena del búho Crepuscular",
				["link"] = "|cff0070dd|Hitem:24121::::::::70:::::::::|h[Cadena del búho Crepuscular]|h|r",
			},
			[14142] = {
				["name"] = "Guantes de tejido fantasmal",
				["link"] = "|cff1eff00|Hitem:14142::::::::70:::::::::|h[Guantes de tejido fantasmal]|h|r",
			},
			[24249] = {
				["name"] = "Brazales implacables",
				["link"] = "|cff0070dd|Hitem:24249::::::::70:::::::::|h[Brazales implacables]|h|r",
			},
			[32849] = {
				["name"] = "Caldera de Protección contra el Fuego sublime",
				["link"] = "|cffffffff|Hitem:32849::::::::70:::::::::|h[Caldera de Protección contra el Fuego sublime]|h|r",
			},
			[43453] = {
				["name"] = "Camisote de Tormentero",
				["link"] = "|cff0070dd|Hitem:43453::::::::70:::::::::|h[Camisote de Tormentero]|h|r",
			},
			[34358] = {
				["name"] = "Gargantilla de korio duro",
				["link"] = "|cffa335ee|Hitem:34358::::::::70:::::::::|h[Gargantilla de korio duro]|h|r",
			},
			[44958] = {
				["name"] = "Aceite etéreo",
				["link"] = "|cffffffff|Hitem:44958::::::::70:::::::::|h[Aceite etéreo]|h|r",
			},
			[11825] = {
				["name"] = "Bombita",
				["link"] = "|cffffffff|Hitem:11825::::::::70:::::::::|h[Bombita]|h|r",
			},
			[20538] = {
				["name"] = "Leotardos rúnicos estigios",
				["link"] = "|cff0070dd|Hitem:20538::::::::70:::::::::|h[Leotardos rúnicos estigios]|h|r",
			},
			[23542] = {
				["name"] = "Hacha de batalla vil afilada",
				["link"] = "|cffa335ee|Hitem:23542::::::::70:::::::::|h[Hacha de batalla vil afilada]|h|r",
			},
			[33134] = {
				["name"] = "Rosa de Kailee",
				["link"] = "|cffa335ee|Hitem:33134::::::::70:::::::::|h[Rosa de Kailee]|h|r",
			},
			[4343] = {
				["name"] = "Pantalones de lino marrones",
				["link"] = "|cff1eff00|Hitem:4343::::::::70:::::::::|h[Pantalones de lino marrones]|h|r",
			},
			[3486] = {
				["name"] = "Piedra de pulir pesada",
				["link"] = "|cffffffff|Hitem:3486::::::::70:::::::::|h[Piedra de pulir pesada]|h|r",
			},
			[45803] = {
				["name"] = "Glifo de Añublo profano",
				["link"] = "|cffffffff|Hitem:45803::::::::70:::::::::|h[Glifo de Añublo profano]|h|r",
			},
			[7280] = {
				["name"] = "Pantalones de cuero basto",
				["link"] = "|cff1eff00|Hitem:7280::::::::70:::::::::|h[Pantalones de cuero basto]|h|r",
			},
			[6467] = {
				["name"] = "Guantes de escamas descarriadas",
				["link"] = "|cff1eff00|Hitem:6467::::::::70:::::::::|h[Guantes de escamas descarriadas]|h|r",
			},
			[6451] = {
				["name"] = "Venda de seda gruesa",
				["link"] = "|cffffffff|Hitem:6451::::::::70:::::::::|h[Venda de seda gruesa]|h|r",
			},
			[10559] = {
				["name"] = "Tubo de mitril",
				["link"] = "|cffffffff|Hitem:10559::::::::70:::::::::|h[Tubo de mitril]|h|r",
			},
			[19164] = {
				["name"] = "Guanteletes Hierro Negro",
				["link"] = "|cffa335ee|Hitem:19164::::::::70:::::::::|h[Guanteletes Hierro Negro]|h|r",
			},
			[25657] = {
				["name"] = "Coraza de escamas viles",
				["link"] = "|cff1eff00|Hitem:25657::::::::70:::::::::|h[Coraza de escamas viles]|h|r",
			},
			[29496] = {
				["name"] = "Guantes de uñagrieta encantados",
				["link"] = "|cff0070dd|Hitem:29496::::::::70:::::::::|h[Guantes de uñagrieta encantados]|h|r",
			},
			[13456] = {
				["name"] = "Poción de Protección contra la Escarcha superior",
				["link"] = "|cffffffff|Hitem:13456::::::::70:::::::::|h[Poción de Protección contra la Escarcha superior]|h|r",
			},
			[49898] = {
				["name"] = "Ataduras de naturaleza desatada",
				["link"] = "|cffa335ee|Hitem:49898::::::::70:::::::::|h[Ataduras de naturaleza desatada]|h|r",
			},
			[6371] = {
				["name"] = "Aceite de Fuego",
				["link"] = "|cffffffff|Hitem:6371::::::::70:::::::::|h[Aceite de Fuego]|h|r",
			},
			[43116] = {
				["name"] = "Tinta de león",
				["link"] = "|cffffffff|Hitem:43116::::::::70:::::::::|h[Tinta de león]|h|r",
			},
			[29507] = {
				["name"] = "Guantes destripaviento",
				["link"] = "|cffa335ee|Hitem:29507::::::::70:::::::::|h[Guantes destripaviento]|h|r",
			},
			[43372] = {
				["name"] = "Glifo de Protección contra las Sombras",
				["link"] = "|cffffffff|Hitem:43372::::::::70:::::::::|h[Glifo de Protección contra las Sombras]|h|r",
			},
			[21754] = {
				["name"] = "La protección aguamarina",
				["link"] = "|cff1eff00|Hitem:21754::::::::70:::::::::|h[La protección aguamarina]|h|r",
			},
			[17723] = {
				["name"] = "Camisa festiva verde",
				["link"] = "|cffffffff|Hitem:17723::::::::70:::::::::|h[Camisa festiva verde]|h|r",
			},
			[30072] = {
				["name"] = "Hacha cieloforjada ligera",
				["link"] = "|cff0070dd|Hitem:30072::::::::70:::::::::|h[Hacha cieloforjada ligera]|h|r",
			},
			[35694] = {
				["name"] = "Figurilla: jabalí de korio",
				["link"] = "|cffa335ee|Hitem:35694::::::::70:::::::::|h[Figurilla: jabalí de korio]|h|r",
			},
			[39917] = {
				["name"] = "Cristal de sol místico",
				["link"] = "|cff1eff00|Hitem:39917::::::::70:::::::::|h[Cristal de sol místico]|h|r",
			},
			[40045] = {
				["name"] = "Topacio monarca luciente",
				["link"] = "|cff0070dd|Hitem:40045::::::::70:::::::::|h[Topacio monarca luciente]|h|r",
			},
			[40173] = {
				["name"] = "Ojo de Zul turbio",
				["link"] = "|cffa335ee|Hitem:40173::::::::70:::::::::|h[Ojo de Zul turbio]|h|r",
			},
			[42907] = {
				["name"] = "Glifo de Marca del cazador",
				["link"] = "|cffffffff|Hitem:42907::::::::70:::::::::|h[Glifo de Marca del cazador]|h|r",
			},
			[16009] = {
				["name"] = "Modulador de amplificación de voz",
				["link"] = "|cff1eff00|Hitem:16009::::::::70:::::::::|h[Modulador de amplificación de voz]|h|r",
			},
			[43461] = {
				["name"] = "Coraza del aparecido",
				["link"] = "|cffa335ee|Hitem:43461::::::::70:::::::::|h[Coraza del aparecido]|h|r",
			},
			[43423] = {
				["name"] = "Glifo de Desgarrar",
				["link"] = "|cffffffff|Hitem:43423::::::::70:::::::::|h[Glifo de Desgarrar]|h|r",
			},
			[40168] = {
				["name"] = "Ojo de Zul resistente",
				["link"] = "|cffa335ee|Hitem:40168::::::::70:::::::::|h[Ojo de Zul resistente]|h|r",
			},
			[43469] = {
				["name"] = "Botas del aparecido",
				["link"] = "|cffa335ee|Hitem:43469::::::::70:::::::::|h[Botas del aparecido]|h|r",
			},
			[49890] = {
				["name"] = "Botas de Escarcha letal",
				["link"] = "|cffa335ee|Hitem:49890::::::::70:::::::::|h[Botas de Escarcha letal]|h|r",
			},
			[42644] = {
				["name"] = "Anillo de choque de hechizo de titanio",
				["link"] = "|cffa335ee|Hitem:42644::::::::70:::::::::|h[Anillo de choque de hechizo de titanio]|h|r",
			},
			[33135] = {
				["name"] = "Estrella fugaz",
				["link"] = "|cffa335ee|Hitem:33135::::::::70:::::::::|h[Estrella fugaz]|h|r",
			},
			[23538] = {
				["name"] = "Brazales de la Fortaleza Verde",
				["link"] = "|cffa335ee|Hitem:23538::::::::70:::::::::|h[Brazales de la Fortaleza Verde]|h|r",
			},
			[22842] = {
				["name"] = "Poción de Protección contra la Escarcha sublime",
				["link"] = "|cffffffff|Hitem:22842::::::::70:::::::::|h[Poción de Protección contra la Escarcha sublime]|h|r",
			},
			[45804] = {
				["name"] = "Glifo de muerte oscura",
				["link"] = "|cffffffff|Hitem:45804::::::::70:::::::::|h[Glifo de muerte oscura]|h|r",
			},
			[45932] = {
				["name"] = "Gelatina negra",
				["link"] = "|cffffffff|Hitem:45932::::::::70:::::::::|h[Gelatina negra]|h|r",
			},
			[7936] = {
				["name"] = "Botas de mitril ornamentado",
				["link"] = "|cff1eff00|Hitem:7936::::::::70:::::::::|h[Botas de mitril ornamentado]|h|r",
			},
			[42093] = {
				["name"] = "Pantalones Luna Helada",
				["link"] = "|cff0070dd|Hitem:42093::::::::70:::::::::|h[Pantalones Luna Helada]|h|r",
			},
			[23775] = {
				["name"] = "Caja de herramientas de titanio",
				["link"] = "|cff0070dd|Hitem:23775::::::::70:::::::::|h[Caja de herramientas de titanio]|h|r",
			},
			[23482] = {
				["name"] = "Guantes de placas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23482::::::::70:::::::::|h[Guantes de placas de hierro vil]|h|r",
			},
			[32772] = {
				["name"] = "Sortija de perla luminosa",
				["link"] = "|cff0070dd|Hitem:32772::::::::70:::::::::|h[Sortija de perla luminosa]|h|r",
			},
			[23546] = {
				["name"] = "Gran maza vil endurecida",
				["link"] = "|cffa335ee|Hitem:23546::::::::70:::::::::|h[Gran maza vil endurecida]|h|r",
			},
			[47595] = {
				["name"] = "Coraza de dragontina de cruzado",
				["link"] = "|cffa335ee|Hitem:47595::::::::70:::::::::|h[Coraza de dragontina de cruzado]|h|r",
			},
			[31672] = {
				["name"] = "Costillitas de Mok'Nathal",
				["link"] = "|cffffffff|Hitem:31672::::::::70:::::::::|h[Costillitas de Mok'Nathal]|h|r",
			},
			[15870] = {
				["name"] = "Llave esqueleto dorada",
				["link"] = "|cff1eff00|Hitem:15870::::::::70:::::::::|h[Llave esqueleto dorada]|h|r",
			},
			[43117] = {
				["name"] = "Tinta Estrella del Alba",
				["link"] = "|cff1eff00|Hitem:43117::::::::70:::::::::|h[Tinta Estrella del Alba]|h|r",
			},
			[44323] = {
				["name"] = "Piedra de alquimista indestructible",
				["link"] = "|cff0070dd|Hitem:44323::::::::70:::::::::|h[Piedra de alquimista indestructible]|h|r",
			},
			[43373] = {
				["name"] = "Glifo de Encadenar no-muerto",
				["link"] = "|cffffffff|Hitem:43373::::::::70:::::::::|h[Glifo de Encadenar no-muerto]|h|r",
			},
			[42898] = {
				["name"] = "Glifo de Disparo Arcano",
				["link"] = "|cffffffff|Hitem:42898::::::::70:::::::::|h[Glifo de Disparo Arcano]|h|r",
			},
			[8192] = {
				["name"] = "Sobrehombros Nochefugaz",
				["link"] = "|cff1eff00|Hitem:8192::::::::70:::::::::|h[Sobrehombros Nochefugaz]|h|r",
			},
			[43459] = {
				["name"] = "Brazales de mutilación gigante",
				["link"] = "|cffa335ee|Hitem:43459::::::::70:::::::::|h[Brazales de mutilación gigante]|h|r",
			},
			[42917] = {
				["name"] = "Glifo de Picadura de dracoleón",
				["link"] = "|cffffffff|Hitem:42917::::::::70:::::::::|h[Glifo de Picadura de dracoleón]|h|r",
			},
			[24058] = {
				["name"] = "Topacio noble con inscripciones",
				["link"] = "|cff0070dd|Hitem:24058::::::::70:::::::::|h[Topacio noble con inscripciones]|h|r",
			},
			[24122] = {
				["name"] = "Nimbo de la llama verdeante",
				["link"] = "|cffa335ee|Hitem:24122::::::::70:::::::::|h[Nimbo de la llama verdeante]|h|r",
			},
			[185851] = {
				["name"] = "Tambores de velocidad superiores",
				["link"] = "|cff0070dd|Hitem:185851::::::::70:::::::::|h[Tambores de velocidad superiores]|h|r",
			},
			[24250] = {
				["name"] = "Brazales del caos",
				["link"] = "|cff0070dd|Hitem:24250::::::::70:::::::::|h[Brazales del caos]|h|r",
			},
			[49899] = {
				["name"] = "Leotardos natoespada",
				["link"] = "|cffa335ee|Hitem:49899::::::::70:::::::::|h[Leotardos natoespada]|h|r",
			},
			[32568] = {
				["name"] = "Brazales de acero presto",
				["link"] = "|cffa335ee|Hitem:32568::::::::70:::::::::|h[Brazales de acero presto]|h|r",
			},
			[4321] = {
				["name"] = "Zapatillas de seda de araña",
				["link"] = "|cff1eff00|Hitem:4321::::::::70:::::::::|h[Zapatillas de seda de araña]|h|r",
			},
			[8176] = {
				["name"] = "Cinta Nochefugaz",
				["link"] = "|cff1eff00|Hitem:8176::::::::70:::::::::|h[Cinta Nochefugaz]|h|r",
			},
			[40942] = {
				["name"] = "Yelmo de cobalto claveteado",
				["link"] = "|cff1eff00|Hitem:40942::::::::70:::::::::|h[Yelmo de cobalto claveteado]|h|r",
			},
			[20539] = {
				["name"] = "Cinturón rúnico estigio",
				["link"] = "|cff0070dd|Hitem:20539::::::::70:::::::::|h[Cinturón rúnico estigio]|h|r",
			},
			[4401] = {
				["name"] = "Caja de ardilla mecánica",
				["link"] = "|cffffffff|Hitem:4401::::::::70:::::::::|h[Caja de ardilla mecánica]|h|r",
			},
			[21755] = {
				["name"] = "Colgante del Guerrero de aguamarina",
				["link"] = "|cff1eff00|Hitem:21755::::::::70:::::::::|h[Colgante del Guerrero de aguamarina]|h|r",
			},
			[12415] = {
				["name"] = "Coraza radiante",
				["link"] = "|cff1eff00|Hitem:12415::::::::70:::::::::|h[Coraza radiante]|h|r",
			},
			[43393] = {
				["name"] = "Glifo de Subyugar demonio",
				["link"] = "|cffffffff|Hitem:43393::::::::70:::::::::|h[Glifo de Subyugar demonio]|h|r",
			},
			[45805] = {
				["name"] = "Glifo de enfermedad",
				["link"] = "|cffffffff|Hitem:45805::::::::70:::::::::|h[Glifo de enfermedad]|h|r",
			},
			[4369] = {
				["name"] = "Trabuco mortal",
				["link"] = "|cff1eff00|Hitem:4369::::::::70:::::::::|h[Trabuco mortal]|h|r",
			},
			[21340] = {
				["name"] = "Faltriquera de almas",
				["link"] = "|cff1eff00|Hitem:21340::::::::70:::::::::|h[Faltriquera de almas]|h|r",
			},
			[4241] = {
				["name"] = "Bolsa de lana verde",
				["link"] = "|cffffffff|Hitem:4241::::::::70:::::::::|h[Bolsa de lana verde]|h|r",
			},
			[4257] = {
				["name"] = "Cinturón de cuero verde",
				["link"] = "|cff1eff00|Hitem:4257::::::::70:::::::::|h[Cinturón de cuero verde]|h|r",
			},
			[12639] = {
				["name"] = "Guanteletes bastión",
				["link"] = "|cffa335ee|Hitem:12639::::::::70:::::::::|h[Guanteletes bastión]|h|r",
			},
			[27651] = {
				["name"] = "Pinchito de águila ratonera",
				["link"] = "|cffffffff|Hitem:27651::::::::70:::::::::|h[Pinchito de águila ratonera]|h|r",
			},
			[29497] = {
				["name"] = "Botas de uñagrieta encantadas",
				["link"] = "|cff0070dd|Hitem:29497::::::::70:::::::::|h[Botas de uñagrieta encantadas]|h|r",
			},
			[42734] = {
				["name"] = "Glifo de Deflagración Arcana",
				["link"] = "|cffffffff|Hitem:42734::::::::70:::::::::|h[Glifo de Deflagración Arcana]|h|r",
			},
			[43428] = {
				["name"] = "Glifo de Golpes de barrido",
				["link"] = "|cffffffff|Hitem:43428::::::::70:::::::::|h[Glifo de Golpes de barrido]|h|r",
			},
			[47597] = {
				["name"] = "Coraza nerubiana embrujada",
				["link"] = "|cffa335ee|Hitem:47597::::::::70:::::::::|h[Coraza nerubiana embrujada]|h|r",
			},
			[43118] = {
				["name"] = "Tinta de fuego de jade",
				["link"] = "|cffffffff|Hitem:43118::::::::70:::::::::|h[Tinta de fuego de jade]|h|r",
			},
			[4385] = {
				["name"] = "Gafas tintadas de verde",
				["link"] = "|cff1eff00|Hitem:4385::::::::70:::::::::|h[Gafas tintadas de verde]|h|r",
			},
			[43374] = {
				["name"] = "Glifo de maligno de las Sombras",
				["link"] = "|cffffffff|Hitem:43374::::::::70:::::::::|h[Glifo de maligno de las Sombras]|h|r",
			},
			[43502] = {
				["name"] = "Botas dadoras de tierra",
				["link"] = "|cffa335ee|Hitem:43502::::::::70:::::::::|h[Botas dadoras de tierra]|h|r",
			},
			[2315] = {
				["name"] = "Botas de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:2315::::::::70:::::::::|h[Botas de cuero oscuro]|h|r",
			},
			[30073] = {
				["name"] = "Martillo ascuaforjado ligero",
				["link"] = "|cff0070dd|Hitem:30073::::::::70:::::::::|h[Martillo ascuaforjado ligero]|h|r",
			},
			[25880] = {
				["name"] = "Estatua de piedra burda",
				["link"] = "|cffffffff|Hitem:25880::::::::70:::::::::|h[Estatua de piedra burda]|h|r",
			},
			[39919] = {
				["name"] = "Calcedonia sólida",
				["link"] = "|cff1eff00|Hitem:39919::::::::70:::::::::|h[Calcedonia sólida]|h|r",
			},
			[44142] = {
				["name"] = "Tarot extraño",
				["link"] = "|cffffffff|Hitem:44142::::::::70:::::::::|h[Tarot extraño]|h|r",
			},
			[44441] = {
				["name"] = "Coselete de contrahielo oscuro",
				["link"] = "|cff0070dd|Hitem:44441::::::::70:::::::::|h[Coselete de contrahielo oscuro]|h|r",
			},
			[6241] = {
				["name"] = "Toga de lino blanca",
				["link"] = "|cff1eff00|Hitem:6241::::::::70:::::::::|h[Toga de lino blanca]|h|r",
			},
			[9088] = {
				["name"] = "Ofrenda de Arthas",
				["link"] = "|cffffffff|Hitem:9088::::::::70:::::::::|h[Ofrenda de Arthas]|h|r",
			},
			[42113] = {
				["name"] = "Guantes de tejido de hechizos",
				["link"] = "|cffa335ee|Hitem:42113::::::::70:::::::::|h[Guantes de tejido de hechizos]|h|r",
			},
			[2289] = {
				["name"] = "Pergamino de fuerza II",
				["link"] = "|cffffffff|Hitem:2289::::::::70:::::::::|h[Pergamino de fuerza II]|h|r",
			},
			[4593] = {
				["name"] = "Siluro mostacherizo",
				["link"] = "|cffffffff|Hitem:4593::::::::70:::::::::|h[Siluro mostacherizo]|h|r",
			},
			[40943] = {
				["name"] = "Quijotes de cobalto claveteados",
				["link"] = "|cff1eff00|Hitem:40943::::::::70:::::::::|h[Quijotes de cobalto claveteados]|h|r",
			},
			[2313] = {
				["name"] = "Refuerzo para armadura medio",
				["link"] = "|cffffffff|Hitem:2313::::::::70:::::::::|h[Refuerzo para armadura medio]|h|r",
			},
			[41985] = {
				["name"] = "Botas de fragmento de hielo sedosas",
				["link"] = "|cff0070dd|Hitem:41985::::::::70:::::::::|h[Botas de fragmento de hielo sedosas]|h|r",
			},
			[9312] = {
				["name"] = "Fuegos artificiales azules",
				["link"] = "|cffffffff|Hitem:9312::::::::70:::::::::|h[Fuegos artificiales azules]|h|r",
			},
			[45550] = {
				["name"] = "Cinturón de los titanes",
				["link"] = "|cffa335ee|Hitem:45550::::::::70:::::::::|h[Cinturón de los titanes]|h|r",
			},
			[23099] = {
				["name"] = "Espesartita de llamas luminosa",
				["link"] = "|cff1eff00|Hitem:23099::::::::70:::::::::|h[Espesartita de llamas luminosa]|h|r",
			},
			[49901] = {
				["name"] = "Musleras partehuesos dracónicas",
				["link"] = "|cffa335ee|Hitem:49901::::::::70:::::::::|h[Musleras partehuesos dracónicas]|h|r",
			},
			[43334] = {
				["name"] = "Glifo de Rugido desafiante",
				["link"] = "|cffffffff|Hitem:43334::::::::70:::::::::|h[Glifo de Rugido desafiante]|h|r",
			},
			[47579] = {
				["name"] = "Brazales de quitina negra",
				["link"] = "|cffa335ee|Hitem:47579::::::::70:::::::::|h[Brazales de quitina negra]|h|r",
			},
			[42095] = {
				["name"] = "Mitones benditos ligeros",
				["link"] = "|cff0070dd|Hitem:42095::::::::70:::::::::|h[Mitones benditos ligeros]|h|r",
			},
			[40909] = {
				["name"] = "Glifo de Renacer",
				["link"] = "|cffffffff|Hitem:40909::::::::70:::::::::|h[Glifo de Renacer]|h|r",
			},
			[41345] = {
				["name"] = "Quijotes desalentadores",
				["link"] = "|cff0070dd|Hitem:41345::::::::70:::::::::|h[Quijotes desalentadores]|h|r",
			},
			[2457] = {
				["name"] = "Elixir de agilidad menor",
				["link"] = "|cffffffff|Hitem:2457::::::::70:::::::::|h[Elixir de agilidad menor]|h|r",
			},
			[21849] = {
				["name"] = "Brazales de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21849::::::::70:::::::::|h[Brazales de tejido abisal]|h|r",
			},
			[42735] = {
				["name"] = "Glifo de Misiles Arcanos",
				["link"] = "|cffffffff|Hitem:42735::::::::70:::::::::|h[Glifo de Misiles Arcanos]|h|r",
			},
			[31673] = {
				["name"] = "Serpiente crujiente",
				["link"] = "|cffffffff|Hitem:31673::::::::70:::::::::|h[Serpiente crujiente]|h|r",
			},
			[19163] = {
				["name"] = "Cinturón de arrabio",
				["link"] = "|cffa335ee|Hitem:19163::::::::70:::::::::|h[Cinturón de arrabio]|h|r",
			},
			[43119] = {
				["name"] = "Tinta real",
				["link"] = "|cff1eff00|Hitem:43119::::::::70:::::::::|h[Tinta real]|h|r",
			},
			[43247] = {
				["name"] = "Anillo de jade de matanza",
				["link"] = "|cff0070dd|Hitem:43247::::::::70:::::::::|h[Anillo de jade de matanza]|h|r",
			},
			[35185] = {
				["name"] = "Gafas de la Justiciera 3000",
				["link"] = "|cffa335ee|Hitem:35185::::::::70:::::::::|h[Gafas de la Justiciera 3000]|h|r",
			},
			[40076] = {
				["name"] = "Elixir de gurú",
				["link"] = "|cffffffff|Hitem:40076::::::::70:::::::::|h[Elixir de gurú]|h|r",
			},
			[40048] = {
				["name"] = "Topacio monarca pujante",
				["link"] = "|cff0070dd|Hitem:40048::::::::70:::::::::|h[Topacio monarca pujante]|h|r",
			},
			[8210] = {
				["name"] = "Sobrehombros de cuero salvaje",
				["link"] = "|cff1eff00|Hitem:8210::::::::70:::::::::|h[Sobrehombros de cuero salvaje]|h|r",
			},
			[24271] = {
				["name"] = "Paño de hechizos",
				["link"] = "|cff0070dd|Hitem:24271::::::::70:::::::::|h[Paño de hechizos]|h|r",
			},
			[24059] = {
				["name"] = "Topacio noble pujante",
				["link"] = "|cff0070dd|Hitem:24059::::::::70:::::::::|h[Topacio noble pujante]|h|r",
			},
			[14111] = {
				["name"] = "Caperuza de tela vil",
				["link"] = "|cff1eff00|Hitem:14111::::::::70:::::::::|h[Caperuza de tela vil]|h|r",
			},
			[14143] = {
				["name"] = "Cinturón de tejido fantasmal",
				["link"] = "|cff1eff00|Hitem:14143::::::::70:::::::::|h[Cinturón de tejido fantasmal]|h|r",
			},
			[24251] = {
				["name"] = "Brazales golpenegro",
				["link"] = "|cff0070dd|Hitem:24251::::::::70:::::::::|h[Brazales golpenegro]|h|r",
			},
			[43445] = {
				["name"] = "Camisote Flechapresta",
				["link"] = "|cff0070dd|Hitem:43445::::::::70:::::::::|h[Camisote Flechapresta]|h|r",
			},
			[43451] = {
				["name"] = "Apisonadoras de Tormentero",
				["link"] = "|cff0070dd|Hitem:43451::::::::70:::::::::|h[Apisonadoras de Tormentero]|h|r",
			},
			[16006] = {
				["name"] = "Conversor de arcanita delicado",
				["link"] = "|cffffffff|Hitem:16006::::::::70:::::::::|h[Conversor de arcanita delicado]|h|r",
			},
			[23784] = {
				["name"] = "Marco de adamantita",
				["link"] = "|cffffffff|Hitem:23784::::::::70:::::::::|h[Marco de adamantita]|h|r",
			},
			[20476] = {
				["name"] = "Brazales acecharenas",
				["link"] = "|cff0070dd|Hitem:20476::::::::70:::::::::|h[Brazales acecharenas]|h|r",
			},
			[2569] = {
				["name"] = "Botas de lino",
				["link"] = "|cff1eff00|Hitem:2569::::::::70:::::::::|h[Botas de lino]|h|r",
			},
			[2577] = {
				["name"] = "Camisa de lino azul",
				["link"] = "|cffffffff|Hitem:2577::::::::70:::::::::|h[Camisa de lino azul]|h|r",
			},
			[2585] = {
				["name"] = "Toga de lana gris",
				["link"] = "|cff1eff00|Hitem:2585::::::::70:::::::::|h[Toga de lana gris]|h|r",
			},
			[45551] = {
				["name"] = "Faja de placas indestructible",
				["link"] = "|cffa335ee|Hitem:45551::::::::70:::::::::|h[Faja de placas indestructible]|h|r",
			},
			[14130] = {
				["name"] = "Turbante de tejido zahorí",
				["link"] = "|cff1eff00|Hitem:14130::::::::70:::::::::|h[Turbante de tejido zahorí]|h|r",
			},
			[49902] = {
				["name"] = "Quijotes de acero puro",
				["link"] = "|cffa335ee|Hitem:49902::::::::70:::::::::|h[Quijotes de acero puro]|h|r",
			},
			[43455] = {
				["name"] = "Corona de Tormentero",
				["link"] = "|cff0070dd|Hitem:43455::::::::70:::::::::|h[Corona de Tormentero]|h|r",
			},
			[21756] = {
				["name"] = "Figurilla: liebre dorada",
				["link"] = "|cff1eff00|Hitem:21756::::::::70:::::::::|h[Figurilla: liebre dorada]|h|r",
			},
			[42096] = {
				["name"] = "Zapatillas aurora",
				["link"] = "|cff0070dd|Hitem:42096::::::::70:::::::::|h[Zapatillas aurora]|h|r",
			},
			[10560] = {
				["name"] = "Activador inestable",
				["link"] = "|cffffffff|Hitem:10560::::::::70:::::::::|h[Activador inestable]|h|r",
			},
			[10592] = {
				["name"] = "Elixir de ojo de gato",
				["link"] = "|cffffffff|Hitem:10592::::::::70:::::::::|h[Elixir de ojo de gato]|h|r",
			},
			[30074] = {
				["name"] = "Coraza terraforjada pesada",
				["link"] = "|cff0070dd|Hitem:30074::::::::70:::::::::|h[Coraza terraforjada pesada]|h|r",
			},
			[29498] = {
				["name"] = "Pantalones antiexplosión",
				["link"] = "|cff0070dd|Hitem:29498::::::::70:::::::::|h[Pantalones antiexplosión]|h|r",
			},
			[42736] = {
				["name"] = "Glifo de Poder Arcano",
				["link"] = "|cffffffff|Hitem:42736::::::::70:::::::::|h[Glifo de Poder Arcano]|h|r",
			},
			[2681] = {
				["name"] = "Carne de jabalí asada",
				["link"] = "|cffffffff|Hitem:2681::::::::70:::::::::|h[Carne de jabalí asada]|h|r",
			},
			[45808] = {
				["name"] = "Sortija de maná rúnica",
				["link"] = "|cff0070dd|Hitem:45808::::::::70:::::::::|h[Sortija de maná rúnica]|h|r",
			},
			[43120] = {
				["name"] = "Tinta celestial",
				["link"] = "|cffffffff|Hitem:43120::::::::70:::::::::|h[Tinta celestial]|h|r",
			},
			[43248] = {
				["name"] = "Sortija guardapiedra",
				["link"] = "|cff1eff00|Hitem:43248::::::::70:::::::::|h[Sortija guardapiedra]|h|r",
			},
			[43376] = {
				["name"] = "Glifo de Distraer",
				["link"] = "|cffffffff|Hitem:43376::::::::70:::::::::|h[Glifo de Distraer]|h|r",
			},
			[47599] = {
				["name"] = "Caparazón de perdición de Caballero",
				["link"] = "|cffa335ee|Hitem:47599::::::::70:::::::::|h[Caparazón de perdición de Caballero]|h|r",
			},
			[40177] = {
				["name"] = "Ojo de Zul luminiscente",
				["link"] = "|cffa335ee|Hitem:40177::::::::70:::::::::|h[Ojo de Zul luminiscente]|h|r",
			},
			[5473] = {
				["name"] = "Sorpresa de escórpido",
				["link"] = "|cffffffff|Hitem:5473::::::::70:::::::::|h[Sorpresa de escórpido]|h|r",
			},
			[15071] = {
				["name"] = "Botas de sable de hielo",
				["link"] = "|cff1eff00|Hitem:15071::::::::70:::::::::|h[Botas de sable de hielo]|h|r",
			},
			[38371] = {
				["name"] = "Armadura para pierna de jormungar",
				["link"] = "|cff0070dd|Hitem:38371::::::::70:::::::::|h[Armadura para pierna de jormungar]|h|r",
			},
			[44437] = {
				["name"] = "Coraza de escamas de escarcha oscura",
				["link"] = "|cff0070dd|Hitem:44437::::::::70:::::::::|h[Coraza de escamas de escarcha oscura]|h|r",
			},
			[18045] = {
				["name"] = "Chuleta de lobo tierno",
				["link"] = "|cffffffff|Hitem:18045::::::::70:::::::::|h[Chuleta de lobo tierno]|h|r",
			},
			[10724] = {
				["name"] = "Botas cohete gnómicas",
				["link"] = "|cff1eff00|Hitem:10724::::::::70:::::::::|h[Botas cohete gnómicas]|h|r",
			},
			[45552] = {
				["name"] = "Faja de placas de honradez",
				["link"] = "|cffa335ee|Hitem:45552::::::::70:::::::::|h[Faja de placas de honradez]|h|r",
			},
			[22844] = {
				["name"] = "Poción de Protección contra la Naturaleza sublime",
				["link"] = "|cffffffff|Hitem:22844::::::::70:::::::::|h[Poción de Protección contra la Naturaleza sublime]|h|r",
			},
			[2865] = {
				["name"] = "Leotardos de bronce férreos",
				["link"] = "|cff1eff00|Hitem:2865::::::::70:::::::::|h[Leotardos de bronce férreos]|h|r",
			},
			[1082] = {
				["name"] = "Estofado Crestagrana",
				["link"] = "|cffffffff|Hitem:1082::::::::70:::::::::|h[Estofado Crestagrana]|h|r",
			},
			[5633] = {
				["name"] = "Poción de gran ira",
				["link"] = "|cffffffff|Hitem:5633::::::::70:::::::::|h[Poción de gran ira]|h|r",
			},
			[40100] = {
				["name"] = "Esmeralda del bosque luminiscente",
				["link"] = "|cff0070dd|Hitem:40100::::::::70:::::::::|h[Esmeralda del bosque luminiscente]|h|r",
			},
			[22652] = {
				["name"] = "Jubón glacial",
				["link"] = "|cffa335ee|Hitem:22652::::::::70:::::::::|h[Jubón glacial]|h|r",
			},
			[2841] = {
				["name"] = "Barra de bronce",
				["link"] = "|cffffffff|Hitem:2841::::::::70:::::::::|h[Barra de bronce]|h|r",
			},
			[2849] = {
				["name"] = "Hacha de bronce",
				["link"] = "|cff1eff00|Hitem:2849::::::::70:::::::::|h[Hacha de bronce]|h|r",
			},
			[2857] = {
				["name"] = "Cinturón rúnico de cobre",
				["link"] = "|cff1eff00|Hitem:2857::::::::70:::::::::|h[Cinturón rúnico de cobre]|h|r",
			},
			[49903] = {
				["name"] = "Quijotes de muerte dolorosa",
				["link"] = "|cffa335ee|Hitem:49903::::::::70:::::::::|h[Quijotes de muerte dolorosa]|h|r",
			},
			[37093] = {
				["name"] = "Pergamino de aguante VII",
				["link"] = "|cffffffff|Hitem:37093::::::::70:::::::::|h[Pergamino de aguante VII]|h|r",
			},
			[10500] = {
				["name"] = "Gafas de Fuego",
				["link"] = "|cff1eff00|Hitem:10500::::::::70:::::::::|h[Gafas de Fuego]|h|r",
			},
			[23100] = {
				["name"] = "Espesartita de llamas destellante",
				["link"] = "|cff1eff00|Hitem:23100::::::::70:::::::::|h[Espesartita de llamas destellante]|h|r",
			},
			[45809] = {
				["name"] = "Anillo escarlata",
				["link"] = "|cff0070dd|Hitem:45809::::::::70:::::::::|h[Anillo escarlata]|h|r",
			},
			[31866] = {
				["name"] = "Espesartita de llamas velada",
				["link"] = "|cff1eff00|Hitem:31866::::::::70:::::::::|h[Espesartita de llamas velada]|h|r",
			},
			[35315] = {
				["name"] = "Piedra del alba rápida",
				["link"] = "|cff0070dd|Hitem:35315::::::::70:::::::::|h[Piedra del alba rápida]|h|r",
			},
			[21990] = {
				["name"] = "Venda de tejido abisal",
				["link"] = "|cffffffff|Hitem:21990::::::::70:::::::::|h[Venda de tejido abisal]|h|r",
			},
			[42737] = {
				["name"] = "Glifo de Traslación",
				["link"] = "|cffffffff|Hitem:42737::::::::70:::::::::|h[Glifo de Traslación]|h|r",
			},
			[23484] = {
				["name"] = "Cinturón de placas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23484::::::::70:::::::::|h[Cinturón de placas de hierro vil]|h|r",
			},
			[15871] = {
				["name"] = "Llave esqueleto de veraplata",
				["link"] = "|cff1eff00|Hitem:15871::::::::70:::::::::|h[Llave esqueleto de veraplata]|h|r",
			},
			[43121] = {
				["name"] = "Tinta ígnea",
				["link"] = "|cff1eff00|Hitem:43121::::::::70:::::::::|h[Tinta ígnea]|h|r",
			},
			[43249] = {
				["name"] = "Anillo de poder de sombra",
				["link"] = "|cff1eff00|Hitem:43249::::::::70:::::::::|h[Anillo de poder de sombra]|h|r",
			},
			[43377] = {
				["name"] = "Glifo de Forzar cerradura",
				["link"] = "|cffffffff|Hitem:43377::::::::70:::::::::|h[Glifo de Forzar cerradura]|h|r",
			},
			[15999] = {
				["name"] = "Gafas de poder con hechizos Xtremo Plus",
				["link"] = "|cff1eff00|Hitem:15999::::::::70:::::::::|h[Gafas de poder con hechizos Xtremo Plus]|h|r",
			},
			[40050] = {
				["name"] = "Topacio monarca durable",
				["link"] = "|cff0070dd|Hitem:40050::::::::70:::::::::|h[Topacio monarca durable]|h|r",
			},
			[39666] = {
				["name"] = "Elixir de agilidad poderosa",
				["link"] = "|cffffffff|Hitem:39666::::::::70:::::::::|h[Elixir de agilidad poderosa]|h|r",
			},
			[10308] = {
				["name"] = "Pergamino de intelecto IV",
				["link"] = "|cffffffff|Hitem:10308::::::::70:::::::::|h[Pergamino de intelecto IV]|h|r",
			},
			[24060] = {
				["name"] = "Topacio noble luminoso",
				["link"] = "|cff0070dd|Hitem:24060::::::::70:::::::::|h[Topacio noble luminoso]|h|r",
			},
			[24124] = {
				["name"] = "Figurilla: jabalí de acero vil",
				["link"] = "|cff0070dd|Hitem:24124::::::::70:::::::::|h[Figurilla: jabalí de acero vil]|h|r",
			},
			[6049] = {
				["name"] = "Poción de Protección contra el Fuego",
				["link"] = "|cffffffff|Hitem:6049::::::::70:::::::::|h[Poción de Protección contra el Fuego]|h|r",
			},
			[24252] = {
				["name"] = "Capa del vacío negro",
				["link"] = "|cff0070dd|Hitem:24252::::::::70:::::::::|h[Capa del vacío negro]|h|r",
			},
			[43860] = {
				["name"] = "Cinturón de saronita luminoso",
				["link"] = "|cff0070dd|Hitem:43860::::::::70:::::::::|h[Cinturón de saronita luminoso]|h|r",
			},
			[32570] = {
				["name"] = "Sobrehombros de acero presto",
				["link"] = "|cffa335ee|Hitem:32570::::::::70:::::::::|h[Sobrehombros de acero presto]|h|r",
			},
			[12224] = {
				["name"] = "Ala de murciélago crujiente",
				["link"] = "|cffffffff|Hitem:12224::::::::70:::::::::|h[Ala de murciélago crujiente]|h|r",
			},
			[40913] = {
				["name"] = "Glifo de Rejuvenecimiento",
				["link"] = "|cffffffff|Hitem:40913::::::::70:::::::::|h[Glifo de Rejuvenecimiento]|h|r",
			},
			[8193] = {
				["name"] = "Pantalones Nochefugaz",
				["link"] = "|cff1eff00|Hitem:8193::::::::70:::::::::|h[Pantalones Nochefugaz]|h|r",
			},
			[12416] = {
				["name"] = "Cinturón radiante",
				["link"] = "|cff1eff00|Hitem:12416::::::::70:::::::::|h[Cinturón radiante]|h|r",
			},
			[19162] = {
				["name"] = "Cinturón de can del Núcleo",
				["link"] = "|cffa335ee|Hitem:19162::::::::70:::::::::|h[Cinturón de can del Núcleo]|h|r",
			},
			[33140] = {
				["name"] = "Sangre de ámbar",
				["link"] = "|cffa335ee|Hitem:33140::::::::70:::::::::|h[Sangre de ámbar]|h|r",
			},
			[45553] = {
				["name"] = "Cinturón de dragones",
				["link"] = "|cffa335ee|Hitem:45553::::::::70:::::::::|h[Cinturón de dragones]|h|r",
			},
			[12636] = {
				["name"] = "Yelmo del gran jefe",
				["link"] = "|cff0070dd|Hitem:12636::::::::70:::::::::|h[Yelmo del gran jefe]|h|r",
			},
			[16766] = {
				["name"] = "Sopa de almejas de Minahonda",
				["link"] = "|cffffffff|Hitem:16766::::::::70:::::::::|h[Sopa de almejas de Minahonda]|h|r",
			},
			[42965] = {
				["name"] = "Glifo de Golpe fantasmal",
				["link"] = "|cffffffff|Hitem:42965::::::::70:::::::::|h[Glifo de Golpe fantasmal]|h|r",
			},
			[4329] = {
				["name"] = "Cinturón de estrella",
				["link"] = "|cff1eff00|Hitem:4329::::::::70:::::::::|h[Cinturón de estrella]|h|r",
			},
			[12640] = {
				["name"] = "Yelmo corazón de león",
				["link"] = "|cffa335ee|Hitem:12640::::::::70:::::::::|h[Yelmo corazón de león]|h|r",
			},
			[29525] = {
				["name"] = "Jubón de golpe primigenio",
				["link"] = "|cffa335ee|Hitem:29525::::::::70:::::::::|h[Jubón de golpe primigenio]|h|r",
			},
			[8545] = {
				["name"] = "Venda de tejido mágico gruesa",
				["link"] = "|cffffffff|Hitem:8545::::::::70:::::::::|h[Venda de tejido mágico gruesa]|h|r",
			},
			[25660] = {
				["name"] = "Jubón draénico escamado",
				["link"] = "|cff1eff00|Hitem:25660::::::::70:::::::::|h[Jubón draénico escamado]|h|r",
			},
			[29499] = {
				["name"] = "Botas antiexplosión",
				["link"] = "|cff0070dd|Hitem:29499::::::::70:::::::::|h[Botas antiexplosión]|h|r",
			},
			[42738] = {
				["name"] = "Glifo de Evocación",
				["link"] = "|cffffffff|Hitem:42738::::::::70:::::::::|h[Glifo de Evocación]|h|r",
			},
			[6385] = {
				["name"] = "Camisa verde con estilo",
				["link"] = "|cffffffff|Hitem:6385::::::::70:::::::::|h[Camisa verde con estilo]|h|r",
			},
			[42994] = {
				["name"] = "Filete de gusano rinolicioso",
				["link"] = "|cffffffff|Hitem:42994::::::::70:::::::::|h[Filete de gusano rinolicioso]|h|r",
			},
			[43122] = {
				["name"] = "Tinta fulgurante",
				["link"] = "|cffffffff|Hitem:43122::::::::70:::::::::|h[Tinta fulgurante]|h|r",
			},
			[43250] = {
				["name"] = "Anillo de poder terráneo",
				["link"] = "|cff0070dd|Hitem:43250::::::::70:::::::::|h[Anillo de poder terráneo]|h|r",
			},
			[43378] = {
				["name"] = "Glifo de Caída segura",
				["link"] = "|cffffffff|Hitem:43378::::::::70:::::::::|h[Glifo de Caída segura]|h|r",
			},
			[4313] = {
				["name"] = "Botas de lana roja",
				["link"] = "|cff1eff00|Hitem:4313::::::::70:::::::::|h[Botas de lana roja]|h|r",
			},
			[3241] = {
				["name"] = "Contrapeso pesado",
				["link"] = "|cffffffff|Hitem:3241::::::::70:::::::::|h[Contrapeso pesado]|h|r",
			},
			[21885] = {
				["name"] = "Agua primigenia",
				["link"] = "|cff1eff00|Hitem:21885::::::::70:::::::::|h[Agua primigenia]|h|r",
			},
			[35700] = {
				["name"] = "Figurilla: serpiente carmesí",
				["link"] = "|cffa335ee|Hitem:35700::::::::70:::::::::|h[Figurilla: serpiente carmesí]|h|r",
			},
			[24125] = {
				["name"] = "Figurilla: cangrejo de piedra del alba",
				["link"] = "|cff0070dd|Hitem:24125::::::::70:::::::::|h[Figurilla: cangrejo de piedra del alba]|h|r",
			},
			[40051] = {
				["name"] = "Topacio monarca temerario",
				["link"] = "|cff0070dd|Hitem:40051::::::::70:::::::::|h[Topacio monarca temerario]|h|r",
			},
			[40179] = {
				["name"] = "Ojo de Zul energizado",
				["link"] = "|cffa335ee|Hitem:40179::::::::70:::::::::|h[Ojo de Zul energizado]|h|r",
			},
			[49905] = {
				["name"] = "Protectores de la vida",
				["link"] = "|cffa335ee|Hitem:49905::::::::70:::::::::|h[Protectores de la vida]|h|r",
			},
			[40919] = {
				["name"] = "Glifo de Enjambre de insectos",
				["link"] = "|cffffffff|Hitem:40919::::::::70:::::::::|h[Glifo de Enjambre de insectos]|h|r",
			},
			[18238] = {
				["name"] = "Guantes sombradermos",
				["link"] = "|cff0070dd|Hitem:18238::::::::70:::::::::|h[Guantes sombradermos]|h|r",
			},
			[23747] = {
				["name"] = "Bocarda de acero vil",
				["link"] = "|cff0070dd|Hitem:23747::::::::70:::::::::|h[Bocarda de acero vil]|h|r",
			},
			[7064] = {
				["name"] = "Guantes de seda carmesíes",
				["link"] = "|cff1eff00|Hitem:7064::::::::70:::::::::|h[Guantes de seda carmesíes]|h|r",
			},
			[6657] = {
				["name"] = "Delicia de pez descarriado sabrosa",
				["link"] = "|cffffffff|Hitem:6657::::::::70:::::::::|h[Delicia de pez descarriado sabrosa]|h|r",
			},
			[45741] = {
				["name"] = "Glifo de Señal de la Luz",
				["link"] = "|cffffffff|Hitem:45741::::::::70:::::::::|h[Glifo de Señal de la Luz]|h|r",
			},
			[13856] = {
				["name"] = "Cinturón de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13856::::::::70:::::::::|h[Cinturón de paño rúnico]|h|r",
			},
			[9313] = {
				["name"] = "Fuegos artificiales verdes",
				["link"] = "|cffffffff|Hitem:9313::::::::70:::::::::|h[Fuegos artificiales verdes]|h|r",
			},
			[45554] = {
				["name"] = "Cinturón de caos azul",
				["link"] = "|cffa335ee|Hitem:45554::::::::70:::::::::|h[Cinturón de caos azul]|h|r",
			},
			[22845] = {
				["name"] = "Poción de Protección contra lo Arcano sublime",
				["link"] = "|cffffffff|Hitem:22845::::::::70:::::::::|h[Poción de Protección contra lo Arcano sublime]|h|r",
			},
			[45810] = {
				["name"] = "Capa de nieve carmesí",
				["link"] = "|cff0070dd|Hitem:45810::::::::70:::::::::|h[Capa de nieve carmesí]|h|r",
			},
			[3385] = {
				["name"] = "Poción de maná inferior",
				["link"] = "|cffffffff|Hitem:3385::::::::70:::::::::|h[Poción de maná inferior]|h|r",
			},
			[43251] = {
				["name"] = "Anillo de sombras escarlatas",
				["link"] = "|cff0070dd|Hitem:43251::::::::70:::::::::|h[Anillo de sombras escarlatas]|h|r",
			},
			[23101] = {
				["name"] = "Espesartita de llamas pujante",
				["link"] = "|cff1eff00|Hitem:23101::::::::70:::::::::|h[Espesartita de llamas pujante]|h|r",
			},
			[43379] = {
				["name"] = "Glifo de velocidad borrosa",
				["link"] = "|cffffffff|Hitem:43379::::::::70:::::::::|h[Glifo de velocidad borrosa]|h|r",
			},
			[7057] = {
				["name"] = "Sobrehombros de seda verdes",
				["link"] = "|cff1eff00|Hitem:7057::::::::70:::::::::|h[Sobrehombros de seda verdes]|h|r",
			},
			[43415] = {
				["name"] = "Glifo de Devastar",
				["link"] = "|cffffffff|Hitem:43415::::::::70:::::::::|h[Glifo de Devastar]|h|r",
			},
			[40022] = {
				["name"] = "Ópalo crepuscular soberano",
				["link"] = "|cff0070dd|Hitem:40022::::::::70:::::::::|h[Ópalo crepuscular soberano]|h|r",
			},
			[42739] = {
				["name"] = "Glifo de Bola de Fuego",
				["link"] = "|cffffffff|Hitem:42739::::::::70:::::::::|h[Glifo de Bola de Fuego]|h|r",
			},
			[40214] = {
				["name"] = "Poción de Protección contra el Fuego poderosa",
				["link"] = "|cffffffff|Hitem:40214::::::::70:::::::::|h[Poción de Protección contra el Fuego poderosa]|h|r",
			},
			[42995] = {
				["name"] = "Rinoceronte suculento",
				["link"] = "|cffffffff|Hitem:42995::::::::70:::::::::|h[Rinoceronte suculento]|h|r",
			},
			[43123] = {
				["name"] = "Tinta del cielo",
				["link"] = "|cff1eff00|Hitem:43123::::::::70:::::::::|h[Tinta del cielo]|h|r",
			},
			[31867] = {
				["name"] = "Topacio noble velado",
				["link"] = "|cff0070dd|Hitem:31867::::::::70:::::::::|h[Topacio noble velado]|h|r",
			},
			[3481] = {
				["name"] = "Sobrehombros de bronce bañados en plata",
				["link"] = "|cff1eff00|Hitem:3481::::::::70:::::::::|h[Sobrehombros de bronce bañados en plata]|h|r",
			},
			[3489] = {
				["name"] = "Gran hacha de guerra",
				["link"] = "|cff1eff00|Hitem:3489::::::::70:::::::::|h[Gran hacha de guerra]|h|r",
			},
			[1711] = {
				["name"] = "Pergamino de aguante II",
				["link"] = "|cffffffff|Hitem:1711::::::::70:::::::::|h[Pergamino de aguante II]|h|r",
			},
			[3473] = {
				["name"] = "Pantalones rúnicos de cobre",
				["link"] = "|cff1eff00|Hitem:3473::::::::70:::::::::|h[Pantalones rúnicos de cobre]|h|r",
			},
			[14048] = {
				["name"] = "Madeja de paño rúnico",
				["link"] = "|cffffffff|Hitem:14048::::::::70:::::::::|h[Madeja de paño rúnico]|h|r",
			},
			[24061] = {
				["name"] = "Topacio noble destellante",
				["link"] = "|cff0070dd|Hitem:24061::::::::70:::::::::|h[Topacio noble destellante]|h|r",
			},
			[14112] = {
				["name"] = "Sobrehombros de tela vil",
				["link"] = "|cff1eff00|Hitem:14112::::::::70:::::::::|h[Sobrehombros de tela vil]|h|r",
			},
			[40180] = {
				["name"] = "Ojo de Zul radiante",
				["link"] = "|cffa335ee|Hitem:40180::::::::70:::::::::|h[Ojo de Zul radiante]|h|r",
			},
			[24253] = {
				["name"] = "Capa de eternidad",
				["link"] = "|cff0070dd|Hitem:24253::::::::70:::::::::|h[Capa de eternidad]|h|r",
			},
			[45811] = {
				["name"] = "Mantón de guardia de Escarcha",
				["link"] = "|cff0070dd|Hitem:45811::::::::70:::::::::|h[Mantón de guardia de Escarcha]|h|r",
			},
			[32571] = {
				["name"] = "Brazales albacero",
				["link"] = "|cffa335ee|Hitem:32571::::::::70:::::::::|h[Brazales albacero]|h|r",
			},
			[30804] = {
				["name"] = "Sortija de fuerza de bronce",
				["link"] = "|cff0070dd|Hitem:30804::::::::70:::::::::|h[Sortija de fuerza de bronce]|h|r",
			},
			[3577] = {
				["name"] = "Barra de oro",
				["link"] = "|cff1eff00|Hitem:3577::::::::70:::::::::|h[Barra de oro]|h|r",
			},
			[20478] = {
				["name"] = "Coraza acecharenas",
				["link"] = "|cff0070dd|Hitem:20478::::::::70:::::::::|h[Coraza acecharenas]|h|r",
			},
			[41599] = {
				["name"] = "Bolsa de tejido de Escarcha",
				["link"] = "|cff1eff00|Hitem:41599::::::::70:::::::::|h[Bolsa de tejido de Escarcha]|h|r",
			},
			[13443] = {
				["name"] = "Poción de maná excelente",
				["link"] = "|cffffffff|Hitem:13443::::::::70:::::::::|h[Poción de maná excelente]|h|r",
			},
			[7377] = {
				["name"] = "Capa de cuero de Escarcha",
				["link"] = "|cff1eff00|Hitem:7377::::::::70:::::::::|h[Capa de cuero de Escarcha]|h|r",
			},
			[45555] = {
				["name"] = "Cinturón caldeado de muerte",
				["link"] = "|cffa335ee|Hitem:45555::::::::70:::::::::|h[Cinturón caldeado de muerte]|h|r",
			},
			[3729] = {
				["name"] = "Sopa de tortuga reconfortante",
				["link"] = "|cffffffff|Hitem:3729::::::::70:::::::::|h[Sopa de tortuga reconfortante]|h|r",
			},
			[49906] = {
				["name"] = "Crujehuesos de hielo infernal",
				["link"] = "|cffa335ee|Hitem:49906::::::::70:::::::::|h[Crujehuesos de hielo infernal]|h|r",
			},
			[7281] = {
				["name"] = "Brazales de cuero ligero",
				["link"] = "|cff1eff00|Hitem:7281::::::::70:::::::::|h[Brazales de cuero ligero]|h|r",
			},
			[33782] = {
				["name"] = "Talasita firme",
				["link"] = "|cff0070dd|Hitem:33782::::::::70:::::::::|h[Talasita firme]|h|r",
			},
			[42100] = {
				["name"] = "Toga de velo lunar",
				["link"] = "|cffa335ee|Hitem:42100::::::::70:::::::::|h[Toga de velo lunar]|h|r",
			},
			[3665] = {
				["name"] = "Tortilla con un sabor curioso",
				["link"] = "|cffffffff|Hitem:3665::::::::70:::::::::|h[Tortilla con un sabor curioso]|h|r",
			},
			[47603] = {
				["name"] = "Toga de Merlín",
				["link"] = "|cffa335ee|Hitem:47603::::::::70:::::::::|h[Toga de Merlín]|h|r",
			},
			[42913] = {
				["name"] = "Glifo de Trampa con culebras",
				["link"] = "|cffffffff|Hitem:42913::::::::70:::::::::|h[Glifo de Trampa con culebras]|h|r",
			},
			[29500] = {
				["name"] = "Cinturón antiexplosión",
				["link"] = "|cff0070dd|Hitem:29500::::::::70:::::::::|h[Cinturón antiexplosión]|h|r",
			},
			[42740] = {
				["name"] = "Glifo de Explosión de Fuego",
				["link"] = "|cffffffff|Hitem:42740::::::::70:::::::::|h[Glifo de Explosión de Fuego]|h|r",
			},
			[10721] = {
				["name"] = "Cinturón de prevención de daño gnómico",
				["link"] = "|cff1eff00|Hitem:10721::::::::70:::::::::|h[Cinturón de prevención de daño gnómico]|h|r",
			},
			[42996] = {
				["name"] = "Pargo extremo",
				["link"] = "|cffffffff|Hitem:42996::::::::70:::::::::|h[Pargo extremo]|h|r",
			},
			[25661] = {
				["name"] = "Guantes draénicos escamados",
				["link"] = "|cff1eff00|Hitem:25661::::::::70:::::::::|h[Guantes draénicos escamados]|h|r",
			},
			[43252] = {
				["name"] = "Sortija quemaviento",
				["link"] = "|cff0070dd|Hitem:43252::::::::70:::::::::|h[Sortija quemaviento]|h|r",
			},
			[43380] = {
				["name"] = "Glifo de Esfumarse",
				["link"] = "|cffffffff|Hitem:43380::::::::70:::::::::|h[Glifo de Esfumarse]|h|r",
			},
			[35318] = {
				["name"] = "Talasita fuerte",
				["link"] = "|cff0070dd|Hitem:35318::::::::70:::::::::|h[Talasita fuerte]|h|r",
			},
			[21886] = {
				["name"] = "Vida primigenia",
				["link"] = "|cff1eff00|Hitem:21886::::::::70:::::::::|h[Vida primigenia]|h|r",
			},
			[30076] = {
				["name"] = "Camisote Tronaforjado",
				["link"] = "|cff0070dd|Hitem:30076::::::::70:::::::::|h[Camisote Tronaforjado]|h|r",
			},
			[15072] = {
				["name"] = "Leotardos quiméricos",
				["link"] = "|cff1eff00|Hitem:15072::::::::70:::::::::|h[Leotardos quiméricos]|h|r",
			},
			[25682] = {
				["name"] = "Sombrero de la jungla a la moda",
				["link"] = "|cff0070dd|Hitem:25682::::::::70:::::::::|h[Sombrero de la jungla a la moda]|h|r",
			},
			[24055] = {
				["name"] = "Ojo de noche cambiante",
				["link"] = "|cff0070dd|Hitem:24055::::::::70:::::::::|h[Ojo de noche cambiante]|h|r",
			},
			[31868] = {
				["name"] = "Topacio noble maligno",
				["link"] = "|cff0070dd|Hitem:31868::::::::70:::::::::|h[Topacio noble maligno]|h|r",
			},
			[41333] = {
				["name"] = "Diamante de llama celeste de ascuas",
				["link"] = "|cff0070dd|Hitem:41333::::::::70:::::::::|h[Diamante de llama celeste de ascuas]|h|r",
			},
			[25659] = {
				["name"] = "Botas draénicas escamadas",
				["link"] = "|cff1eff00|Hitem:25659::::::::70:::::::::|h[Botas draénicas escamadas]|h|r",
			},
			[32211] = {
				["name"] = "Amatista Cantosombrío soberana",
				["link"] = "|cffa335ee|Hitem:32211::::::::70:::::::::|h[Amatista Cantosombrío soberana]|h|r",
			},
			[3825] = {
				["name"] = "Elixir de entereza",
				["link"] = "|cffffffff|Hitem:3825::::::::70:::::::::|h[Elixir de entereza]|h|r",
			},
			[30031] = {
				["name"] = "Botas de caos rojas",
				["link"] = "|cffa335ee|Hitem:30031::::::::70:::::::::|h[Botas de caos rojas]|h|r",
			},
			[40949] = {
				["name"] = "Botas de cobalto claveteadas",
				["link"] = "|cff1eff00|Hitem:40949::::::::70:::::::::|h[Botas de cobalto claveteadas]|h|r",
			},
			[3849] = {
				["name"] = "Espada corta de hierro endurecido",
				["link"] = "|cff1eff00|Hitem:3849::::::::70:::::::::|h[Espada corta de hierro endurecido]|h|r",
			},
			[22654] = {
				["name"] = "Guantes glaciales",
				["link"] = "|cffa335ee|Hitem:22654::::::::70:::::::::|h[Guantes glaciales]|h|r",
			},
			[33143] = {
				["name"] = "Piedra tajadera",
				["link"] = "|cffa335ee|Hitem:33143::::::::70:::::::::|h[Piedra tajadera]|h|r",
			},
			[45556] = {
				["name"] = "Cinturón de vida yerta",
				["link"] = "|cffa335ee|Hitem:45556::::::::70:::::::::|h[Cinturón de vida yerta]|h|r",
			},
			[22846] = {
				["name"] = "Poción de Protección contra las Sombras sublime",
				["link"] = "|cffffffff|Hitem:22846::::::::70:::::::::|h[Poción de Protección contra las Sombras sublime]|h|r",
			},
			[45812] = {
				["name"] = "Gargantilla de esmeraldas",
				["link"] = "|cff0070dd|Hitem:45812::::::::70:::::::::|h[Gargantilla de esmeraldas]|h|r",
			},
			[15872] = {
				["name"] = "Llave esqueleto de arcanita",
				["link"] = "|cff1eff00|Hitem:15872::::::::70:::::::::|h[Llave esqueleto de arcanita]|h|r",
			},
			[43253] = {
				["name"] = "Anillo de lágrimas del norte",
				["link"] = "|cff0070dd|Hitem:43253::::::::70:::::::::|h[Anillo de lágrimas del norte]|h|r",
			},
			[42101] = {
				["name"] = "Toga de tejido de ébano",
				["link"] = "|cffa335ee|Hitem:42101::::::::70:::::::::|h[Toga de tejido de ébano]|h|r",
			},
			[9998] = {
				["name"] = "Jubón de tejido mágico negro",
				["link"] = "|cff1eff00|Hitem:9998::::::::70:::::::::|h[Jubón de tejido mágico negro]|h|r",
			},
			[4419] = {
				["name"] = "Pergamino de intelecto III",
				["link"] = "|cffffffff|Hitem:4419::::::::70:::::::::|h[Pergamino de intelecto III]|h|r",
			},
			[43390] = {
				["name"] = "Glifo de Drenar alma",
				["link"] = "|cffffffff|Hitem:43390::::::::70:::::::::|h[Glifo de Drenar alma]|h|r",
			},
			[43262] = {
				["name"] = "Bufas encapotadas",
				["link"] = "|cff0070dd|Hitem:43262::::::::70:::::::::|h[Bufas encapotadas]|h|r",
			},
			[42741] = {
				["name"] = "Glifo de Nova de Escarcha",
				["link"] = "|cffffffff|Hitem:42741::::::::70:::::::::|h[Glifo de Nova de Escarcha]|h|r",
			},
			[7921] = {
				["name"] = "Pantalones de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7921::::::::70:::::::::|h[Pantalones de mitril pesado]|h|r",
			},
			[7937] = {
				["name"] = "Yelmo de mitril ornamentado",
				["link"] = "|cff1eff00|Hitem:7937::::::::70:::::::::|h[Yelmo de mitril ornamentado]|h|r",
			},
			[43125] = {
				["name"] = "Tinta de Flama Oscura",
				["link"] = "|cff1eff00|Hitem:43125::::::::70:::::::::|h[Tinta de Flama Oscura]|h|r",
			},
			[7969] = {
				["name"] = "Espuelas de mitril",
				["link"] = "|cff1eff00|Hitem:7969::::::::70:::::::::|h[Espuelas de mitril]|h|r",
			},
			[23742] = {
				["name"] = "Mosquete de hierro vil",
				["link"] = "|cff1eff00|Hitem:23742::::::::70:::::::::|h[Mosquete de hierro vil]|h|r",
			},
			[16000] = {
				["name"] = "Tubo de torio",
				["link"] = "|cffffffff|Hitem:16000::::::::70:::::::::|h[Tubo de torio]|h|r",
			},
			[21571] = {
				["name"] = "Traca de cohetes azules",
				["link"] = "|cffffffff|Hitem:21571::::::::70:::::::::|h[Traca de cohetes azules]|h|r",
			},
			[7056] = {
				["name"] = "Capa de seda carmesí",
				["link"] = "|cff1eff00|Hitem:7056::::::::70:::::::::|h[Capa de seda carmesí]|h|r",
			},
			[35703] = {
				["name"] = "Figurilla: albatros de espuma marina",
				["link"] = "|cffa335ee|Hitem:35703::::::::70:::::::::|h[Figurilla: albatros de espuma marina]|h|r",
			},
			[21752] = {
				["name"] = "Engarce de torio",
				["link"] = "|cffffffff|Hitem:21752::::::::70:::::::::|h[Engarce de torio]|h|r",
			},
			[24126] = {
				["name"] = "Figurilla: serpiente de rubí vivo",
				["link"] = "|cff0070dd|Hitem:24126::::::::70:::::::::|h[Figurilla: serpiente de rubí vivo]|h|r",
			},
			[40182] = {
				["name"] = "Ojo de Zul destrozado",
				["link"] = "|cffa335ee|Hitem:40182::::::::70:::::::::|h[Ojo de Zul destrozado]|h|r",
			},
			[24254] = {
				["name"] = "Manteo blanco de enmienda",
				["link"] = "|cff0070dd|Hitem:24254::::::::70:::::::::|h[Manteo blanco de enmienda]|h|r",
			},
			[32508] = {
				["name"] = "Collar de las profundidades",
				["link"] = "|cff0070dd|Hitem:32508::::::::70:::::::::|h[Collar de las profundidades]|h|r",
			},
			[4323] = {
				["name"] = "Caperuza de las Sombras",
				["link"] = "|cff1eff00|Hitem:4323::::::::70:::::::::|h[Caperuza de las Sombras]|h|r",
			},
			[29505] = {
				["name"] = "Caperuza de vida primigenia",
				["link"] = "|cffa335ee|Hitem:29505::::::::70:::::::::|h[Caperuza de vida primigenia]|h|r",
			},
			[20479] = {
				["name"] = "Coraza escupefuego",
				["link"] = "|cff0070dd|Hitem:20479::::::::70:::::::::|h[Coraza escupefuego]|h|r",
			},
			[40950] = {
				["name"] = "Sobrehombros de cobalto claveteados",
				["link"] = "|cff1eff00|Hitem:40950::::::::70:::::::::|h[Sobrehombros de cobalto claveteados]|h|r",
			},
			[41334] = {
				["name"] = "Diamante de asedio de tierra",
				["link"] = "|cff0070dd|Hitem:41334::::::::70:::::::::|h[Diamante de asedio de tierra]|h|r",
			},
			[12417] = {
				["name"] = "Aro radiante",
				["link"] = "|cff1eff00|Hitem:12417::::::::70:::::::::|h[Aro radiante]|h|r",
			},
			[33144] = {
				["name"] = "Faceta de eternidad",
				["link"] = "|cffa335ee|Hitem:33144::::::::70:::::::::|h[Faceta de eternidad]|h|r",
			},
			[45557] = {
				["name"] = "Fajín de Poder antiguo",
				["link"] = "|cffa335ee|Hitem:45557::::::::70:::::::::|h[Fajín de Poder antiguo]|h|r",
			},
			[18645] = {
				["name"] = "Roboalarma gnómico",
				["link"] = "|cff1eff00|Hitem:18645::::::::70:::::::::|h[Roboalarma gnómico]|h|r",
			},
			[45813] = {
				["name"] = "Amuleto de zafiro celestial",
				["link"] = "|cff0070dd|Hitem:45813::::::::70:::::::::|h[Amuleto de zafiro celestial]|h|r",
			},
			[25654] = {
				["name"] = "Guantes de escamas viles",
				["link"] = "|cff1eff00|Hitem:25654::::::::70:::::::::|h[Guantes de escamas viles]|h|r",
			},
			[41974] = {
				["name"] = "Brazales de cobalto",
				["link"] = "|cff1eff00|Hitem:41974::::::::70:::::::::|h[Brazales de cobalto]|h|r",
			},
			[42102] = {
				["name"] = "Toga de tejido de hechizos",
				["link"] = "|cffa335ee|Hitem:42102::::::::70:::::::::|h[Toga de tejido de hechizos]|h|r",
			},
			[4258] = {
				["name"] = "Cinturón de guardián",
				["link"] = "|cff1eff00|Hitem:4258::::::::70:::::::::|h[Cinturón de guardián]|h|r",
			},
			[12641] = {
				["name"] = "Malla invulnerable",
				["link"] = "|cffa335ee|Hitem:12641::::::::70:::::::::|h[Malla invulnerable]|h|r",
			},
			[40088] = {
				["name"] = "Esmeralda del bosque vívida",
				["link"] = "|cff0070dd|Hitem:40088::::::::70:::::::::|h[Esmeralda del bosque vívida]|h|r",
			},
			[25662] = {
				["name"] = "Pantalones draénicos escamados",
				["link"] = "|cff1eff00|Hitem:25662::::::::70:::::::::|h[Pantalones draénicos escamados]|h|r",
			},
			[4322] = {
				["name"] = "Capucha de encantador",
				["link"] = "|cff1eff00|Hitem:4322::::::::70:::::::::|h[Capucha de encantador]|h|r",
			},
			[185849] = {
				["name"] = "Tambores de pánico superiores",
				["link"] = "|cff0070dd|Hitem:185849::::::::70:::::::::|h[Tambores de pánico superiores]|h|r",
			},
			[42998] = {
				["name"] = "Filete de calamar",
				["link"] = "|cffffffff|Hitem:42998::::::::70:::::::::|h[Filete de calamar]|h|r",
			},
			[4370] = {
				["name"] = "Bomba grande de cobre",
				["link"] = "|cffffffff|Hitem:4370::::::::70:::::::::|h[Bomba grande de cobre]|h|r",
			},
			[4386] = {
				["name"] = "Deflector de hielo",
				["link"] = "|cffffffff|Hitem:4386::::::::70:::::::::|h[Deflector de hielo]|h|r",
			},
			[45565] = {
				["name"] = "Botas de robustez invernal",
				["link"] = "|cffa335ee|Hitem:45565::::::::70:::::::::|h[Botas de robustez invernal]|h|r",
			},
			[47605] = {
				["name"] = "Toga de velo lunar real",
				["link"] = "|cffa335ee|Hitem:47605::::::::70:::::::::|h[Toga de velo lunar real]|h|r",
			},
			[39671] = {
				["name"] = "Poción de sanación resurgente",
				["link"] = "|cffffffff|Hitem:39671::::::::70:::::::::|h[Poción de sanación resurgente]|h|r",
			},
			[21887] = {
				["name"] = "Cuero de pellejo nudoso",
				["link"] = "|cffffffff|Hitem:21887::::::::70:::::::::|h[Cuero de pellejo nudoso]|h|r",
			},
			[42909] = {
				["name"] = "Glifo del halcón",
				["link"] = "|cffffffff|Hitem:42909::::::::70:::::::::|h[Glifo del halcón]|h|r",
			},
			[39927] = {
				["name"] = "Calcedonia lustrosa",
				["link"] = "|cff1eff00|Hitem:39927::::::::70:::::::::|h[Calcedonia lustrosa]|h|r",
			},
			[40055] = {
				["name"] = "Topacio monarca completo",
				["link"] = "|cff0070dd|Hitem:40055::::::::70:::::::::|h[Topacio monarca completo]|h|r",
			},
			[10720] = {
				["name"] = "Proyector redomático gnómico",
				["link"] = "|cff1eff00|Hitem:10720::::::::70:::::::::|h[Proyector redomático gnómico]|h|r",
			},
			[22871] = {
				["name"] = "Poción de velo",
				["link"] = "|cffffffff|Hitem:22871::::::::70:::::::::|h[Poción de velo]|h|r",
			},
			[25650] = {
				["name"] = "Refuerzo para armadura de pellejo nudoso",
				["link"] = "|cffffffff|Hitem:25650::::::::70:::::::::|h[Refuerzo para armadura de pellejo nudoso]|h|r",
			},
			[7078] = {
				["name"] = "Esencia de Fuego",
				["link"] = "|cff1eff00|Hitem:7078::::::::70:::::::::|h[Esencia de Fuego]|h|r",
			},
			[9154] = {
				["name"] = "Elixir de detección de no-muertos",
				["link"] = "|cffffffff|Hitem:9154::::::::70:::::::::|h[Elixir de detección de no-muertos]|h|r",
			},
			[4594] = {
				["name"] = "Bacalao piedrescama",
				["link"] = "|cffffffff|Hitem:4594::::::::70:::::::::|h[Bacalao piedrescama]|h|r",
			},
			[40951] = {
				["name"] = "Pechera de cobalto claveteada",
				["link"] = "|cff1eff00|Hitem:40951::::::::70:::::::::|h[Pechera de cobalto claveteada]|h|r",
			},
			[22829] = {
				["name"] = "Superpoción de sanación",
				["link"] = "|cffffffff|Hitem:22829::::::::70:::::::::|h[Superpoción de sanación]|h|r",
			},
			[22655] = {
				["name"] = "Muñequeras glaciales",
				["link"] = "|cffa335ee|Hitem:22655::::::::70:::::::::|h[Muñequeras glaciales]|h|r",
			},
			[41335] = {
				["name"] = "Diamante de llama celeste enigmático",
				["link"] = "|cff0070dd|Hitem:41335::::::::70:::::::::|h[Diamante de llama celeste enigmático]|h|r",
			},
			[45558] = {
				["name"] = "Cordón del alba blanca",
				["link"] = "|cffa335ee|Hitem:45558::::::::70:::::::::|h[Cordón del alba blanca]|h|r",
			},
			[22847] = {
				["name"] = "Poción de Protección contra lo Sagrado sublime",
				["link"] = "|cffffffff|Hitem:22847::::::::70:::::::::|h[Poción de Protección contra lo Sagrado sublime]|h|r",
			},
			[42103] = {
				["name"] = "Guantes de velo lunar",
				["link"] = "|cffa335ee|Hitem:42103::::::::70:::::::::|h[Guantes de velo lunar]|h|r",
			},
			[1181] = {
				["name"] = "Pergamino de espíritu",
				["link"] = "|cffffffff|Hitem:1181::::::::70:::::::::|h[Pergamino de espíritu]|h|r",
			},
			[41975] = {
				["name"] = "Guanteletes de cobalto",
				["link"] = "|cff1eff00|Hitem:41975::::::::70:::::::::|h[Guanteletes de cobalto]|h|r",
			},
			[23103] = {
				["name"] = "Peridoto intenso radiante",
				["link"] = "|cff1eff00|Hitem:23103::::::::70:::::::::|h[Peridoto intenso radiante]|h|r",
			},
			[44413] = {
				["name"] = "Chopper de mekigeniero",
				["link"] = "|cffa335ee|Hitem:44413::::::::70:::::::::|h[Chopper de mekigeniero]|h|r",
			},
			[12781] = {
				["name"] = "Serenidad",
				["link"] = "|cff0070dd|Hitem:12781::::::::70:::::::::|h[Serenidad]|h|r",
			},
			[40217] = {
				["name"] = "Poción de Protección contra las Sombras poderosa",
				["link"] = "|cffffffff|Hitem:40217::::::::70:::::::::|h[Poción de Protección contra las Sombras poderosa]|h|r",
			},
			[39934] = {
				["name"] = "Cristal de sombras soberano",
				["link"] = "|cff1eff00|Hitem:39934::::::::70:::::::::|h[Cristal de sombras soberano]|h|r",
			},
			[42743] = {
				["name"] = "Glifo de Armadura de hielo",
				["link"] = "|cffffffff|Hitem:42743::::::::70:::::::::|h[Glifo de Armadura de hielo]|h|r",
			},
			[23487] = {
				["name"] = "Botas de placas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23487::::::::70:::::::::|h[Botas de placas de hierro vil]|h|r",
			},
			[42999] = {
				["name"] = "Aletadragón ennegrecido",
				["link"] = "|cffffffff|Hitem:42999::::::::70:::::::::|h[Aletadragón ennegrecido]|h|r",
			},
			[13857] = {
				["name"] = "Guerrera de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13857::::::::70:::::::::|h[Guerrera de paño rúnico]|h|r",
			},
			[43255] = {
				["name"] = "Guanteletes de espuma de mar",
				["link"] = "|cff0070dd|Hitem:43255::::::::70:::::::::|h[Guanteletes de espuma de mar]|h|r",
			},
			[7352] = {
				["name"] = "Sobrehombros de cuero terráneo",
				["link"] = "|cff1eff00|Hitem:7352::::::::70:::::::::|h[Sobrehombros de cuero terráneo]|h|r",
			},
			[43553] = {
				["name"] = "Glifo de Armadura inquebrantable",
				["link"] = "|cffffffff|Hitem:43553::::::::70:::::::::|h[Glifo de Armadura inquebrantable]|h|r",
			},
			[23535] = {
				["name"] = "Yelmo de adepto defensor",
				["link"] = "|cffa335ee|Hitem:23535::::::::70:::::::::|h[Yelmo de adepto defensor]|h|r",
			},
			[27665] = {
				["name"] = "Pezazul pochado",
				["link"] = "|cffffffff|Hitem:27665::::::::70:::::::::|h[Pezazul pochado]|h|r",
			},
			[43389] = {
				["name"] = "Glifo de Aliento inagotable",
				["link"] = "|cffffffff|Hitem:43389::::::::70:::::::::|h[Glifo de Aliento inagotable]|h|r",
			},
			[20480] = {
				["name"] = "Guanteletes escupefuego",
				["link"] = "|cff0070dd|Hitem:20480::::::::70:::::::::|h[Guanteletes escupefuego]|h|r",
			},
			[24127] = {
				["name"] = "Figurilla: búho de talasita",
				["link"] = "|cff0070dd|Hitem:24127::::::::70:::::::::|h[Figurilla: búho de talasita]|h|r",
			},
			[10050] = {
				["name"] = "Bolsa de tejido mágico",
				["link"] = "|cffffffff|Hitem:10050::::::::70:::::::::|h[Bolsa de tejido mágico]|h|r",
			},
			[24255] = {
				["name"] = "Faja implacable",
				["link"] = "|cffa335ee|Hitem:24255::::::::70:::::::::|h[Faja implacable]|h|r",
			},
			[43133] = {
				["name"] = "Faja de choque nocturno",
				["link"] = "|cff0070dd|Hitem:43133::::::::70:::::::::|h[Faja de choque nocturno]|h|r",
			},
			[32573] = {
				["name"] = "Sobrehombros albacero",
				["link"] = "|cffa335ee|Hitem:32573::::::::70:::::::::|h[Sobrehombros albacero]|h|r",
			},
			[43005] = {
				["name"] = "Delicias de mamut especiado",
				["link"] = "|cffffffff|Hitem:43005::::::::70:::::::::|h[Delicias de mamut especiado]|h|r",
			},
			[23490] = {
				["name"] = "Guerrera de anillas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23490::::::::70:::::::::|h[Guerrera de anillas de hierro vil]|h|r",
			},
			[40952] = {
				["name"] = "Guanteletes de cobalto claveteados",
				["link"] = "|cff1eff00|Hitem:40952::::::::70:::::::::|h[Guanteletes de cobalto claveteados]|h|r",
			},
			[40032] = {
				["name"] = "Ópalo crepuscular del defensor",
				["link"] = "|cff0070dd|Hitem:40032::::::::70:::::::::|h[Ópalo crepuscular del defensor]|h|r",
			},
			[10306] = {
				["name"] = "Pergamino de espíritu IV",
				["link"] = "|cffffffff|Hitem:10306::::::::70:::::::::|h[Pergamino de espíritu IV]|h|r",
			},
			[33053] = {
				["name"] = "Trucha con mantequilla caliente",
				["link"] = "|cffffffff|Hitem:33053::::::::70:::::::::|h[Trucha con mantequilla caliente]|h|r",
			},
			[45559] = {
				["name"] = "Botas de placas de señor de la batalla",
				["link"] = "|cffa335ee|Hitem:45559::::::::70:::::::::|h[Botas de placas de señor de la batalla]|h|r",
			},
			[23763] = {
				["name"] = "Gafas de hipervisión",
				["link"] = "|cff0070dd|Hitem:23763::::::::70:::::::::|h[Gafas de hipervisión]|h|r",
			},
			[14529] = {
				["name"] = "Venda de paño rúnico",
				["link"] = "|cffffffff|Hitem:14529::::::::70:::::::::|h[Venda de paño rúnico]|h|r",
			},
			[23827] = {
				["name"] = "Supercarga de zapador",
				["link"] = "|cffffffff|Hitem:23827::::::::70:::::::::|h[Supercarga de zapador]|h|r",
			},
			[10498] = {
				["name"] = "Microajustador giromático",
				["link"] = "|cffffffff|Hitem:10498::::::::70:::::::::|h[Microajustador giromático]|h|r",
			},
			[29971] = {
				["name"] = "Leotardos de golpe de dragón",
				["link"] = "|cff0070dd|Hitem:29971::::::::70:::::::::|h[Leotardos de golpe de dragón]|h|r",
			},
			[10562] = {
				["name"] = "Bomba altamente explosiva",
				["link"] = "|cffffffff|Hitem:10562::::::::70:::::::::|h[Bomba altamente explosiva]|h|r",
			},
			[43391] = {
				["name"] = "Glifo de Kilrogg",
				["link"] = "|cffffffff|Hitem:43391::::::::70:::::::::|h[Glifo de Kilrogg]|h|r",
			},
			[13459] = {
				["name"] = "Poción de Protección contra las Sombras superior",
				["link"] = "|cffffffff|Hitem:13459::::::::70:::::::::|h[Poción de Protección contra las Sombras superior]|h|r",
			},
			[29502] = {
				["name"] = "Caperuza de escamas de cobra",
				["link"] = "|cffa335ee|Hitem:29502::::::::70:::::::::|h[Caperuza de escamas de cobra]|h|r",
			},
			[42744] = {
				["name"] = "Glifo de Bloque de hielo",
				["link"] = "|cffffffff|Hitem:42744::::::::70:::::::::|h[Glifo de Bloque de hielo]|h|r",
			},
			[41375] = {
				["name"] = "Diamante de llama celeste incansable",
				["link"] = "|cff0070dd|Hitem:41375::::::::70:::::::::|h[Diamante de llama celeste incansable]|h|r",
			},
			[43000] = {
				["name"] = "Filete de aletadragón",
				["link"] = "|cffffffff|Hitem:43000::::::::70:::::::::|h[Filete de aletadragón]|h|r",
			},
			[31869] = {
				["name"] = "Espesartita de llamas maligna",
				["link"] = "|cff1eff00|Hitem:31869::::::::70:::::::::|h[Espesartita de llamas maligna]|h|r",
			},
			[43256] = {
				["name"] = "Escarpines de jormescama",
				["link"] = "|cff0070dd|Hitem:43256::::::::70:::::::::|h[Escarpines de jormescama]|h|r",
			},
			[41597] = {
				["name"] = "Bolsa abisal",
				["link"] = "|cff0070dd|Hitem:41597::::::::70:::::::::|h[Bolsa abisal]|h|r",
			},
			[21760] = {
				["name"] = "Figurilla: cangrejo de veraplata",
				["link"] = "|cff1eff00|Hitem:21760::::::::70:::::::::|h[Figurilla: cangrejo de veraplata]|h|r",
			},
			[3846] = {
				["name"] = "Botas de acero pulido",
				["link"] = "|cff1eff00|Hitem:3846::::::::70:::::::::|h[Botas de acero pulido]|h|r",
			},
			[5474] = {
				["name"] = "Carne de kodo asada",
				["link"] = "|cffffffff|Hitem:5474::::::::70:::::::::|h[Carne de kodo asada]|h|r",
			},
			[15073] = {
				["name"] = "Botas quiméricas",
				["link"] = "|cff1eff00|Hitem:15073::::::::70:::::::::|h[Botas quiméricas]|h|r",
			},
			[34722] = {
				["name"] = "Venda de tejido de Escarcha gruesa",
				["link"] = "|cffffffff|Hitem:34722::::::::70:::::::::|h[Venda de tejido de Escarcha gruesa]|h|r",
			},
			[40057] = {
				["name"] = "Topacio monarca de luz trémula",
				["link"] = "|cff0070dd|Hitem:40057::::::::70:::::::::|h[Topacio monarca de luz trémula]|h|r",
			},
			[37118] = {
				["name"] = "Pergamino de regreso",
				["link"] = "|cffffffff|Hitem:37118::::::::70:::::::::|h[Pergamino de regreso]|h|r",
			},
			[34847] = {
				["name"] = "Hologafas de aniquilador",
				["link"] = "|cffa335ee|Hitem:34847::::::::70:::::::::|h[Hologafas de aniquilador]|h|r",
			},
			[4422] = {
				["name"] = "Pergamino de aguante III",
				["link"] = "|cffffffff|Hitem:4422::::::::70:::::::::|h[Pergamino de aguante III]|h|r",
			},
			[23507] = {
				["name"] = "Coraza de adamantita",
				["link"] = "|cff0070dd|Hitem:23507::::::::70:::::::::|h[Coraza de adamantita]|h|r",
			},
			[5634] = {
				["name"] = "Poción de acción libre",
				["link"] = "|cffffffff|Hitem:5634::::::::70:::::::::|h[Poción de acción libre]|h|r",
			},
			[44920] = {
				["name"] = "Glifo de Ola explosiva",
				["link"] = "|cffffffff|Hitem:44920::::::::70:::::::::|h[Glifo de Ola explosiva]|h|r",
			},
			[40953] = {
				["name"] = "Cinturón de cobalto claveteado",
				["link"] = "|cff1eff00|Hitem:40953::::::::70:::::::::|h[Cinturón de cobalto claveteado]|h|r",
			},
			[19156] = {
				["name"] = "Toga Bengala del Núcleo",
				["link"] = "|cffa335ee|Hitem:19156::::::::70:::::::::|h[Toga Bengala del Núcleo]|h|r",
			},
			[42646] = {
				["name"] = "Cadena de guardia de tierra de titanio",
				["link"] = "|cffa335ee|Hitem:42646::::::::70:::::::::|h[Cadena de guardia de tierra de titanio]|h|r",
			},
			[22848] = {
				["name"] = "Elixir de potenciación",
				["link"] = "|cffffffff|Hitem:22848::::::::70:::::::::|h[Elixir de potenciación]|h|r",
			},
			[45560] = {
				["name"] = "Mortíferos claveteados",
				["link"] = "|cffa335ee|Hitem:45560::::::::70:::::::::|h[Mortíferos claveteados]|h|r",
			},
			[41593] = {
				["name"] = "Tejido de ébano",
				["link"] = "|cff0070dd|Hitem:41593::::::::70:::::::::|h[Tejido de ébano]|h|r",
			},
			[42142] = {
				["name"] = "Ojo de dragón llamativo",
				["link"] = "|cffa335ee|Hitem:42142::::::::70:::::::::|h[Ojo de dragón llamativo]|h|r",
			},
			[45785] = {
				["name"] = "Glifo de Transfusión de vida",
				["link"] = "|cffffffff|Hitem:45785::::::::70:::::::::|h[Glifo de Transfusión de vida]|h|r",
			},
			[5762] = {
				["name"] = "Bolsa de lino roja",
				["link"] = "|cffffffff|Hitem:5762::::::::70:::::::::|h[Bolsa de lino roja]|h|r",
			},
			[23104] = {
				["name"] = "Peridoto intenso dentado",
				["link"] = "|cff1eff00|Hitem:23104::::::::70:::::::::|h[Peridoto intenso dentado]|h|r",
			},
			[23764] = {
				["name"] = "Mira de adamantita",
				["link"] = "|cff1eff00|Hitem:23764::::::::70:::::::::|h[Mira de adamantita]|h|r",
			},
			[37094] = {
				["name"] = "Pergamino de aguante VIII",
				["link"] = "|cffffffff|Hitem:37094::::::::70:::::::::|h[Pergamino de aguante VIII]|h|r",
			},
			[43674] = {
				["name"] = "Glifo de Carrerilla",
				["link"] = "|cffffffff|Hitem:43674::::::::70:::::::::|h[Glifo de Carrerilla]|h|r",
			},
			[43129] = {
				["name"] = "Coraza de navajazo",
				["link"] = "|cff0070dd|Hitem:43129::::::::70:::::::::|h[Coraza de navajazo]|h|r",
			},
			[42745] = {
				["name"] = "Glifo de Lanza de hielo",
				["link"] = "|cffffffff|Hitem:42745::::::::70:::::::::|h[Glifo de Lanza de hielo]|h|r",
			},
			[23488] = {
				["name"] = "Pantalones de placas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23488::::::::70:::::::::|h[Pantalones de placas de hierro vil]|h|r",
			},
			[43001] = {
				["name"] = "Aperitivo de rastreador",
				["link"] = "|cffffffff|Hitem:43001::::::::70:::::::::|h[Aperitivo de rastreador]|h|r",
			},
			[1477] = {
				["name"] = "Pergamino de agilidad II",
				["link"] = "|cffffffff|Hitem:1477::::::::70:::::::::|h[Pergamino de agilidad II]|h|r",
			},
			[43257] = {
				["name"] = "Coraza Escama Salvaje",
				["link"] = "|cff0070dd|Hitem:43257::::::::70:::::::::|h[Coraza Escama Salvaje]|h|r",
			},
			[43385] = {
				["name"] = "Glifo de Vida renovada",
				["link"] = "|cffffffff|Hitem:43385::::::::70:::::::::|h[Glifo de Vida renovada]|h|r",
			},
			[13454] = {
				["name"] = "Elixir Arcano superior",
				["link"] = "|cffffffff|Hitem:13454::::::::70:::::::::|h[Elixir Arcano superior]|h|r",
			},
			[32062] = {
				["name"] = "Elixir de entereza sublime",
				["link"] = "|cffffffff|Hitem:32062::::::::70:::::::::|h[Elixir de entereza sublime]|h|r",
			},
			[33448] = {
				["name"] = "Poción de maná rúnica",
				["link"] = "|cffffffff|Hitem:33448::::::::70:::::::::|h[Poción de maná rúnica]|h|r",
			},
			[35707] = {
				["name"] = "Ojo de noche majestuoso",
				["link"] = "|cff0070dd|Hitem:35707::::::::70:::::::::|h[Ojo de noche majestuoso]|h|r",
			},
			[9999] = {
				["name"] = "Leotardos de tejido mágico negros",
				["link"] = "|cff1eff00|Hitem:9999::::::::70:::::::::|h[Leotardos de tejido mágico negros]|h|r",
			},
			[24128] = {
				["name"] = "Figurilla: pantera de ojo de noche",
				["link"] = "|cff0070dd|Hitem:24128::::::::70:::::::::|h[Figurilla: pantera de ojo de noche]|h|r",
			},
			[6050] = {
				["name"] = "Poción de Protección contra la Escarcha",
				["link"] = "|cffffffff|Hitem:6050::::::::70:::::::::|h[Poción de Protección contra la Escarcha]|h|r",
			},
			[24256] = {
				["name"] = "Faja de ruina",
				["link"] = "|cffa335ee|Hitem:24256::::::::70:::::::::|h[Faja de ruina]|h|r",
			},
			[43132] = {
				["name"] = "Caperuza de choque nocturno",
				["link"] = "|cff0070dd|Hitem:43132::::::::70:::::::::|h[Caperuza de choque nocturno]|h|r",
			},
			[32574] = {
				["name"] = "Ataduras de reflejos de relámpago",
				["link"] = "|cffa335ee|Hitem:32574::::::::70:::::::::|h[Ataduras de reflejos de relámpago]|h|r",
			},
			[33122] = {
				["name"] = "Capa de oscuridad",
				["link"] = "|cffa335ee|Hitem:33122::::::::70:::::::::|h[Capa de oscuridad]|h|r",
			},
			[42971] = {
				["name"] = "Glifo de vigor",
				["link"] = "|cffffffff|Hitem:42971::::::::70:::::::::|h[Glifo de vigor]|h|r",
			},
			[20481] = {
				["name"] = "Brazales escupefuego",
				["link"] = "|cff0070dd|Hitem:20481::::::::70:::::::::|h[Brazales escupefuego]|h|r",
			},
			[32400] = {
				["name"] = "Grebas de almas encadenadas",
				["link"] = "|cffa335ee|Hitem:32400::::::::70:::::::::|h[Grebas de almas encadenadas]|h|r",
			},
			[29504] = {
				["name"] = "Caperuza de escamas de viento",
				["link"] = "|cffa335ee|Hitem:29504::::::::70:::::::::|h[Caperuza de escamas de viento]|h|r",
			},
			[12418] = {
				["name"] = "Guantes radiantes",
				["link"] = "|cff1eff00|Hitem:12418::::::::70:::::::::|h[Guantes radiantes]|h|r",
			},
			[45561] = {
				["name"] = "Botines de destino",
				["link"] = "|cffa335ee|Hitem:45561::::::::70:::::::::|h[Botines de destino]|h|r",
			},
			[41594] = {
				["name"] = "Velo lunar",
				["link"] = "|cff0070dd|Hitem:41594::::::::70:::::::::|h[Velo lunar]|h|r",
			},
			[6242] = {
				["name"] = "Toga de lino azul",
				["link"] = "|cff1eff00|Hitem:6242::::::::70:::::::::|h[Toga de lino azul]|h|r",
			},
			[29970] = {
				["name"] = "Leotardos plumasalvaje",
				["link"] = "|cff0070dd|Hitem:29970::::::::70:::::::::|h[Leotardos plumasalvaje]|h|r",
			},
			[4305] = {
				["name"] = "Madeja de paño de seda",
				["link"] = "|cffffffff|Hitem:4305::::::::70:::::::::|h[Madeja de paño de seda]|h|r",
			},
			[6290] = {
				["name"] = "Pececito luminoso",
				["link"] = "|cffffffff|Hitem:6290::::::::70:::::::::|h[Pececito luminoso]|h|r",
			},
			[12610] = {
				["name"] = "Sobrehombros rúnicos de placas",
				["link"] = "|cff1eff00|Hitem:12610::::::::70:::::::::|h[Sobrehombros rúnicos de placas]|h|r",
			},
			[34490] = {
				["name"] = "Bolsa de muchos pellejos",
				["link"] = "|cff0070dd|Hitem:34490::::::::70:::::::::|h[Bolsa de muchos pellejos]|h|r",
			},
			[6370] = {
				["name"] = "Aceite de bocanegra",
				["link"] = "|cffffffff|Hitem:6370::::::::70:::::::::|h[Aceite de bocanegra]|h|r",
			},
			[29503] = {
				["name"] = "Guantes de escamas de cobra",
				["link"] = "|cffa335ee|Hitem:29503::::::::70:::::::::|h[Guantes de escamas de cobra]|h|r",
			},
			[42746] = {
				["name"] = "Glifo de Venas heladas",
				["link"] = "|cffffffff|Hitem:42746::::::::70:::::::::|h[Glifo de Venas heladas]|h|r",
			},
			[21569] = {
				["name"] = "Lanzador de fuegos artificiales",
				["link"] = "|cffffffff|Hitem:21569::::::::70:::::::::|h[Lanzador de fuegos artificiales]|h|r",
			},
			[6450] = {
				["name"] = "Venda de seda",
				["link"] = "|cffffffff|Hitem:6450::::::::70:::::::::|h[Venda de seda]|h|r",
			},
			[43130] = {
				["name"] = "Bufas virulentas",
				["link"] = "|cff0070dd|Hitem:43130::::::::70:::::::::|h[Bufas virulentas]|h|r",
			},
			[43258] = {
				["name"] = "Bufas de cuerno puro",
				["link"] = "|cff0070dd|Hitem:43258::::::::70:::::::::|h[Bufas de cuerno puro]|h|r",
			},
			[43386] = {
				["name"] = "Glifo de Escudo de agua",
				["link"] = "|cffffffff|Hitem:43386::::::::70:::::::::|h[Glifo de Escudo de agua]|h|r",
			},
			[6466] = {
				["name"] = "Capa de escamas descarriadas",
				["link"] = "|cff1eff00|Hitem:6466::::::::70:::::::::|h[Capa de escamas descarriadas]|h|r",
			},
			[43419] = {
				["name"] = "Glifo de Intervenir",
				["link"] = "|cffffffff|Hitem:43419::::::::70:::::::::|h[Glifo de Intervenir]|h|r",
			},
			[34721] = {
				["name"] = "Venda de tejido de Escarcha",
				["link"] = "|cffffffff|Hitem:34721::::::::70:::::::::|h[Venda de tejido de Escarcha]|h|r",
			},
			[8544] = {
				["name"] = "Venda de tejido mágico",
				["link"] = "|cffffffff|Hitem:8544::::::::70:::::::::|h[Venda de tejido mágico]|h|r",
			},
			[22757] = {
				["name"] = "Corona nemorosa",
				["link"] = "|cff0070dd|Hitem:22757::::::::70:::::::::|h[Corona nemorosa]|h|r",
			},
			[40059] = {
				["name"] = "Topacio monarca resuelto",
				["link"] = "|cff0070dd|Hitem:40059::::::::70:::::::::|h[Topacio monarca resuelto]|h|r",
			},
			[40216] = {
				["name"] = "Poción de Protección contra la Naturaleza poderosa",
				["link"] = "|cffffffff|Hitem:40216::::::::70:::::::::|h[Poción de Protección contra la Naturaleza poderosa]|h|r",
			},
			[4394] = {
				["name"] = "Bomba de hierro grande",
				["link"] = "|cffffffff|Hitem:4394::::::::70:::::::::|h[Bomba de hierro grande]|h|r",
			},
			[4378] = {
				["name"] = "Dinamita potente",
				["link"] = "|cffffffff|Hitem:4378::::::::70:::::::::|h[Dinamita potente]|h|r",
			},
			[40955] = {
				["name"] = "Yelmo de cobalto con cuernos",
				["link"] = "|cff1eff00|Hitem:40955::::::::70:::::::::|h[Yelmo de cobalto con cuernos]|h|r",
			},
			[9155] = {
				["name"] = "Elixir Arcano",
				["link"] = "|cffffffff|Hitem:9155::::::::70:::::::::|h[Elixir Arcano]|h|r",
			},
			[9187] = {
				["name"] = "Elixir de agilidad superior",
				["link"] = "|cffffffff|Hitem:9187::::::::70:::::::::|h[Elixir de agilidad superior]|h|r",
			},
			[36860] = {
				["name"] = "Fuego eterno",
				["link"] = "|cff1eff00|Hitem:36860::::::::70:::::::::|h[Fuego eterno]|h|r",
			},
			[4426] = {
				["name"] = "Pergamino de fuerza III",
				["link"] = "|cffffffff|Hitem:4426::::::::70:::::::::|h[Pergamino de fuerza III]|h|r",
			},
			[13442] = {
				["name"] = "Poción de ira poderosa",
				["link"] = "|cffffffff|Hitem:13442::::::::70:::::::::|h[Poción de ira poderosa]|h|r",
			},
			[41339] = {
				["name"] = "Diamante de llama celeste presto",
				["link"] = "|cff0070dd|Hitem:41339::::::::70:::::::::|h[Diamante de llama celeste presto]|h|r",
			},
			[45562] = {
				["name"] = "Botas de escama viva",
				["link"] = "|cffa335ee|Hitem:45562::::::::70:::::::::|h[Botas de escama viva]|h|r",
			},
			[41595] = {
				["name"] = "Tejido de hechizos",
				["link"] = "|cff0070dd|Hitem:41595::::::::70:::::::::|h[Tejido de hechizos]|h|r",
			},
			[13506] = {
				["name"] = "Poción de petrificación",
				["link"] = "|cffffffff|Hitem:13506::::::::70:::::::::|h[Poción de petrificación]|h|r",
			},
			[43546] = {
				["name"] = "Glifo de Toque helado",
				["link"] = "|cffffffff|Hitem:43546::::::::70:::::::::|h[Glifo de Toque helado]|h|r",
			},
			[6786] = {
				["name"] = "Vestido sencillo",
				["link"] = "|cffffffff|Hitem:6786::::::::70:::::::::|h[Vestido sencillo]|h|r",
			},
			[23105] = {
				["name"] = "Peridoto intenso duradero",
				["link"] = "|cff1eff00|Hitem:23105::::::::70:::::::::|h[Peridoto intenso duradero]|h|r",
			},
			[14146] = {
				["name"] = "Guantes de maestría en hechizos",
				["link"] = "|cffa335ee|Hitem:14146::::::::70:::::::::|h[Guantes de maestría en hechizos]|h|r",
			},
			[10019] = {
				["name"] = "Guantes de tejido onírico",
				["link"] = "|cff0070dd|Hitem:10019::::::::70:::::::::|h[Guantes de tejido onírico]|h|r",
			},
			[39932] = {
				["name"] = "Calcedonia tormentosa",
				["link"] = "|cff1eff00|Hitem:39932::::::::70:::::::::|h[Calcedonia tormentosa]|h|r",
			},
			[23489] = {
				["name"] = "Coraza de hierro vil",
				["link"] = "|cff1eff00|Hitem:23489::::::::70:::::::::|h[Coraza de hierro vil]|h|r",
			},
			[42747] = {
				["name"] = "Glifo de Agostar",
				["link"] = "|cffffffff|Hitem:42747::::::::70:::::::::|h[Glifo de Agostar]|h|r",
			},
			[31679] = {
				["name"] = "Elixir de fuerza vil",
				["link"] = "|cffffffff|Hitem:31679::::::::70:::::::::|h[Elixir de fuerza vil]|h|r",
			},
			[43131] = {
				["name"] = "Brazales aterraáguilas",
				["link"] = "|cff0070dd|Hitem:43131::::::::70:::::::::|h[Brazales aterraáguilas]|h|r",
			},
			[13858] = {
				["name"] = "Toga de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13858::::::::70:::::::::|h[Toga de paño rúnico]|h|r",
			},
			[21846] = {
				["name"] = "Cinturón de fuego de hechizo",
				["link"] = "|cffa335ee|Hitem:21846::::::::70:::::::::|h[Cinturón de fuego de hechizo]|h|r",
			},
			[6731] = {
				["name"] = "Coraza de Forjaz",
				["link"] = "|cff1eff00|Hitem:6731::::::::70:::::::::|h[Coraza de Forjaz]|h|r",
			},
			[43515] = {
				["name"] = "Escrito místico",
				["link"] = "|cff0070dd|Hitem:43515::::::::70:::::::::|h[Escrito místico]|h|r",
			},
			[32063] = {
				["name"] = "Elixir terráneo",
				["link"] = "|cffffffff|Hitem:32063::::::::70:::::::::|h[Elixir terráneo]|h|r",
			},
			[35581] = {
				["name"] = "Botas cohete Xtremo ligeras",
				["link"] = "|cff0070dd|Hitem:35581::::::::70:::::::::|h[Botas cohete Xtremo ligeras]|h|r",
			},
			[7026] = {
				["name"] = "Cinturón de lino",
				["link"] = "|cffffffff|Hitem:7026::::::::70:::::::::|h[Cinturón de lino]|h|r",
			},
			[24065] = {
				["name"] = "Talasita deslumbrante",
				["link"] = "|cff0070dd|Hitem:24065::::::::70:::::::::|h[Talasita deslumbrante]|h|r",
			},
			[7058] = {
				["name"] = "Jubón de seda carmesí",
				["link"] = "|cff1eff00|Hitem:7058::::::::70:::::::::|h[Jubón de seda carmesí]|h|r",
			},
			[10051] = {
				["name"] = "Bolsa de tejido mágico roja",
				["link"] = "|cffffffff|Hitem:10051::::::::70:::::::::|h[Bolsa de tejido mágico roja]|h|r",
			},
			[24257] = {
				["name"] = "Cinturón negro de sabiduría",
				["link"] = "|cffa335ee|Hitem:24257::::::::70:::::::::|h[Cinturón negro de sabiduría]|h|r",
			},
			[22849] = {
				["name"] = "Poción de escudo de hierro",
				["link"] = "|cffffffff|Hitem:22849::::::::70:::::::::|h[Poción de escudo de hierro]|h|r",
			},
			[32575] = {
				["name"] = "Sobrehombros de reflejos de relámpago",
				["link"] = "|cffa335ee|Hitem:32575::::::::70:::::::::|h[Sobrehombros de reflejos de relámpago]|h|r",
			},
			[44922] = {
				["name"] = "Glifo de Tifón",
				["link"] = "|cffffffff|Hitem:44922::::::::70:::::::::|h[Glifo de Tifón]|h|r",
			},
			[44923] = {
				["name"] = "Glifo de Tormenta de truenos",
				["link"] = "|cffffffff|Hitem:44923::::::::70:::::::::|h[Glifo de Tormenta de truenos]|h|r",
			},
			[40956] = {
				["name"] = "Sobrehombros de cobalto reforzado",
				["link"] = "|cff1eff00|Hitem:40956::::::::70:::::::::|h[Sobrehombros de cobalto reforzado]|h|r",
			},
			[17771] = {
				["name"] = "Barra de elementium",
				["link"] = "|cffff8000|Hitem:17771::::::::70:::::::::|h[Barra de elementium]|h|r",
			},
			[10307] = {
				["name"] = "Pergamino de aguante IV",
				["link"] = "|cffffffff|Hitem:10307::::::::70:::::::::|h[Pergamino de aguante IV]|h|r",
			},
			[21753] = {
				["name"] = "Sortija con incrustaciones de gemas",
				["link"] = "|cff0070dd|Hitem:21753::::::::70:::::::::|h[Sortija con incrustaciones de gemas]|h|r",
			},
			[45563] = {
				["name"] = "Botas de relámpagos con toma de tierra",
				["link"] = "|cffa335ee|Hitem:45563::::::::70:::::::::|h[Botas de relámpagos con toma de tierra]|h|r",
			},
			[44315] = {
				["name"] = "Pergamino de regreso III",
				["link"] = "|cffffffff|Hitem:44315::::::::70:::::::::|h[Pergamino de regreso III]|h|r",
			},
			[14530] = {
				["name"] = "Venda de paño rúnico gruesa",
				["link"] = "|cffffffff|Hitem:14530::::::::70:::::::::|h[Venda de paño rúnico gruesa]|h|r",
			},
			[7282] = {
				["name"] = "Pantalones de cuero ligero",
				["link"] = "|cff1eff00|Hitem:7282::::::::70:::::::::|h[Pantalones de cuero ligero]|h|r",
			},
			[10499] = {
				["name"] = "Gafas ojo brillante",
				["link"] = "|cff1eff00|Hitem:10499::::::::70:::::::::|h[Gafas ojo brillante]|h|r",
			},
			[2310] = {
				["name"] = "Capa de cuero estampado",
				["link"] = "|cff1eff00|Hitem:2310::::::::70:::::::::|h[Capa de cuero estampado]|h|r",
			},
			[4242] = {
				["name"] = "Pantalones de cuero estampado",
				["link"] = "|cff1eff00|Hitem:4242::::::::70:::::::::|h[Pantalones de cuero estampado]|h|r",
			},
			[1710] = {
				["name"] = "Poción de sanación superior",
				["link"] = "|cffffffff|Hitem:1710::::::::70:::::::::|h[Poción de sanación superior]|h|r",
			},
			[22645] = {
				["name"] = "Sorpresa de araña crujiente",
				["link"] = "|cffffffff|Hitem:22645::::::::70:::::::::|h[Sorpresa de araña crujiente]|h|r",
			},
			[7378] = {
				["name"] = "Brazales oscurecidos",
				["link"] = "|cff1eff00|Hitem:7378::::::::70:::::::::|h[Brazales oscurecidos]|h|r",
			},
			[42748] = {
				["name"] = "Glifo de Invisibilidad",
				["link"] = "|cffffffff|Hitem:42748::::::::70:::::::::|h[Glifo de Invisibilidad]|h|r",
			},
			[40954] = {
				["name"] = "Brazales de cobalto claveteados",
				["link"] = "|cff1eff00|Hitem:40954::::::::70:::::::::|h[Brazales de cobalto claveteados]|h|r",
			},
			[43004] = {
				["name"] = "Aperitivo para alimañas",
				["link"] = "|cffffffff|Hitem:43004::::::::70:::::::::|h[Aperitivo para alimañas]|h|r",
			},
			[21570] = {
				["name"] = "Lanzatracas",
				["link"] = "|cffffffff|Hitem:21570::::::::70:::::::::|h[Lanzatracas]|h|r",
			},
			[43260] = {
				["name"] = "Máscara facial de eviscerador",
				["link"] = "|cff0070dd|Hitem:43260::::::::70:::::::::|h[Máscara facial de eviscerador]|h|r",
			},
			[43388] = {
				["name"] = "Glifo de Caminar sobre el agua",
				["link"] = "|cffffffff|Hitem:43388::::::::70:::::::::|h[Glifo de Caminar sobre el agua]|h|r",
			},
			[20823] = {
				["name"] = "Sortija luminiscente",
				["link"] = "|cff1eff00|Hitem:20823::::::::70:::::::::|h[Sortija luminiscente]|h|r",
			},
			[7506] = {
				["name"] = "Mando universal gnómico",
				["link"] = "|cff1eff00|Hitem:7506::::::::70:::::::::|h[Mando universal gnómico]|h|r",
			},
			[39918] = {
				["name"] = "Cristal de sol rápido",
				["link"] = "|cff1eff00|Hitem:39918::::::::70:::::::::|h[Cristal de sol rápido]|h|r",
			},
			[15074] = {
				["name"] = "Guantes quiméricos",
				["link"] = "|cff1eff00|Hitem:15074::::::::70:::::::::|h[Guantes quiméricos]|h|r",
			},
			[39933] = {
				["name"] = "Cristal de Sombras enjundioso",
				["link"] = "|cff1eff00|Hitem:39933::::::::70:::::::::|h[Cristal de Sombras enjundioso]|h|r",
			},
			[15138] = {
				["name"] = "Capa de escamas de Onyxia",
				["link"] = "|cff0070dd|Hitem:15138::::::::70:::::::::|h[Capa de escamas de Onyxia]|h|r",
			},
			[47576] = {
				["name"] = "Brazales de dragontina de cruzado",
				["link"] = "|cffa335ee|Hitem:47576::::::::70:::::::::|h[Brazales de dragontina de cruzado]|h|r",
			},
			[23564] = {
				["name"] = "Camisa de anillas de El Vacío Abisal",
				["link"] = "|cffa335ee|Hitem:23564::::::::70:::::::::|h[Camisa de anillas de El Vacío Abisal]|h|r",
			},
			[7920] = {
				["name"] = "Pantalones de escamas de mitril",
				["link"] = "|cff1eff00|Hitem:7920::::::::70:::::::::|h[Pantalones de escamas de mitril]|h|r",
			},
			[34363] = {
				["name"] = "Anillo de caudal de vida",
				["link"] = "|cffa335ee|Hitem:34363::::::::70:::::::::|h[Anillo de caudal de vida]|h|r",
			},
			[14140] = {
				["name"] = "Aro de tela lunar",
				["link"] = "|cff0070dd|Hitem:14140::::::::70:::::::::|h[Aro de tela lunar]|h|r",
			},
			[21884] = {
				["name"] = "Fuego primigenio",
				["link"] = "|cff1eff00|Hitem:21884::::::::70:::::::::|h[Fuego primigenio]|h|r",
			},
			[40957] = {
				["name"] = "Yelmo de cobalto reforzado",
				["link"] = "|cff1eff00|Hitem:40957::::::::70:::::::::|h[Yelmo de cobalto reforzado]|h|r",
			},
			[25653] = {
				["name"] = "Fusta",
				["link"] = "|cff0070dd|Hitem:25653::::::::70:::::::::|h[Fusta]|h|r",
			},
			[22658] = {
				["name"] = "Capa glacial",
				["link"] = "|cffa335ee|Hitem:22658::::::::70:::::::::|h[Capa glacial]|h|r",
			},
			[21758] = {
				["name"] = "Figurilla: pantera de perla negra",
				["link"] = "|cff1eff00|Hitem:21758::::::::70:::::::::|h[Figurilla: pantera de perla negra]|h|r",
			},
			[45564] = {
				["name"] = "Escarpines de silencio",
				["link"] = "|cffa335ee|Hitem:45564::::::::70:::::::::|h[Escarpines de silencio]|h|r",
			},
			[22850] = {
				["name"] = "Superpoción de rejuvenecimiento",
				["link"] = "|cffffffff|Hitem:22850::::::::70:::::::::|h[Superpoción de rejuvenecimiento]|h|r",
			},
			[8187] = {
				["name"] = "Guantes de escamas de tortuga",
				["link"] = "|cff1eff00|Hitem:8187::::::::70:::::::::|h[Guantes de escamas de tortuga]|h|r",
			},
			[43590] = {
				["name"] = "Jubón polar",
				["link"] = "|cffa335ee|Hitem:43590::::::::70:::::::::|h[Jubón polar]|h|r",
			},
			[33791] = {
				["name"] = "Tizona de cobre pesada",
				["link"] = "|cff1eff00|Hitem:33791::::::::70:::::::::|h[Tizona de cobre pesada]|h|r",
			},
			[45625] = {
				["name"] = "Glifo de Disparo de quimera",
				["link"] = "|cffffffff|Hitem:45625::::::::70:::::::::|h[Glifo de Disparo de quimera]|h|r",
			},
			[5472] = {
				["name"] = "Kebab de araña kaldorei",
				["link"] = "|cffffffff|Hitem:5472::::::::70:::::::::|h[Kebab de araña kaldorei]|h|r",
			},
			[22823] = {
				["name"] = "Elixir de camuflaje",
				["link"] = "|cffffffff|Hitem:22823::::::::70:::::::::|h[Elixir de camuflaje]|h|r",
			},
			[14046] = {
				["name"] = "Bolsa de paño rúnico",
				["link"] = "|cffffffff|Hitem:14046::::::::70:::::::::|h[Bolsa de paño rúnico]|h|r",
			},
			[23504] = {
				["name"] = "Daga de adamantita",
				["link"] = "|cff1eff00|Hitem:23504::::::::70:::::::::|h[Daga de adamantita]|h|r",
			},
			[42749] = {
				["name"] = "Glifo de Armadura de mago",
				["link"] = "|cffffffff|Hitem:42749::::::::70:::::::::|h[Glifo de Armadura de mago]|h|r",
			},
			[7922] = {
				["name"] = "Yelmo de placas de acero",
				["link"] = "|cff0070dd|Hitem:7922::::::::70:::::::::|h[Yelmo de placas de acero]|h|r",
			},
			[7938] = {
				["name"] = "Guanteletes de veraplata",
				["link"] = "|cff0070dd|Hitem:7938::::::::70:::::::::|h[Guanteletes de veraplata]|h|r",
			},
			[7954] = {
				["name"] = "El Despedazador",
				["link"] = "|cff0070dd|Hitem:7954::::::::70:::::::::|h[El Despedazador]|h|r",
			},
			[43261] = {
				["name"] = "Protegecabezas encapotado",
				["link"] = "|cff0070dd|Hitem:43261::::::::70:::::::::|h[Protegecabezas encapotado]|h|r",
			},
			[23746] = {
				["name"] = "Rifle de adamantita",
				["link"] = "|cff1eff00|Hitem:23746::::::::70:::::::::|h[Rifle de adamantita]|h|r",
			},
			[23554] = {
				["name"] = "Hoja rúnica de eternio",
				["link"] = "|cffa335ee|Hitem:23554::::::::70:::::::::|h[Hoja rúnica de eternio]|h|r",
			},
			[10018] = {
				["name"] = "Guantes de tejido mágico rojos",
				["link"] = "|cff1eff00|Hitem:10018::::::::70:::::::::|h[Guantes de tejido mágico rojos]|h|r",
			},
			[41537] = {
				["name"] = "Glifo de Escudo de relámpagos",
				["link"] = "|cffffffff|Hitem:41537::::::::70:::::::::|h[Glifo de Escudo de relámpagos]|h|r",
			},
			[20477] = {
				["name"] = "Guanteletes acecharenas",
				["link"] = "|cff0070dd|Hitem:20477::::::::70:::::::::|h[Guanteletes acecharenas]|h|r",
			},
			[24066] = {
				["name"] = "Talasita radiante",
				["link"] = "|cff0070dd|Hitem:24066::::::::70:::::::::|h[Talasita radiante]|h|r",
			},
			[43127] = {
				["name"] = "Tinta de avalancha",
				["link"] = "|cff1eff00|Hitem:43127::::::::70:::::::::|h[Tinta de avalancha]|h|r",
			},
			[31677] = {
				["name"] = "Poción de maná vil",
				["link"] = "|cffffffff|Hitem:31677::::::::70:::::::::|h[Poción de maná vil]|h|r",
			},
			[24258] = {
				["name"] = "Manteo de resolución",
				["link"] = "|cffa335ee|Hitem:24258::::::::70:::::::::|h[Manteo de resolución]|h|r",
			},
			[19931] = {
				["name"] = "Locura de mojo Gurubashi",
				["link"] = "|cff0070dd|Hitem:19931::::::::70:::::::::|h[Locura de mojo Gurubashi]|h|r",
			},
			[24089] = {
				["name"] = "Sortija de eternio llameante",
				["link"] = "|cff0070dd|Hitem:24089::::::::70:::::::::|h[Sortija de eternio llameante]|h|r",
			},
			[23098] = {
				["name"] = "Espesartita de llamas con inscripciones",
				["link"] = "|cff1eff00|Hitem:23098::::::::70:::::::::|h[Espesartita de llamas con inscripciones]|h|r",
			},
			[12259] = {
				["name"] = "Daga de acero destellante",
				["link"] = "|cff1eff00|Hitem:12259::::::::70:::::::::|h[Daga de acero destellante]|h|r",
			},
			[40958] = {
				["name"] = "Quijotes de cobalto reforzado",
				["link"] = "|cff1eff00|Hitem:40958::::::::70:::::::::|h[Quijotes de cobalto reforzado]|h|r",
			},
			[4249] = {
				["name"] = "Cinturón de cuero oscuro",
				["link"] = "|cff1eff00|Hitem:4249::::::::70:::::::::|h[Cinturón de cuero oscuro]|h|r",
			},
			[14141] = {
				["name"] = "Jubón de tejido fantasmal",
				["link"] = "|cff1eff00|Hitem:14141::::::::70:::::::::|h[Jubón de tejido fantasmal]|h|r",
			},
			[30077] = {
				["name"] = "Estoque ventoforjado",
				["link"] = "|cff0070dd|Hitem:30077::::::::70:::::::::|h[Estoque ventoforjado]|h|r",
			},
			[12419] = {
				["name"] = "Botas radiantes",
				["link"] = "|cff1eff00|Hitem:12419::::::::70:::::::::|h[Botas radiantes]|h|r",
			},
			[41598] = {
				["name"] = "Bolsa misteriosa",
				["link"] = "|cff0070dd|Hitem:41598::::::::70:::::::::|h[Bolsa misteriosa]|h|r",
			},
			[43126] = {
				["name"] = "Tinta del mar",
				["link"] = "|cffffffff|Hitem:43126::::::::70:::::::::|h[Tinta del mar]|h|r",
			},
			[14156] = {
				["name"] = "Bolsa sin fondo",
				["link"] = "|cff0070dd|Hitem:14156::::::::70:::::::::|h[Bolsa sin fondo]|h|r",
			},
			[37091] = {
				["name"] = "Pergamino de intelecto VII",
				["link"] = "|cffffffff|Hitem:37091::::::::70:::::::::|h[Pergamino de intelecto VII]|h|r",
			},
			[4243] = {
				["name"] = "Guerrera de cuero refinado",
				["link"] = "|cff1eff00|Hitem:4243::::::::70:::::::::|h[Guerrera de cuero refinado]|h|r",
			},
			[4259] = {
				["name"] = "Brazales de cuero verdes",
				["link"] = "|cff1eff00|Hitem:4259::::::::70:::::::::|h[Brazales de cuero verdes]|h|r",
			},
			[12643] = {
				["name"] = "Contrapeso denso",
				["link"] = "|cffffffff|Hitem:12643::::::::70:::::::::|h[Contrapeso denso]|h|r",
			},
			[38399] = {
				["name"] = "Mochila de viaje de trampero",
				["link"] = "|cff0070dd|Hitem:38399::::::::70:::::::::|h[Mochila de viaje de trampero]|h|r",
			},
			[4307] = {
				["name"] = "Guantes de lino gruesos",
				["link"] = "|cff1eff00|Hitem:4307::::::::70:::::::::|h[Guantes de lino gruesos]|h|r",
			},
			[42750] = {
				["name"] = "Glifo de gema de maná",
				["link"] = "|cffffffff|Hitem:42750::::::::70:::::::::|h[Glifo de gema de maná]|h|r",
			},
			[4339] = {
				["name"] = "Madeja de tejido mágico",
				["link"] = "|cffffffff|Hitem:4339::::::::70:::::::::|h[Madeja de tejido mágico]|h|r",
			},
			[12803] = {
				["name"] = "Esencia viva",
				["link"] = "|cff1eff00|Hitem:12803::::::::70:::::::::|h[Esencia viva]|h|r",
			},
			[4371] = {
				["name"] = "Tubo de bronce",
				["link"] = "|cffffffff|Hitem:4371::::::::70:::::::::|h[Tubo de bronce]|h|r",
			},
			[4387] = {
				["name"] = "Tornapunta de hierro",
				["link"] = "|cffffffff|Hitem:4387::::::::70:::::::::|h[Tornapunta de hierro]|h|r",
			},
			[4403] = {
				["name"] = "Mortero de bronce portátil",
				["link"] = "|cffffffff|Hitem:4403::::::::70:::::::::|h[Mortero de bronce portátil]|h|r",
			},
			[21763] = {
				["name"] = "Figurilla: jabalí de veraplata",
				["link"] = "|cff1eff00|Hitem:21763::::::::70:::::::::|h[Figurilla: jabalí de veraplata]|h|r",
			},
			[43381] = {
				["name"] = "Glifo de Regreso astral",
				["link"] = "|cffffffff|Hitem:43381::::::::70:::::::::|h[Glifo de Regreso astral]|h|r",
			},
			[42997] = {
				["name"] = "Filete de huargo ennegrecido",
				["link"] = "|cffffffff|Hitem:42997::::::::70:::::::::|h[Filete de huargo ennegrecido]|h|r",
			},
			[31676] = {
				["name"] = "Poción de regeneración vil",
				["link"] = "|cffffffff|Hitem:31676::::::::70:::::::::|h[Poción de regeneración vil]|h|r",
			},
			[39935] = {
				["name"] = "Cristal de sombras cambiante",
				["link"] = "|cff1eff00|Hitem:39935::::::::70:::::::::|h[Cristal de sombras cambiante]|h|r",
			},
			[42993] = {
				["name"] = "Arenque frito picante",
				["link"] = "|cffffffff|Hitem:42993::::::::70:::::::::|h[Arenque frito picante]|h|r",
			},
			[49907] = {
				["name"] = "Botas de agitación regia",
				["link"] = "|cffa335ee|Hitem:49907::::::::70:::::::::|h[Botas de agitación regia]|h|r",
			},
			[9060] = {
				["name"] = "Cilindro de mitril taraceado",
				["link"] = "|cffffffff|Hitem:9060::::::::70:::::::::|h[Cilindro de mitril taraceado]|h|r",
			},
			[3841] = {
				["name"] = "Sobrehombros de escamas doradas",
				["link"] = "|cff1eff00|Hitem:3841::::::::70:::::::::|h[Sobrehombros de escamas doradas]|h|r",
			},
			[23829] = {
				["name"] = "Gafas gnomas de batalla",
				["link"] = "|cffa335ee|Hitem:23829::::::::70:::::::::|h[Gafas gnomas de batalla]|h|r",
			},
			[2290] = {
				["name"] = "Pergamino de intelecto II",
				["link"] = "|cffffffff|Hitem:2290::::::::70:::::::::|h[Pergamino de intelecto II]|h|r",
			},
			[35702] = {
				["name"] = "Figurilla: pantera Cantosombrío",
				["link"] = "|cffa335ee|Hitem:35702::::::::70:::::::::|h[Figurilla: pantera Cantosombrío]|h|r",
			},
			[40959] = {
				["name"] = "Pechera de cobalto reforzado",
				["link"] = "|cff1eff00|Hitem:40959::::::::70:::::::::|h[Pechera de cobalto reforzado]|h|r",
			},
			[2314] = {
				["name"] = "Armadura de cuero fortalecido",
				["link"] = "|cff0070dd|Hitem:2314::::::::70:::::::::|h[Armadura de cuero fortalecido]|h|r",
			},
			[43124] = {
				["name"] = "Tinta etérea",
				["link"] = "|cffffffff|Hitem:43124::::::::70:::::::::|h[Tinta etérea]|h|r",
			},
			[7065] = {
				["name"] = "Armadura de seda verde",
				["link"] = "|cff1eff00|Hitem:7065::::::::70:::::::::|h[Armadura de seda verde]|h|r",
			},
			[45566] = {
				["name"] = "Zapatillas de lanzahechizos",
				["link"] = "|cffa335ee|Hitem:45566::::::::70:::::::::|h[Zapatillas de lanzahechizos]|h|r",
			},
			[22851] = {
				["name"] = "Frasco de fortificación",
				["link"] = "|cffffffff|Hitem:22851::::::::70:::::::::|h[Frasco de fortificación]|h|r",
			},
			[10561] = {
				["name"] = "Envoltura de mitril",
				["link"] = "|cffffffff|Hitem:10561::::::::70:::::::::|h[Envoltura de mitril]|h|r",
			},
			[50045] = {
				["name"] = "Glifo de Agua eterna",
				["link"] = "|cffffffff|Hitem:50045::::::::70:::::::::|h[Glifo de Agua eterna]|h|r",
			},
			[18948] = {
				["name"] = "Brazales barbáricos",
				["link"] = "|cff0070dd|Hitem:18948::::::::70:::::::::|h[Brazales barbáricos]|h|r",
			},
			[42111] = {
				["name"] = "Guantes de tejido de ébano",
				["link"] = "|cffa335ee|Hitem:42111::::::::70:::::::::|h[Guantes de tejido de ébano]|h|r",
			},
			[15066] = {
				["name"] = "Coraza plumahierro",
				["link"] = "|cff0070dd|Hitem:15066::::::::70:::::::::|h[Coraza plumahierro]|h|r",
			},
			[14144] = {
				["name"] = "Pantalones de tejido fantasmal",
				["link"] = "|cff1eff00|Hitem:14144::::::::70:::::::::|h[Pantalones de tejido fantasmal]|h|r",
			},
			[38400] = {
				["name"] = "Pechera ártica",
				["link"] = "|cff1eff00|Hitem:38400::::::::70:::::::::|h[Pechera ártica]|h|r",
			},
			[47602] = {
				["name"] = "Togas de eclipse lunar",
				["link"] = "|cffa335ee|Hitem:47602::::::::70:::::::::|h[Togas de eclipse lunar]|h|r",
			},
			[42751] = {
				["name"] = "Glifo de Armadura de arrabio",
				["link"] = "|cffffffff|Hitem:42751::::::::70:::::::::|h[Glifo de Armadura de arrabio]|h|r",
			},
			[23491] = {
				["name"] = "Guantes de anillas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23491::::::::70:::::::::|h[Guantes de anillas de hierro vil]|h|r",
			},
			[23555] = {
				["name"] = "Réquiem",
				["link"] = "|cffa335ee|Hitem:23555::::::::70:::::::::|h[Réquiem]|h|r",
			},
			[23765] = {
				["name"] = "Mira de korio",
				["link"] = "|cff0070dd|Hitem:23765::::::::70:::::::::|h[Mira de korio]|h|r",
			},
			[43263] = {
				["name"] = "Coselete encapotado",
				["link"] = "|cff0070dd|Hitem:43263::::::::70:::::::::|h[Coselete encapotado]|h|r",
			},
			[2458] = {
				["name"] = "Elixir de entereza menor",
				["link"] = "|cffffffff|Hitem:2458::::::::70:::::::::|h[Elixir de entereza menor]|h|r",
			},
			[21778] = {
				["name"] = "Anillo de sombras amargas",
				["link"] = "|cff1eff00|Hitem:21778::::::::70:::::::::|h[Anillo de sombras amargas]|h|r",
			},
			[30040] = {
				["name"] = "Cinturón de sombra profunda",
				["link"] = "|cffa335ee|Hitem:30040::::::::70:::::::::|h[Cinturón de sombra profunda]|h|r",
			},
			[6888] = {
				["name"] = "Huevo a las finas hierbas",
				["link"] = "|cffffffff|Hitem:6888::::::::70:::::::::|h[Huevo a las finas hierbas]|h|r",
			},
			[32193] = {
				["name"] = "Espinela carmesí llamativa",
				["link"] = "|cffa335ee|Hitem:32193::::::::70:::::::::|h[Espinela carmesí llamativa]|h|r",
			},
			[24067] = {
				["name"] = "Talasita dentada",
				["link"] = "|cff0070dd|Hitem:24067::::::::70:::::::::|h[Talasita dentada]|h|r",
			},
			[2870] = {
				["name"] = "Coraza de plata resplandeciente",
				["link"] = "|cff0070dd|Hitem:2870::::::::70:::::::::|h[Coraza de plata resplandeciente]|h|r",
			},
			[10052] = {
				["name"] = "Camisa marcial naranja",
				["link"] = "|cffffffff|Hitem:10052::::::::70:::::::::|h[Camisa marcial naranja]|h|r",
			},
			[24259] = {
				["name"] = "Sobrevesta de venganza",
				["link"] = "|cffa335ee|Hitem:24259::::::::70:::::::::|h[Sobrevesta de venganza]|h|r",
			},
			[33204] = {
				["name"] = "Coselete de merodeador de las Sombras",
				["link"] = "|cffa335ee|Hitem:33204::::::::70:::::::::|h[Coselete de merodeador de las Sombras]|h|r",
			},
			[32577] = {
				["name"] = "Ataduras Tierra Viva",
				["link"] = "|cffa335ee|Hitem:32577::::::::70:::::::::|h[Ataduras Tierra Viva]|h|r",
			},
			[33447] = {
				["name"] = "Poción de sanación rúnica",
				["link"] = "|cffffffff|Hitem:33447::::::::70:::::::::|h[Poción de sanación rúnica]|h|r",
			},
			[49904] = {
				["name"] = "Pilares de poder",
				["link"] = "|cffa335ee|Hitem:49904::::::::70:::::::::|h[Pilares de poder]|h|r",
			},
			[12428] = {
				["name"] = "Sobrehombros de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12428::::::::70:::::::::|h[Sobrehombros de placas imperiales]|h|r",
			},
			[2570] = {
				["name"] = "Capa de lino",
				["link"] = "|cffffffff|Hitem:2570::::::::70:::::::::|h[Capa de lino]|h|r",
			},
			[2578] = {
				["name"] = "Jubón de lino barbárico",
				["link"] = "|cff1eff00|Hitem:2578::::::::70:::::::::|h[Jubón de lino barbárico]|h|r",
			},
			[41344] = {
				["name"] = "Yelmo de mando",
				["link"] = "|cff0070dd|Hitem:41344::::::::70:::::::::|h[Yelmo de mando]|h|r",
			},
			[45567] = {
				["name"] = "Zapatillas de salvador",
				["link"] = "|cffa335ee|Hitem:45567::::::::70:::::::::|h[Zapatillas de salvador]|h|r",
			},
			[41600] = {
				["name"] = "Bolsa glacial",
				["link"] = "|cff0070dd|Hitem:41600::::::::70:::::::::|h[Bolsa glacial]|h|r",
			},
			[7050] = {
				["name"] = "Cinta de seda",
				["link"] = "|cff1eff00|Hitem:7050::::::::70:::::::::|h[Cinta de seda]|h|r",
			},
			[22824] = {
				["name"] = "Elixir de fuerza sublime",
				["link"] = "|cffffffff|Hitem:22824::::::::70:::::::::|h[Elixir de fuerza sublime]|h|r",
			},
			[41984] = {
				["name"] = "Sombrero de fatalidad invernal",
				["link"] = "|cff0070dd|Hitem:41984::::::::70:::::::::|h[Sombrero de fatalidad invernal]|h|r",
			},
			[32404] = {
				["name"] = "Grebas de acero de sombras",
				["link"] = "|cffa335ee|Hitem:32404::::::::70:::::::::|h[Grebas de acero de sombras]|h|r",
			},
			[23787] = {
				["name"] = "Estabilizador de acero vil",
				["link"] = "|cffffffff|Hitem:23787::::::::70:::::::::|h[Estabilizador de acero vil]|h|r",
			},
			[16980] = {
				["name"] = "Manto Bengala del Núcleo",
				["link"] = "|cffa335ee|Hitem:16980::::::::70:::::::::|h[Manto Bengala del Núcleo]|h|r",
			},
			[38401] = {
				["name"] = "Leotardos árticos",
				["link"] = "|cff1eff00|Hitem:38401::::::::70:::::::::|h[Leotardos árticos]|h|r",
			},
			[29506] = {
				["name"] = "Guantes del toque viviente",
				["link"] = "|cffa335ee|Hitem:29506::::::::70:::::::::|h[Guantes del toque viviente]|h|r",
			},
			[42752] = {
				["name"] = "Glifo de Polimorfia",
				["link"] = "|cffffffff|Hitem:42752::::::::70:::::::::|h[Glifo de Polimorfia]|h|r",
			},
			[2682] = {
				["name"] = "Pinza de cangrejo cocida",
				["link"] = "|cffffffff|Hitem:2682::::::::70:::::::::|h[Pinza de cangrejo cocida]|h|r",
			},
			[6709] = {
				["name"] = "Jubón resplandor lunar",
				["link"] = "|cff1eff00|Hitem:6709::::::::70:::::::::|h[Jubón resplandor lunar]|h|r",
			},
			[43593] = {
				["name"] = "Coselete de escamas heladas",
				["link"] = "|cffa335ee|Hitem:43593::::::::70:::::::::|h[Coselete de escamas heladas]|h|r",
			},
			[43264] = {
				["name"] = "Brazales encapotados",
				["link"] = "|cff0070dd|Hitem:43264::::::::70:::::::::|h[Brazales encapotados]|h|r",
			},
			[43392] = {
				["name"] = "Glifo de Maldición de agotamiento",
				["link"] = "|cffffffff|Hitem:43392::::::::70:::::::::|h[Glifo de Maldición de agotamiento]|h|r",
			},
			[21764] = {
				["name"] = "Colgante de rubí de fuego",
				["link"] = "|cff1eff00|Hitem:21764::::::::70:::::::::|h[Colgante de rubí de fuego]|h|r",
			},
			[21341] = {
				["name"] = "Bolsa de tela vil",
				["link"] = "|cff0070dd|Hitem:21341::::::::70:::::::::|h[Bolsa de tela vil]|h|r",
			},
			[39681] = {
				["name"] = "Puñado de tornillos de cobalto",
				["link"] = "|cffffffff|Hitem:39681::::::::70:::::::::|h[Puñado de tornillos de cobalto]|h|r",
			},
			[15075] = {
				["name"] = "Jubón quimérico",
				["link"] = "|cff1eff00|Hitem:15075::::::::70:::::::::|h[Jubón quimérico]|h|r",
			},
			[5507] = {
				["name"] = "Catalejo ornamentado",
				["link"] = "|cffffffff|Hitem:5507::::::::70:::::::::|h[Catalejo ornamentado]|h|r",
			},
			[38417] = {
				["name"] = "Sobrehombros nerubianos",
				["link"] = "|cff1eff00|Hitem:38417::::::::70:::::::::|h[Sobrehombros nerubianos]|h|r",
			},
			[42468] = {
				["name"] = "Glifo de Quemadura de las Sombras",
				["link"] = "|cffffffff|Hitem:42468::::::::70:::::::::|h[Glifo de Quemadura de las Sombras]|h|r",
			},
			[40924] = {
				["name"] = "Glifo de Raíces enredadoras",
				["link"] = "|cffffffff|Hitem:40924::::::::70:::::::::|h[Glifo de Raíces enredadoras]|h|r",
			},
			[10048] = {
				["name"] = "Falda de colores",
				["link"] = "|cff1eff00|Hitem:10048::::::::70:::::::::|h[Falda de colores]|h|r",
			},
			[24123] = {
				["name"] = "Aro de poderío Arcano",
				["link"] = "|cffa335ee|Hitem:24123::::::::70:::::::::|h[Aro de poderío Arcano]|h|r",
			},
			[42969] = {
				["name"] = "Glifo de Ruptura",
				["link"] = "|cffffffff|Hitem:42969::::::::70:::::::::|h[Glifo de Ruptura]|h|r",
			},
			[44928] = {
				["name"] = "Glifo de Enfoque",
				["link"] = "|cffffffff|Hitem:44928::::::::70:::::::::|h[Glifo de Enfoque]|h|r",
			},
			[6149] = {
				["name"] = "Poción de maná superior",
				["link"] = "|cffffffff|Hitem:6149::::::::70:::::::::|h[Poción de maná superior]|h|r",
			},
			[38373] = {
				["name"] = "Armadura para pierna de pellejo de escarcha",
				["link"] = "|cffa335ee|Hitem:38373::::::::70:::::::::|h[Armadura para pierna de pellejo de escarcha]|h|r",
			},
			[22660] = {
				["name"] = "Abrazo de Gaia",
				["link"] = "|cff0070dd|Hitem:22660::::::::70:::::::::|h[Abrazo de Gaia]|h|r",
			},
			[2842] = {
				["name"] = "Barra de plata",
				["link"] = "|cff1eff00|Hitem:2842::::::::70:::::::::|h[Barra de plata]|h|r",
			},
			[2850] = {
				["name"] = "Espada corta de bronce",
				["link"] = "|cff1eff00|Hitem:2850::::::::70:::::::::|h[Espada corta de bronce]|h|r",
			},
			[41601] = {
				["name"] = "Hilo de hechizo resplandeciente",
				["link"] = "|cff0070dd|Hitem:41601::::::::70:::::::::|h[Hilo de hechizo resplandeciente]|h|r",
			},
			[2866] = {
				["name"] = "Loriga de bronce férrea",
				["link"] = "|cff1eff00|Hitem:2866::::::::70:::::::::|h[Loriga de bronce férrea]|h|r",
			},
			[41189] = {
				["name"] = "Peto de conquista",
				["link"] = "|cff0070dd|Hitem:41189::::::::70:::::::::|h[Peto de conquista]|h|r",
			},
			[5763] = {
				["name"] = "Bolsa de lana roja",
				["link"] = "|cffffffff|Hitem:5763::::::::70:::::::::|h[Bolsa de lana roja]|h|r",
			},
			[23108] = {
				["name"] = "Draenita de Sombras resplandeciente",
				["link"] = "|cff1eff00|Hitem:23108::::::::70:::::::::|h[Draenita de Sombras resplandeciente]|h|r",
			},
			[45806] = {
				["name"] = "Glifo de Explosión aullante",
				["link"] = "|cffffffff|Hitem:45806::::::::70:::::::::|h[Glifo de Explosión aullante]|h|r",
			},
			[23571] = {
				["name"] = "Poderío primigenio",
				["link"] = "|cff0070dd|Hitem:23571::::::::70:::::::::|h[Poderío primigenio]|h|r",
			},
			[38402] = {
				["name"] = "Hombreras árticas",
				["link"] = "|cff1eff00|Hitem:38402::::::::70:::::::::|h[Hombreras árticas]|h|r",
			},
			[13503] = {
				["name"] = "Piedra de alquimista",
				["link"] = "|cffa335ee|Hitem:13503::::::::70:::::::::|h[Piedra de alquimista]|h|r",
			},
			[42753] = {
				["name"] = "Glifo de Eliminar maldición",
				["link"] = "|cffffffff|Hitem:42753::::::::70:::::::::|h[Glifo de Eliminar maldición]|h|r",
			},
			[35184] = {
				["name"] = "Gafas armonizadas con lo primigenio",
				["link"] = "|cffa335ee|Hitem:35184::::::::70:::::::::|h[Gafas armonizadas con lo primigenio]|h|r",
			},
			[23556] = {
				["name"] = "Mano de la eternidad",
				["link"] = "|cffa335ee|Hitem:23556::::::::70:::::::::|h[Mano de la eternidad]|h|r",
			},
			[43246] = {
				["name"] = "Anillo de sombra de tierra",
				["link"] = "|cff0070dd|Hitem:43246::::::::70:::::::::|h[Anillo de sombra de tierra]|h|r",
			},
			[43265] = {
				["name"] = "Manijas encapotadas",
				["link"] = "|cff0070dd|Hitem:43265::::::::70:::::::::|h[Manijas encapotadas]|h|r",
			},
			[23748] = {
				["name"] = "Rifle de korio ornamentado",
				["link"] = "|cff0070dd|Hitem:23748::::::::70:::::::::|h[Rifle de korio ornamentado]|h|r",
			},
			[35183] = {
				["name"] = "Gafas de sol curamaravilla XT68",
				["link"] = "|cffa335ee|Hitem:35183::::::::70:::::::::|h[Gafas de sol curamaravilla XT68]|h|r",
			},
			[43443] = {
				["name"] = "Botas Flechapresta",
				["link"] = "|cff0070dd|Hitem:43443::::::::70:::::::::|h[Botas Flechapresta]|h|r",
			},
			[39682] = {
				["name"] = "Condensador sobrecargado",
				["link"] = "|cffffffff|Hitem:39682::::::::70:::::::::|h[Condensador sobrecargado]|h|r",
			},
			[32194] = {
				["name"] = "Espinela carmesí delicada",
				["link"] = "|cffa335ee|Hitem:32194::::::::70:::::::::|h[Espinela carmesí delicada]|h|r",
			},
			[49900] = {
				["name"] = "Leotardos imbuidos de relámpago",
				["link"] = "|cffa335ee|Hitem:49900::::::::70:::::::::|h[Leotardos imbuidos de relámpago]|h|r",
			},
			[44161] = {
				["name"] = "Tarot Arcano",
				["link"] = "|cffffffff|Hitem:44161::::::::70:::::::::|h[Tarot Arcano]|h|r",
			},
			[6051] = {
				["name"] = "Poción de Protección contra lo Sagrado",
				["link"] = "|cffffffff|Hitem:6051::::::::70:::::::::|h[Poción de Protección contra lo Sagrado]|h|r",
			},
			[24260] = {
				["name"] = "Capa de tejido de maná",
				["link"] = "|cffa335ee|Hitem:24260::::::::70:::::::::|h[Capa de tejido de maná]|h|r",
			},
			[42954] = {
				["name"] = "Glifo de Subidón de adrenalina",
				["link"] = "|cffffffff|Hitem:42954::::::::70:::::::::|h[Glifo de Subidón de adrenalina]|h|r",
			},
			[28483] = {
				["name"] = "Coraza de reyes",
				["link"] = "|cffa335ee|Hitem:28483::::::::70:::::::::|h[Coraza de reyes]|h|r",
			},
			[39086] = {
				["name"] = "Quijotes de cobalto",
				["link"] = "|cff1eff00|Hitem:39086::::::::70:::::::::|h[Quijotes de cobalto]|h|r",
			},
			[12260] = {
				["name"] = "Hoja dorada abrasadora",
				["link"] = "|cff1eff00|Hitem:12260::::::::70:::::::::|h[Hoja dorada abrasadora]|h|r",
			},
			[8197] = {
				["name"] = "Botas Nochefugaz",
				["link"] = "|cff1eff00|Hitem:8197::::::::70:::::::::|h[Botas Nochefugaz]|h|r",
			},
			[20549] = {
				["name"] = "Guanteletes runaoscura",
				["link"] = "|cff0070dd|Hitem:20549::::::::70:::::::::|h[Guanteletes runaoscura]|h|r",
			},
			[18588] = {
				["name"] = "Dinamita para tontos II",
				["link"] = "|cffffffff|Hitem:18588::::::::70:::::::::|h[Dinamita para tontos II]|h|r",
			},
			[41346] = {
				["name"] = "Grebas rectas",
				["link"] = "|cff0070dd|Hitem:41346::::::::70:::::::::|h[Grebas rectas]|h|r",
			},
			[12420] = {
				["name"] = "Leotardos radiantes",
				["link"] = "|cff1eff00|Hitem:12420::::::::70:::::::::|h[Leotardos radiantes]|h|r",
			},
			[40897] = {
				["name"] = "Glifo de Magullar",
				["link"] = "|cffffffff|Hitem:40897::::::::70:::::::::|h[Glifo de Magullar]|h|r",
			},
			[43594] = {
				["name"] = "Cinturón de escamas heladas",
				["link"] = "|cffa335ee|Hitem:43594::::::::70:::::::::|h[Cinturón de escamas heladas]|h|r",
			},
			[42902] = {
				["name"] = "Glifo de Cólera de las bestias",
				["link"] = "|cffffffff|Hitem:42902::::::::70:::::::::|h[Glifo de Cólera de las bestias]|h|r",
			},
			[41986] = {
				["name"] = "Cordón glacial",
				["link"] = "|cff0070dd|Hitem:41986::::::::70:::::::::|h[Cordón glacial]|h|r",
			},
			[33924] = {
				["name"] = "Pastel de chocolate delicioso",
				["link"] = "|cffffffff|Hitem:33924::::::::70:::::::::|h[Pastel de chocolate delicioso]|h|r",
			},
			[12612] = {
				["name"] = "Yelmo de placas rúnicas",
				["link"] = "|cff1eff00|Hitem:12612::::::::70:::::::::|h[Yelmo de placas rúnicas]|h|r",
			},
			[12644] = {
				["name"] = "Piedra de pulir densa",
				["link"] = "|cffffffff|Hitem:12644::::::::70:::::::::|h[Piedra de pulir densa]|h|r",
			},
			[38403] = {
				["name"] = "Guantes árticos",
				["link"] = "|cff1eff00|Hitem:38403::::::::70:::::::::|h[Guantes árticos]|h|r",
			},
			[17222] = {
				["name"] = "Salchicha de araña",
				["link"] = "|cffffffff|Hitem:17222::::::::70:::::::::|h[Salchicha de araña]|h|r",
			},
			[42754] = {
				["name"] = "Glifo de Elemental de agua",
				["link"] = "|cffffffff|Hitem:42754::::::::70:::::::::|h[Glifo de Elemental de agua]|h|r",
			},
			[15070] = {
				["name"] = "Guantes de sable de hielo",
				["link"] = "|cff1eff00|Hitem:15070::::::::70:::::::::|h[Guantes de sable de hielo]|h|r",
			},
			[35182] = {
				["name"] = "Gafas de la luna de hiperamplificación",
				["link"] = "|cffa335ee|Hitem:35182::::::::70:::::::::|h[Gafas de la luna de hiperamplificación]|h|r",
			},
			[25668] = {
				["name"] = "Botas draénicas gruesas",
				["link"] = "|cff1eff00|Hitem:25668::::::::70:::::::::|h[Botas draénicas gruesas]|h|r",
			},
			[43266] = {
				["name"] = "Cinturón encapotado",
				["link"] = "|cff0070dd|Hitem:43266::::::::70:::::::::|h[Cinturón encapotado]|h|r",
			},
			[43394] = {
				["name"] = "Glifo de almas",
				["link"] = "|cffffffff|Hitem:43394::::::::70:::::::::|h[Glifo de almas]|h|r",
			},
			[21765] = {
				["name"] = "Anillo de veraplata de sanación",
				["link"] = "|cff1eff00|Hitem:21765::::::::70:::::::::|h[Anillo de veraplata de sanación]|h|r",
			},
			[42397] = {
				["name"] = "Glifo de Disipar magia",
				["link"] = "|cffffffff|Hitem:42397::::::::70:::::::::|h[Glifo de Disipar magia]|h|r",
			},
			[39683] = {
				["name"] = "Tubo de acero gélido reforzado",
				["link"] = "|cffffffff|Hitem:39683::::::::70:::::::::|h[Tubo de acero gélido reforzado]|h|r",
			},
			[42341] = {
				["name"] = "Figurilla: liebre de rubí",
				["link"] = "|cff0070dd|Hitem:42341::::::::70:::::::::|h[Figurilla: liebre de rubí]|h|r",
			},
			[39939] = {
				["name"] = "Cristal de sombras del defensor",
				["link"] = "|cff1eff00|Hitem:39939::::::::70:::::::::|h[Cristal de sombras del defensor]|h|r",
			},
			[40067] = {
				["name"] = "Poción de maná helada",
				["link"] = "|cffffffff|Hitem:40067::::::::70:::::::::|h[Poción de maná helada]|h|r",
			},
			[40195] = {
				["name"] = "Aceite de pigmeo",
				["link"] = "|cffffffff|Hitem:40195::::::::70:::::::::|h[Aceite de pigmeo]|h|r",
			},
			[9061] = {
				["name"] = "Combustible de cohete goblin",
				["link"] = "|cffffffff|Hitem:9061::::::::70:::::::::|h[Combustible de cohete goblin]|h|r",
			},
			[44443] = {
				["name"] = "Leotardos nerubianos oscuros",
				["link"] = "|cff0070dd|Hitem:44443::::::::70:::::::::|h[Leotardos nerubianos oscuros]|h|r",
			},
			[10047] = {
				["name"] = "Falda sencilla",
				["link"] = "|cff1eff00|Hitem:10047::::::::70:::::::::|h[Falda sencilla]|h|r",
			},
			[25438] = {
				["name"] = "Colgante de malaquita",
				["link"] = "|cff1eff00|Hitem:25438::::::::70:::::::::|h[Colgante de malaquita]|h|r",
			},
			[44930] = {
				["name"] = "Botas de desgarrador del viento",
				["link"] = "|cffa335ee|Hitem:44930::::::::70:::::::::|h[Botas de desgarrador del viento]|h|r",
			},
			[45800] = {
				["name"] = "Glifo de Frío hambriento",
				["link"] = "|cffffffff|Hitem:45800::::::::70:::::::::|h[Glifo de Frío hambriento]|h|r",
			},
			[19165] = {
				["name"] = "Leotardos Bengala del Núcleo",
				["link"] = "|cffa335ee|Hitem:19165::::::::70:::::::::|h[Leotardos Bengala del Núcleo]|h|r",
			},
			[22661] = {
				["name"] = "Guerrera polar",
				["link"] = "|cffa335ee|Hitem:22661::::::::70:::::::::|h[Guerrera polar]|h|r",
			},
			[41347] = {
				["name"] = "Quijotes de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41347::::::::70:::::::::|h[Quijotes de saronita salvaje]|h|r",
			},
			[13444] = {
				["name"] = "Poción de maná sublime",
				["link"] = "|cffffffff|Hitem:13444::::::::70:::::::::|h[Poción de maná sublime]|h|r",
			},
			[41603] = {
				["name"] = "Hilo de hechizo azur",
				["link"] = "|cff0070dd|Hitem:41603::::::::70:::::::::|h[Hilo de hechizo azur]|h|r",
			},
			[7071] = {
				["name"] = "Hebilla de hierro",
				["link"] = "|cffffffff|Hitem:7071::::::::70:::::::::|h[Hebilla de hierro]|h|r",
			},
			[3386] = {
				["name"] = "Poción de curación",
				["link"] = "|cffffffff|Hitem:3386::::::::70:::::::::|h[Poción de curación]|h|r",
			},
			[6787] = {
				["name"] = "Vestido de lana blanco",
				["link"] = "|cffffffff|Hitem:6787::::::::70:::::::::|h[Vestido de lana blanco]|h|r",
			},
			[23109] = {
				["name"] = "Draenita de Sombras real",
				["link"] = "|cff1eff00|Hitem:23109::::::::70:::::::::|h[Draenita de Sombras real]|h|r",
			},
			[14152] = {
				["name"] = "Toga del archimago",
				["link"] = "|cffa335ee|Hitem:14152::::::::70:::::::::|h[Toga del archimago]|h|r",
			},
			[32397] = {
				["name"] = "Guardarrenes de almas encadenadas",
				["link"] = "|cffa335ee|Hitem:32397::::::::70:::::::::|h[Guardarrenes de almas encadenadas]|h|r",
			},
			[38404] = {
				["name"] = "Botas árticas",
				["link"] = "|cff1eff00|Hitem:38404::::::::70:::::::::|h[Botas árticas]|h|r",
			},
			[13453] = {
				["name"] = "Elixir de fuerza bruta",
				["link"] = "|cffffffff|Hitem:13453::::::::70:::::::::|h[Elixir de fuerza bruta]|h|r",
			},
			[42956] = {
				["name"] = "Glifo de Puñalada",
				["link"] = "|cffffffff|Hitem:42956::::::::70:::::::::|h[Glifo de Puñalada]|h|r",
			},
			[23493] = {
				["name"] = "Almófar de anillas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23493::::::::70:::::::::|h[Almófar de anillas de hierro vil]|h|r",
			},
			[8213] = {
				["name"] = "Botas de cuero salvaje",
				["link"] = "|cff1eff00|Hitem:8213::::::::70:::::::::|h[Botas de cuero salvaje]|h|r",
			},
			[13860] = {
				["name"] = "Capa de paño rúnico",
				["link"] = "|cff1eff00|Hitem:13860::::::::70:::::::::|h[Capa de paño rúnico]|h|r",
			},
			[3474] = {
				["name"] = "Guanteletes de cobre con gemas",
				["link"] = "|cff1eff00|Hitem:3474::::::::70:::::::::|h[Guanteletes de cobre con gemas]|h|r",
			},
			[3482] = {
				["name"] = "Botas de bronce bañadas en plata",
				["link"] = "|cff1eff00|Hitem:3482::::::::70:::::::::|h[Botas de bronce bañadas en plata]|h|r",
			},
			[3490] = {
				["name"] = "Puñal de bronce mortal",
				["link"] = "|cff1eff00|Hitem:3490::::::::70:::::::::|h[Puñal de bronce mortal]|h|r",
			},
			[32067] = {
				["name"] = "Elixir de sabiduría draénica",
				["link"] = "|cffffffff|Hitem:32067::::::::70:::::::::|h[Elixir de sabiduría draénica]|h|r",
			},
			[5480] = {
				["name"] = "Venado magro",
				["link"] = "|cffffffff|Hitem:5480::::::::70:::::::::|h[Venado magro]|h|r",
			},
			[28100] = {
				["name"] = "Poción de sanación volátil",
				["link"] = "|cffffffff|Hitem:28100::::::::70:::::::::|h[Poción de sanación volátil]|h|r",
			},
			[39940] = {
				["name"] = "Cristal de sombras de guardián",
				["link"] = "|cff1eff00|Hitem:39940::::::::70:::::::::|h[Cristal de sombras de guardián]|h|r",
			},
			[10021] = {
				["name"] = "Jubón de tejido onírico",
				["link"] = "|cff0070dd|Hitem:10021::::::::70:::::::::|h[Jubón de tejido onírico]|h|r",
			},
			[10053] = {
				["name"] = "Vestido negro sencillo",
				["link"] = "|cffffffff|Hitem:10053::::::::70:::::::::|h[Vestido negro sencillo]|h|r",
			},
			[24261] = {
				["name"] = "Pantalones con remiendos blancos",
				["link"] = "|cffa335ee|Hitem:24261::::::::70:::::::::|h[Pantalones con remiendos blancos]|h|r",
			},
			[28420] = {
				["name"] = "Contrapeso vil",
				["link"] = "|cffffffff|Hitem:28420::::::::70:::::::::|h[Contrapeso vil]|h|r",
			},
			[32579] = {
				["name"] = "Sobrehombros Tierra Viva",
				["link"] = "|cffa335ee|Hitem:32579::::::::70:::::::::|h[Sobrehombros Tierra Viva]|h|r",
			},
			[41521] = {
				["name"] = "Capucha tejida con Escarcha",
				["link"] = "|cff1eff00|Hitem:41521::::::::70:::::::::|h[Capucha tejida con Escarcha]|h|r",
			},
			[44931] = {
				["name"] = "Leotardos de desgarrador del viento",
				["link"] = "|cffa335ee|Hitem:44931::::::::70:::::::::|h[Leotardos de desgarrador del viento]|h|r",
			},
			[32774] = {
				["name"] = "La perla negra",
				["link"] = "|cff0070dd|Hitem:32774::::::::70:::::::::|h[La perla negra]|h|r",
			},
			[20550] = {
				["name"] = "Coraza runaoscura",
				["link"] = "|cff0070dd|Hitem:20550::::::::70:::::::::|h[Coraza runaoscura]|h|r",
			},
			[10309] = {
				["name"] = "Pergamino de agilidad IV",
				["link"] = "|cffffffff|Hitem:10309::::::::70:::::::::|h[Pergamino de agilidad IV]|h|r",
			},
			[41348] = {
				["name"] = "Botos de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41348::::::::70:::::::::|h[Botos de saronita salvaje]|h|r",
			},
			[41239] = {
				["name"] = "Hoja rauda de cobalto robusta",
				["link"] = "|cff1eff00|Hitem:41239::::::::70:::::::::|h[Hoja rauda de cobalto robusta]|h|r",
			},
			[3664] = {
				["name"] = "Potaje de crocolisco",
				["link"] = "|cffffffff|Hitem:3664::::::::70:::::::::|h[Potaje de crocolisco]|h|r",
			},
			[23498] = {
				["name"] = "Martillo de hierro vil",
				["link"] = "|cff1eff00|Hitem:23498::::::::70:::::::::|h[Martillo de hierro vil]|h|r",
			},
			[7283] = {
				["name"] = "Capa de cría negra",
				["link"] = "|cff1eff00|Hitem:7283::::::::70:::::::::|h[Capa de cría negra]|h|r",
			},
			[10501] = {
				["name"] = "Ultragafas ojo de gato",
				["link"] = "|cff1eff00|Hitem:10501::::::::70:::::::::|h[Ultragafas ojo de gato]|h|r",
			},
			[15869] = {
				["name"] = "Llave esqueleto de plata",
				["link"] = "|cff1eff00|Hitem:15869::::::::70:::::::::|h[Llave esqueleto de plata]|h|r",
			},
			[3666] = {
				["name"] = "Pastel de araña pegajosa",
				["link"] = "|cffffffff|Hitem:3666::::::::70:::::::::|h[Pastel de araña pegajosa]|h|r",
			},
			[38277] = {
				["name"] = "Chaqueta de haliscan",
				["link"] = "|cffffffff|Hitem:38277::::::::70:::::::::|h[Chaqueta de haliscan]|h|r",
			},
			[38405] = {
				["name"] = "Cinturón ártico",
				["link"] = "|cff1eff00|Hitem:38405::::::::70:::::::::|h[Cinturón ártico]|h|r",
			},
			[29508] = {
				["name"] = "Yelmo de dragontina viviente",
				["link"] = "|cffa335ee|Hitem:29508::::::::70:::::::::|h[Yelmo de dragontina viviente]|h|r",
			},
			[24117] = {
				["name"] = "Abrazo del alba",
				["link"] = "|cff0070dd|Hitem:24117::::::::70:::::::::|h[Abrazo del alba]|h|r",
			},
			[10725] = {
				["name"] = "Gallo de batalla gnómico",
				["link"] = "|cffffffff|Hitem:10725::::::::70:::::::::|h[Gallo de batalla gnómico]|h|r",
			},
			[37098] = {
				["name"] = "Pergamino de espíritu VIII",
				["link"] = "|cffffffff|Hitem:37098::::::::70:::::::::|h[Pergamino de espíritu VIII]|h|r",
			},
			[25669] = {
				["name"] = "Guantes draénicos gruesos",
				["link"] = "|cff1eff00|Hitem:25669::::::::70:::::::::|h[Guantes draénicos gruesos]|h|r",
			},
			[43268] = {
				["name"] = "Sopa de almejas de Dalaran",
				["link"] = "|cffffffff|Hitem:43268::::::::70:::::::::|h[Sopa de almejas de Dalaran]|h|r",
			},
			[29530] = {
				["name"] = "Tambores de velocidad",
				["link"] = "|cff1eff00|Hitem:29530::::::::70:::::::::|h[Tambores de velocidad]|h|r",
			},
			[21766] = {
				["name"] = "Collar de ópalo de impacto",
				["link"] = "|cff0070dd|Hitem:21766::::::::70:::::::::|h[Collar de ópalo de impacto]|h|r",
			},
			[43566] = {
				["name"] = "Capa de asediador de hielo",
				["link"] = "|cffa335ee|Hitem:43566::::::::70:::::::::|h[Capa de asediador de hielo]|h|r",
			},
			[33462] = {
				["name"] = "Pergamino de fuerza VI",
				["link"] = "|cffffffff|Hitem:33462::::::::70:::::::::|h[Pergamino de fuerza VI]|h|r",
			},
			[15076] = {
				["name"] = "Jubón de escórpido pesado",
				["link"] = "|cff1eff00|Hitem:15076::::::::70:::::::::|h[Jubón de escórpido pesado]|h|r",
			},
			[34753] = {
				["name"] = "Gran festín",
				["link"] = "|cffffffff|Hitem:34753::::::::70:::::::::|h[Gran festín]|h|r",
			},
			[9224] = {
				["name"] = "Elixir de matanza de demonios",
				["link"] = "|cffffffff|Hitem:9224::::::::70:::::::::|h[Elixir de matanza de demonios]|h|r",
			},
			[43974] = {
				["name"] = "Brazales de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43974::::::::70:::::::::|h[Brazales de escarcha salvaje]|h|r",
			},
			[21854] = {
				["name"] = "Toga de tejido abisal",
				["link"] = "|cff1eff00|Hitem:21854::::::::70:::::::::|h[Toga de tejido abisal]|h|r",
			},
			[40106] = {
				["name"] = "Esmeralda del bosque destrozada",
				["link"] = "|cff0070dd|Hitem:40106::::::::70:::::::::|h[Esmeralda del bosque destrozada]|h|r",
			},
			[20830] = {
				["name"] = "Amuleto de la Luna",
				["link"] = "|cff1eff00|Hitem:20830::::::::70:::::::::|h[Amuleto de la Luna]|h|r",
			},
			[3826] = {
				["name"] = "Elixir de sangre de trol sublime",
				["link"] = "|cffffffff|Hitem:3826::::::::70:::::::::|h[Elixir de sangre de trol sublime]|h|r",
			},
			[39955] = {
				["name"] = "Citrino enorme diestro",
				["link"] = "|cff1eff00|Hitem:39955::::::::70:::::::::|h[Citrino enorme diestro]|h|r",
			},
			[3842] = {
				["name"] = "Leotardos de hierro verdes",
				["link"] = "|cff1eff00|Hitem:3842::::::::70:::::::::|h[Leotardos de hierro verdes]|h|r",
			},
			[3850] = {
				["name"] = "Hoja serpentina de jade",
				["link"] = "|cff1eff00|Hitem:3850::::::::70:::::::::|h[Hoja serpentina de jade]|h|r",
			},
			[22662] = {
				["name"] = "Guantes polares",
				["link"] = "|cffa335ee|Hitem:22662::::::::70:::::::::|h[Guantes polares]|h|r",
			},
			[18631] = {
				["name"] = "Transformador de veraplata",
				["link"] = "|cffffffff|Hitem:18631::::::::70:::::::::|h[Transformador de veraplata]|h|r",
			},
			[19157] = {
				["name"] = "Guanteletes cromáticos",
				["link"] = "|cffa335ee|Hitem:19157::::::::70:::::::::|h[Guanteletes cromáticos]|h|r",
			},
			[22854] = {
				["name"] = "Frasco de asalto incansable",
				["link"] = "|cffffffff|Hitem:22854::::::::70:::::::::|h[Frasco de asalto incansable]|h|r",
			},
			[23503] = {
				["name"] = "Cuchilla de adamantita",
				["link"] = "|cff1eff00|Hitem:23503::::::::70:::::::::|h[Cuchilla de adamantita]|h|r",
			},
			[45623] = {
				["name"] = "Glifo de Piel de corteza",
				["link"] = "|cffffffff|Hitem:45623::::::::70:::::::::|h[Glifo de Piel de corteza]|h|r",
			},
			[9172] = {
				["name"] = "Poción de invisibilidad",
				["link"] = "|cffffffff|Hitem:9172::::::::70:::::::::|h[Poción de invisibilidad]|h|r",
			},
			[23110] = {
				["name"] = "Draenita de sombras cambiante",
				["link"] = "|cff1eff00|Hitem:23110::::::::70:::::::::|h[Draenita de sombras cambiante]|h|r",
			},
			[31364] = {
				["name"] = "Coraza de guardia salvaje",
				["link"] = "|cffa335ee|Hitem:31364::::::::70:::::::::|h[Coraza de guardia salvaje]|h|r",
			},
			[38278] = {
				["name"] = "Pantalones de jaliscan",
				["link"] = "|cffffffff|Hitem:38278::::::::70:::::::::|h[Pantalones de jaliscan]|h|r",
			},
			[38406] = {
				["name"] = "Cinturón de contrahielo",
				["link"] = "|cff1eff00|Hitem:38406::::::::70:::::::::|h[Cinturón de contrahielo]|h|r",
			},
			[42901] = {
				["name"] = "Glifo de Aspecto de la víbora",
				["link"] = "|cffffffff|Hitem:42901::::::::70:::::::::|h[Glifo de Aspecto de la víbora]|h|r",
			},
			[35761] = {
				["name"] = "Ojo de león rápido",
				["link"] = "|cffa335ee|Hitem:35761::::::::70:::::::::|h[Ojo de león rápido]|h|r",
			},
			[23494] = {
				["name"] = "Brazales de anillas de hierro vil",
				["link"] = "|cff1eff00|Hitem:23494::::::::70:::::::::|h[Brazales de anillas de hierro vil]|h|r",
			},
			[7939] = {
				["name"] = "Coraza de veraplata",
				["link"] = "|cff0070dd|Hitem:7939::::::::70:::::::::|h[Coraza de veraplata]|h|r",
			},
			[7955] = {
				["name"] = "Mandoble de cobre",
				["link"] = "|cffffffff|Hitem:7955::::::::70:::::::::|h[Mandoble de cobre]|h|r",
			},
			[23563] = {
				["name"] = "Camisa de anillas abisales",
				["link"] = "|cffa335ee|Hitem:23563::::::::70:::::::::|h[Camisa de anillas abisales]|h|r",
			},
			[34769] = {
				["name"] = "Filete de manta imperial",
				["link"] = "|cffffffff|Hitem:34769::::::::70:::::::::|h[Filete de manta imperial]|h|r",
			},
			[16004] = {
				["name"] = "Rifle Hierro Negro",
				["link"] = "|cff0070dd|Hitem:16004::::::::70:::::::::|h[Rifle Hierro Negro]|h|r",
			},
			[32068] = {
				["name"] = "Elixir de piel de hierro",
				["link"] = "|cffffffff|Hitem:32068::::::::70:::::::::|h[Elixir de piel de hierro]|h|r",
			},
			[24030] = {
				["name"] = "Rubí vivo rúnico",
				["link"] = "|cff0070dd|Hitem:24030::::::::70:::::::::|h[Rubí vivo rúnico]|h|r",
			},
			[28101] = {
				["name"] = "Poción de maná inestable",
				["link"] = "|cffffffff|Hitem:28101::::::::70:::::::::|h[Poción de maná inestable]|h|r",
			},
			[39942] = {
				["name"] = "Cristal de Sombras de tenuidad",
				["link"] = "|cff1eff00|Hitem:39942::::::::70:::::::::|h[Cristal de Sombras de tenuidad]|h|r",
			},
			[20039] = {
				["name"] = "Botas Hierro Negro",
				["link"] = "|cffa335ee|Hitem:20039::::::::70:::::::::|h[Botas Hierro Negro]|h|r",
			},
			[43864] = {
				["name"] = "Brazales de saronita luminosos",
				["link"] = "|cff0070dd|Hitem:43864::::::::70:::::::::|h[Brazales de saronita luminosos]|h|r",
			},
			[24262] = {
				["name"] = "Pantalones de golpe de hechizo",
				["link"] = "|cffa335ee|Hitem:24262::::::::70:::::::::|h[Pantalones de golpe de hechizo]|h|r",
			},
			[28421] = {
				["name"] = "Contrapeso de adamantita",
				["link"] = "|cff1eff00|Hitem:28421::::::::70:::::::::|h[Contrapeso de adamantita]|h|r",
			},
			[28485] = {
				["name"] = "Baluarte de los antiguos reyes",
				["link"] = "|cffa335ee|Hitem:28485::::::::70:::::::::|h[Baluarte de los antiguos reyes]|h|r",
			},
			[32580] = {
				["name"] = "Brazales Golpepresto",
				["link"] = "|cffa335ee|Hitem:32580::::::::70:::::::::|h[Brazales Golpepresto]|h|r",
			},
			[6038] = {
				["name"] = "Almeja gigante a la brasa",
				["link"] = "|cffffffff|Hitem:6038::::::::70:::::::::|h[Almeja gigante a la brasa]|h|r",
			},
			[8198] = {
				["name"] = "Brazales de escamas de tortuga",
				["link"] = "|cff1eff00|Hitem:8198::::::::70:::::::::|h[Brazales de escamas de tortuga]|h|r",
			},
			[20551] = {
				["name"] = "Yelmo runaoscura",
				["link"] = "|cff0070dd|Hitem:20551::::::::70:::::::::|h[Yelmo runaoscura]|h|r",
			},
			[45797] = {
				["name"] = "Glifo de Muro de escudo",
				["link"] = "|cffffffff|Hitem:45797::::::::70:::::::::|h[Glifo de Muro de escudo]|h|r",
			},
			[41350] = {
				["name"] = "Escudo craneal de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41350::::::::70:::::::::|h[Escudo craneal de saronita salvaje]|h|r",
			},
			[30034] = {
				["name"] = "Cinturón del guardián",
				["link"] = "|cffa335ee|Hitem:30034::::::::70:::::::::|h[Cinturón del guardián]|h|r",
			},
			[10036] = {
				["name"] = "Chaqueta de esmoquin",
				["link"] = "|cffffffff|Hitem:10036::::::::70:::::::::|h[Chaqueta de esmoquin]|h|r",
			},
			[34374] = {
				["name"] = "Guantes del Fénix de flechero",
				["link"] = "|cffa335ee|Hitem:34374::::::::70:::::::::|h[Guantes del Fénix de flechero]|h|r",
			},
			[45772] = {
				["name"] = "Glifo de Mareas Vivas",
				["link"] = "|cffffffff|Hitem:45772::::::::70:::::::::|h[Glifo de Mareas Vivas]|h|r",
			},
			[37663] = {
				["name"] = "Barra de acero de titanes",
				["link"] = "|cff1eff00|Hitem:37663::::::::70:::::::::|h[Barra de acero de titanes]|h|r",
			},
			[4244] = {
				["name"] = "Jubón de cuero de montañero",
				["link"] = "|cff1eff00|Hitem:4244::::::::70:::::::::|h[Jubón de cuero de montañero]|h|r",
			},
			[12613] = {
				["name"] = "Coraza rúnica",
				["link"] = "|cff1eff00|Hitem:12613::::::::70:::::::::|h[Coraza rúnica]|h|r",
			},
			[12645] = {
				["name"] = "Punta de escudo de torio",
				["link"] = "|cff1eff00|Hitem:12645::::::::70:::::::::|h[Punta de escudo de torio]|h|r",
			},
			[38407] = {
				["name"] = "Botas de contrahielo",
				["link"] = "|cff1eff00|Hitem:38407::::::::70:::::::::|h[Botas de contrahielo]|h|r",
			},
			[29509] = {
				["name"] = "Guantes de golpe de viento",
				["link"] = "|cffa335ee|Hitem:29509::::::::70:::::::::|h[Guantes de golpe de viento]|h|r",
			},
			[4324] = {
				["name"] = "Jubón de seda azur",
				["link"] = "|cff1eff00|Hitem:4324::::::::70:::::::::|h[Jubón de seda azur]|h|r",
			},
			[12773] = {
				["name"] = "Hacha de mano de torio ornamentada",
				["link"] = "|cff1eff00|Hitem:12773::::::::70:::::::::|h[Hacha de mano de torio ornamentada]|h|r",
			},
			[15084] = {
				["name"] = "Brazales de cuero maligno",
				["link"] = "|cff1eff00|Hitem:15084::::::::70:::::::::|h[Brazales de cuero maligno]|h|r",
			},
			[25670] = {
				["name"] = "Pantalones draénicos gruesos",
				["link"] = "|cff1eff00|Hitem:25670::::::::70:::::::::|h[Pantalones draénicos gruesos]|h|r",
			},
			[4388] = {
				["name"] = "Rayo descombobulador",
				["link"] = "|cffffffff|Hitem:4388::::::::70:::::::::|h[Rayo descombobulador]|h|r",
			},
			[4404] = {
				["name"] = "Contacto de plata",
				["link"] = "|cffffffff|Hitem:4404::::::::70:::::::::|h[Contacto de plata]|h|r",
			},
			[21767] = {
				["name"] = "Anillo de ópalo sencillo",
				["link"] = "|cff1eff00|Hitem:21767::::::::70:::::::::|h[Anillo de ópalo sencillo]|h|r",
			},
			[43654] = {
				["name"] = "Escrito del alba",
				["link"] = "|cff0070dd|Hitem:43654::::::::70:::::::::|h[Escrito del alba]|h|r",
			},
			[29532] = {
				["name"] = "Tambores de pánico",
				["link"] = "|cff1eff00|Hitem:29532::::::::70:::::::::|h[Tambores de pánico]|h|r",
			},
			[5783] = {
				["name"] = "Brazales de escamas de múrloc",
				["link"] = "|cff1eff00|Hitem:5783::::::::70:::::::::|h[Brazales de escamas de múrloc]|h|r",
			},
			[13934] = {
				["name"] = "Filete de vigorpez",
				["link"] = "|cffffffff|Hitem:13934::::::::70:::::::::|h[Filete de vigorpez]|h|r",
			},
			[24116] = {
				["name"] = "Ojo de la noche",
				["link"] = "|cff0070dd|Hitem:24116::::::::70:::::::::|h[Ojo de la noche]|h|r",
			},
			[9030] = {
				["name"] = "Poción restauradora",
				["link"] = "|cffffffff|Hitem:9030::::::::70:::::::::|h[Poción restauradora]|h|r",
			},
			[7391] = {
				["name"] = "Botas prestas",
				["link"] = "|cff1eff00|Hitem:7391::::::::70:::::::::|h[Botas prestas]|h|r",
			},
			[13455] = {
				["name"] = "Poción de escudo de piedra superior",
				["link"] = "|cffffffff|Hitem:13455::::::::70:::::::::|h[Poción de escudo de piedra superior]|h|r",
			},
			[40081] = {
				["name"] = "Poción de pesadillas",
				["link"] = "|cffffffff|Hitem:40081::::::::70:::::::::|h[Poción de pesadillas]|h|r",
			},
			[7931] = {
				["name"] = "Almófar de mitril",
				["link"] = "|cff1eff00|Hitem:7931::::::::70:::::::::|h[Almófar de mitril]|h|r",
			},
			[4596] = {
				["name"] = "Poción de sanación descolorida",
				["link"] = "|cffffffff|Hitem:4596::::::::70:::::::::|h[Poción de sanación descolorida]|h|r",
			},
			[34832] = {
				["name"] = "Cerveza del capitán Rumsey",
				["link"] = "|cffffffff|Hitem:34832::::::::70:::::::::|h[Cerveza del capitán Rumsey]|h|r",
			},
			[41095] = {
				["name"] = "Glifo de Martillo de Justicia",
				["link"] = "|cffffffff|Hitem:41095::::::::70:::::::::|h[Glifo de Martillo de Justicia]|h|r",
			},
			[22663] = {
				["name"] = "Brazales polares",
				["link"] = "|cffa335ee|Hitem:22663::::::::70:::::::::|h[Brazales polares]|h|r",
			},
			[9318] = {
				["name"] = "Fuegos artificiales rojos",
				["link"] = "|cffffffff|Hitem:9318::::::::70:::::::::|h[Fuegos artificiales rojos]|h|r",
			},
			[13445] = {
				["name"] = "Elixir de defensa excelente",
				["link"] = "|cffffffff|Hitem:13445::::::::70:::::::::|h[Elixir de defensa excelente]|h|r",
			},
			[41607] = {
				["name"] = "Capa de la Luna",
				["link"] = "|cff0070dd|Hitem:41607::::::::70:::::::::|h[Capa de la Luna]|h|r",
			},
			[5782] = {
				["name"] = "Armadura múrloc gruesa",
				["link"] = "|cff1eff00|Hitem:5782::::::::70:::::::::|h[Armadura múrloc gruesa]|h|r",
			},
			[6214] = {
				["name"] = "Gran maza de cobre pesada",
				["link"] = "|cff1eff00|Hitem:6214::::::::70:::::::::|h[Gran maza de cobre pesada]|h|r",
			},
			[43547] = {
				["name"] = "Glifo de Asolar",
				["link"] = "|cffffffff|Hitem:43547::::::::70:::::::::|h[Glifo de Asolar]|h|r",
			},
			[23111] = {
				["name"] = "Draenita de sombras soberana",
				["link"] = "|cff1eff00|Hitem:23111::::::::70:::::::::|h[Draenita de sombras soberana]|h|r",
			},
			[32217] = {
				["name"] = "Piropiedra con inscripciones",
				["link"] = "|cffa335ee|Hitem:32217::::::::70:::::::::|h[Piropiedra con inscripciones]|h|r",
			},
			[38372] = {
				["name"] = "Armadura nerubiana para pierna",
				["link"] = "|cff0070dd|Hitem:38372::::::::70:::::::::|h[Armadura nerubiana para pierna]|h|r",
			},
			[38408] = {
				["name"] = "Coselete de contrahielo",
				["link"] = "|cff1eff00|Hitem:38408::::::::70:::::::::|h[Coselete de contrahielo]|h|r",
			},
			[2847] = {
				["name"] = "Espada corta de cobre",
				["link"] = "|cffffffff|Hitem:2847::::::::70:::::::::|h[Espada corta de cobre]|h|r",
			},
			[10041] = {
				["name"] = "Diadema de tejido onírico",
				["link"] = "|cff0070dd|Hitem:10041::::::::70:::::::::|h[Diadema de tejido onírico]|h|r",
			},
			[4852] = {
				["name"] = "Bomba cegadora",
				["link"] = "|cffffffff|Hitem:4852::::::::70:::::::::|h[Bomba cegadora]|h|r",
			},
			[23559] = {
				["name"] = "Runa de amparo inferior",
				["link"] = "|cffffffff|Hitem:23559::::::::70:::::::::|h[Runa de amparo inferior]|h|r",
			},
			[43342] = {
				["name"] = "Glifo de lo desvaído",
				["link"] = "|cffffffff|Hitem:43342::::::::70:::::::::|h[Glifo de lo desvaído]|h|r",
			},
			[43271] = {
				["name"] = "Leotardos encapotados",
				["link"] = "|cff0070dd|Hitem:43271::::::::70:::::::::|h[Leotardos encapotados]|h|r",
			},
			[34361] = {
				["name"] = "Sortija de korio duro",
				["link"] = "|cffa335ee|Hitem:34361::::::::70:::::::::|h[Sortija de korio duro]|h|r",
			},
			[38591] = {
				["name"] = "Leotardos árticos oscuros",
				["link"] = "|cff0070dd|Hitem:38591::::::::70:::::::::|h[Leotardos árticos oscuros]|h|r",
			},
			[43655] = {
				["name"] = "Libro de supervivencia",
				["link"] = "|cff0070dd|Hitem:43655::::::::70:::::::::|h[Libro de supervivencia]|h|r",
			},
			[39688] = {
				["name"] = "Bocarda de marca \"S\"",
				["link"] = "|cff0070dd|Hitem:39688::::::::70:::::::::|h[Bocarda de marca \"S\"]|h|r",
			},
			[28102] = {
				["name"] = "Elixir de acometida",
				["link"] = "|cffffffff|Hitem:28102::::::::70:::::::::|h[Elixir de acometida]|h|r",
			},
			[9206] = {
				["name"] = "Elixir de gigantes",
				["link"] = "|cffffffff|Hitem:9206::::::::70:::::::::|h[Elixir de gigantes]|h|r",
			},
			[40072] = {
				["name"] = "Elixir de espíritu",
				["link"] = "|cffffffff|Hitem:40072::::::::70:::::::::|h[Elixir de espíritu]|h|r",
			},
			[32389] = {
				["name"] = "Leotardos de guarda de almas",
				["link"] = "|cffa335ee|Hitem:32389::::::::70:::::::::|h[Leotardos de guarda de almas]|h|r",
			},
			[24263] = {
				["name"] = "Pantalones de conjuro de batalla",
				["link"] = "|cffa335ee|Hitem:24263::::::::70:::::::::|h[Pantalones de conjuro de batalla]|h|r",
			},
			[30042] = {
				["name"] = "Cinturón de poder natural",
				["link"] = "|cffa335ee|Hitem:30042::::::::70:::::::::|h[Cinturón de poder natural]|h|r",
			},
			[32581] = {
				["name"] = "Sobrehombros Golpepresto",
				["link"] = "|cffa335ee|Hitem:32581::::::::70:::::::::|h[Sobrehombros Golpepresto]|h|r",
			},
			[15086] = {
				["name"] = "Cinta de cuero maligno",
				["link"] = "|cff1eff00|Hitem:15086::::::::70:::::::::|h[Cinta de cuero maligno]|h|r",
			},
			[23522] = {
				["name"] = "Coraza de acerira",
				["link"] = "|cff0070dd|Hitem:23522::::::::70:::::::::|h[Coraza de acerira]|h|r",
			},
			[45602] = {
				["name"] = "Glifo de Crecimiento salvaje",
				["link"] = "|cffffffff|Hitem:45602::::::::70:::::::::|h[Glifo de Crecimiento salvaje]|h|r",
			},
			[41096] = {
				["name"] = "Glifo de Armonización espiritual",
				["link"] = "|cffffffff|Hitem:41096::::::::70:::::::::|h[Glifo de Armonización espiritual]|h|r",
			},
			[10310] = {
				["name"] = "Pergamino de fuerza IV",
				["link"] = "|cffffffff|Hitem:10310::::::::70:::::::::|h[Pergamino de fuerza IV]|h|r",
			},
			[41352] = {
				["name"] = "Guardarrenes de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41352::::::::70:::::::::|h[Guardarrenes de saronita salvaje]|h|r",
			},
			[118] = {
				["name"] = "Poción de sanación menor",
				["link"] = "|cffffffff|Hitem:118::::::::70:::::::::|h[Poción de sanación menor]|h|r",
			},
			[41608] = {
				["name"] = "Capa de espíritus congelados",
				["link"] = "|cff0070dd|Hitem:41608::::::::70:::::::::|h[Capa de espíritus congelados]|h|r",
			},
			[7068] = {
				["name"] = "Fuego elemental",
				["link"] = "|cffffffff|Hitem:7068::::::::70:::::::::|h[Fuego elemental]|h|r",
			},
			[41105] = {
				["name"] = "Glifo de Destello de Luz",
				["link"] = "|cffffffff|Hitem:41105::::::::70:::::::::|h[Glifo de Destello de Luz]|h|r",
			},
			[10502] = {
				["name"] = "Gafas de poder con hechizos Xtremo",
				["link"] = "|cff1eff00|Hitem:10502::::::::70:::::::::|h[Gafas de poder con hechizos Xtremo]|h|r",
			},
			[5957] = {
				["name"] = "Jubón de cuero cosido a mano",
				["link"] = "|cffffffff|Hitem:5957::::::::70:::::::::|h[Jubón de cuero cosido a mano]|h|r",
			},
			[4425] = {
				["name"] = "Pergamino de agilidad III",
				["link"] = "|cffffffff|Hitem:4425::::::::70:::::::::|h[Pergamino de agilidad III]|h|r",
			},
			[9264] = {
				["name"] = "Elixir de poder de las Sombras",
				["link"] = "|cffffffff|Hitem:9264::::::::70:::::::::|h[Elixir de poder de las Sombras]|h|r",
			},
			[38409] = {
				["name"] = "Guantes de contrahielo",
				["link"] = "|cff1eff00|Hitem:38409::::::::70:::::::::|h[Guantes de contrahielo]|h|r",
			},
			[29510] = {
				["name"] = "Yelmo de draco abisal",
				["link"] = "|cffa335ee|Hitem:29510::::::::70:::::::::|h[Yelmo de draco abisal]|h|r",
			},
			[9366] = {
				["name"] = "Guanteletes de escamas doradas",
				["link"] = "|cff1eff00|Hitem:9366::::::::70:::::::::|h[Guanteletes de escamas doradas]|h|r",
			},
			[10726] = {
				["name"] = "Gorro de control mental gnómico",
				["link"] = "|cff1eff00|Hitem:10726::::::::70:::::::::|h[Gorro de control mental gnómico]|h|r",
			},
			[10518] = {
				["name"] = "Capa paracaídas",
				["link"] = "|cff1eff00|Hitem:10518::::::::70:::::::::|h[Capa paracaídas]|h|r",
			},
			[21576] = {
				["name"] = "Traca de cohetes rojos",
				["link"] = "|cffffffff|Hitem:21576::::::::70:::::::::|h[Traca de cohetes rojos]|h|r",
			},
			[41547] = {
				["name"] = "Glifo de Choque de Escarcha",
				["link"] = "|cffffffff|Hitem:41547::::::::70:::::::::|h[Glifo de Choque de Escarcha]|h|r",
			},
			[43400] = {
				["name"] = "Glifo de Victoria duradera",
				["link"] = "|cffffffff|Hitem:43400::::::::70:::::::::|h[Glifo de Victoria duradera]|h|r",
			},
			[21768] = {
				["name"] = "Sello de zafiro",
				["link"] = "|cff0070dd|Hitem:21768::::::::70:::::::::|h[Sello de zafiro]|h|r",
			},
			[43656] = {
				["name"] = "Escrito de reyes",
				["link"] = "|cff0070dd|Hitem:43656::::::::70:::::::::|h[Escrito de reyes]|h|r",
			},
			[5476] = {
				["name"] = "Filete de pez furia",
				["link"] = "|cffffffff|Hitem:5476::::::::70:::::::::|h[Filete de pez furia]|h|r",
			},
			[15077] = {
				["name"] = "Brazales de escórpido pesados",
				["link"] = "|cff1eff00|Hitem:15077::::::::70:::::::::|h[Brazales de escórpido pesados]|h|r",
			},
			[39945] = {
				["name"] = "Cristal de sombras misterioso",
				["link"] = "|cff1eff00|Hitem:39945::::::::70:::::::::|h[Cristal de sombras misterioso]|h|r",
			},
			[40073] = {
				["name"] = "Elixir de fuerza poderosa",
				["link"] = "|cffffffff|Hitem:40073::::::::70:::::::::|h[Elixir de fuerza poderosa]|h|r",
			},
			[5540] = {
				["name"] = "Daga con empuñadura de perla",
				["link"] = "|cff1eff00|Hitem:5540::::::::70:::::::::|h[Daga con empuñadura de perla]|h|r",
			},
			[45743] = {
				["name"] = "Glifo de Tormenta divina",
				["link"] = "|cffffffff|Hitem:45743::::::::70:::::::::|h[Glifo de Tormenta divina]|h|r",
			},
			[29540] = {
				["name"] = "Bolsa de minero reforzada",
				["link"] = "|cff1eff00|Hitem:29540::::::::70:::::::::|h[Bolsa de minero reforzada]|h|r",
			},
			[30045] = {
				["name"] = "Botas del halcón carmesí",
				["link"] = "|cffa335ee|Hitem:30045::::::::70:::::::::|h[Botas del halcón carmesí]|h|r",
			},
			[7933] = {
				["name"] = "Botas de mitril pesado",
				["link"] = "|cff1eff00|Hitem:7933::::::::70:::::::::|h[Botas de mitril pesado]|h|r",
			},
			[43481] = {
				["name"] = "Bufas de tejido de trol",
				["link"] = "|cffa335ee|Hitem:43481::::::::70:::::::::|h[Bufas de tejido de trol]|h|r",
			},
			[20969] = {
				["name"] = "Corona de rubí de restauración",
				["link"] = "|cff0070dd|Hitem:20969::::::::70:::::::::|h[Corona de rubí de restauración]|h|r",
			},
			[41097] = {
				["name"] = "Glifo de Martillo de cólera",
				["link"] = "|cffffffff|Hitem:41097::::::::70:::::::::|h[Glifo de Martillo de cólera]|h|r",
			},
			[22664] = {
				["name"] = "Coraza de escamas heladas",
				["link"] = "|cffa335ee|Hitem:22664::::::::70:::::::::|h[Coraza de escamas heladas]|h|r",
			},
			[41353] = {
				["name"] = "Camisote de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41353::::::::70:::::::::|h[Camisote de saronita salvaje]|h|r",
			},
			[6712] = {
				["name"] = "Cerradura de prácticas",
				["link"] = "|cffffffff|Hitem:6712::::::::70:::::::::|h[Cerradura de prácticas]|h|r",
			},
			[41609] = {
				["name"] = "Capa de fuego fatuo",
				["link"] = "|cffa335ee|Hitem:41609::::::::70:::::::::|h[Capa de fuego fatuo]|h|r",
			},
			[14043] = {
				["name"] = "Guantes de paño cenizo",
				["link"] = "|cff1eff00|Hitem:14043::::::::70:::::::::|h[Guantes de paño cenizo]|h|r",
			},
			[43969] = {
				["name"] = "Cinturón de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43969::::::::70:::::::::|h[Cinturón de escarcha salvaje]|h|r",
			},
			[5764] = {
				["name"] = "Talega de seda verde",
				["link"] = "|cffffffff|Hitem:5764::::::::70:::::::::|h[Talega de seda verde]|h|r",
			},
			[5780] = {
				["name"] = "Cinturón de escamas de múrloc",
				["link"] = "|cff1eff00|Hitem:5780::::::::70:::::::::|h[Cinturón de escamas de múrloc]|h|r",
			},
			[11590] = {
				["name"] = "Equipo de reparación mecánica",
				["link"] = "|cffffffff|Hitem:11590::::::::70:::::::::|h[Equipo de reparación mecánica]|h|r",
			},
			[47572] = {
				["name"] = "Guardamuñecas con pinchos de titanio",
				["link"] = "|cffa335ee|Hitem:47572::::::::70:::::::::|h[Guardamuñecas con pinchos de titanio]|h|r",
			},
			[38410] = {
				["name"] = "Leotardos de contrahielo",
				["link"] = "|cff1eff00|Hitem:38410::::::::70:::::::::|h[Leotardos de contrahielo]|h|r",
			},
			[23782] = {
				["name"] = "Envoltura de hierro vil",
				["link"] = "|cffffffff|Hitem:23782::::::::70:::::::::|h[Envoltura de hierro vil]|h|r",
			},
			[44445] = {
				["name"] = "Caminahielos escamados",
				["link"] = "|cff0070dd|Hitem:44445::::::::70:::::::::|h[Caminahielos escamados]|h|r",
			},
			[8345] = {
				["name"] = "Yelmo cabeza de lobo",
				["link"] = "|cff0070dd|Hitem:8345::::::::70:::::::::|h[Yelmo cabeza de lobo]|h|r",
			},
			[27655] = {
				["name"] = "Perrito de devastador",
				["link"] = "|cffffffff|Hitem:27655::::::::70:::::::::|h[Perrito de devastador]|h|r",
			},
			[45604] = {
				["name"] = "Glifo de Rugido salvaje",
				["link"] = "|cffffffff|Hitem:45604::::::::70:::::::::|h[Glifo de Rugido salvaje]|h|r",
			},
			[43273] = {
				["name"] = "Botas encapotadas",
				["link"] = "|cff0070dd|Hitem:43273::::::::70:::::::::|h[Botas encapotadas]|h|r",
			},
			[25867] = {
				["name"] = "Diamante de tormenta de tierra",
				["link"] = "|cff0070dd|Hitem:25867::::::::70:::::::::|h[Diamante de tormenta de tierra]|h|r",
			},
			[16005] = {
				["name"] = "Bomba Hierro Negro",
				["link"] = "|cffffffff|Hitem:16005::::::::70:::::::::|h[Bomba Hierro Negro]|h|r",
			},
			[43657] = {
				["name"] = "Guía real de rutas de escape",
				["link"] = "|cff0070dd|Hitem:43657::::::::70:::::::::|h[Guía real de rutas de escape]|h|r",
			},
			[39690] = {
				["name"] = "Activador de explosivo volátil",
				["link"] = "|cffffffff|Hitem:39690::::::::70:::::::::|h[Activador de explosivo volátil]|h|r",
			},
			[32198] = {
				["name"] = "Espinela carmesí sutil",
				["link"] = "|cffa335ee|Hitem:32198::::::::70:::::::::|h[Espinela carmesí sutil]|h|r",
			},
			[13461] = {
				["name"] = "Poción de Protección contra lo Arcano superior",
				["link"] = "|cffffffff|Hitem:13461::::::::70:::::::::|h[Poción de Protección contra lo Arcano superior]|h|r",
			},
			[42912] = {
				["name"] = "Glifo de Picadura de serpiente",
				["link"] = "|cffffffff|Hitem:42912::::::::70:::::::::|h[Glifo de Picadura de serpiente]|h|r",
			},
			[32390] = {
				["name"] = "Faja de guarda de almas",
				["link"] = "|cffa335ee|Hitem:32390::::::::70:::::::::|h[Faja de guarda de almas]|h|r",
			},
			[24264] = {
				["name"] = "Caperuza con remiendos blancos",
				["link"] = "|cffa335ee|Hitem:24264::::::::70:::::::::|h[Caperuza con remiendos blancos]|h|r",
			},
			[18407] = {
				["name"] = "Guantes de tela vil",
				["link"] = "|cff0070dd|Hitem:18407::::::::70:::::::::|h[Guantes de tela vil]|h|r",
			},
			[32582] = {
				["name"] = "Brazales de Vida renovada",
				["link"] = "|cffa335ee|Hitem:32582::::::::70:::::::::|h[Brazales de Vida renovada]|h|r",
			},
			[23531] = {
				["name"] = "Guanteletes de furia vil",
				["link"] = "|cffa335ee|Hitem:23531::::::::70:::::::::|h[Guanteletes de furia vil]|h|r",
			},
			[23786] = {
				["name"] = "Batería de korio",
				["link"] = "|cffffffff|Hitem:23786::::::::70:::::::::|h[Batería de korio]|h|r",
			},
			[24095] = {
				["name"] = "Colgante de fulminación",
				["link"] = "|cff0070dd|Hitem:24095::::::::70:::::::::|h[Colgante de fulminación]|h|r",
			},
			[41098] = {
				["name"] = "Glifo de Golpe de cruzado",
				["link"] = "|cffffffff|Hitem:41098::::::::70:::::::::|h[Glifo de Golpe de cruzado]|h|r",
			},
			[42957] = {
				["name"] = "Glifo de Aluvión de acero",
				["link"] = "|cffffffff|Hitem:42957::::::::70:::::::::|h[Glifo de Aluvión de acero]|h|r",
			},
			[41354] = {
				["name"] = "Brazales de saronita salvaje",
				["link"] = "|cff0070dd|Hitem:41354::::::::70:::::::::|h[Brazales de saronita salvaje]|h|r",
			},
			[12422] = {
				["name"] = "Peto de placas imperiales",
				["link"] = "|cff1eff00|Hitem:12422::::::::70:::::::::|h[Peto de placas imperiales]|h|r",
			},
			[41610] = {
				["name"] = "Capa Fríomortal",
				["link"] = "|cffa335ee|Hitem:41610::::::::70:::::::::|h[Capa Fríomortal]|h|r",
			},
			[20967] = {
				["name"] = "Colgante de citrino de sanación dorada",
				["link"] = "|cff1eff00|Hitem:20967::::::::70:::::::::|h[Colgante de citrino de sanación dorada]|h|r",
			},
			[10025] = {
				["name"] = "Máscara de tejido de sombra",
				["link"] = "|cff1eff00|Hitem:10025::::::::70:::::::::|h[Máscara de tejido de sombra]|h|r",
			},
			[43975] = {
				["name"] = "Leotardos de escarcha salvaje",
				["link"] = "|cff0070dd|Hitem:43975::::::::70:::::::::|h[Leotardos de escarcha salvaje]|h|r",
			},
			[14134] = {
				["name"] = "Capa de Fuego",
				["link"] = "|cff0070dd|Hitem:14134::::::::70:::::::::|h[Capa de Fuego]|h|r",
			},
			[34060] = {
				["name"] = "Mando de máquina voladora",
				["link"] = "|cff0070dd|Hitem:34060::::::::70:::::::::|h[Mando de máquina voladora]|h|r",
			},
			[10056] = {
				["name"] = "Camisa de tejido mágico naranja",
				["link"] = "|cffffffff|Hitem:10056::::::::70:::::::::|h[Camisa de tejido mágico naranja]|h|r",
			},
			[38411] = {
				["name"] = "Hombreras de contrahielo",
				["link"] = "|cff1eff00|Hitem:38411::::::::70:::::::::|h[Hombreras de contrahielo]|h|r",
			},
			[29511] = {
				["name"] = "Guantes de draco abisal",
				["link"] = "|cffa335ee|Hitem:29511::::::::70:::::::::|h[Guantes de draco abisal]|h|r",
			},
			[6372] = {
				["name"] = "Poción de velocidad de nado",
				["link"] = "|cffffffff|Hitem:6372::::::::70:::::::::|h[Poción de velocidad de nado]|h|r",
			},
			[12774] = {
				["name"] = "Filo del Alba",
				["link"] = "|cff0070dd|Hitem:12774::::::::70:::::::::|h[Filo del Alba]|h|r",
			},
			[10542] = {
				["name"] = "Casco de minero goblin",
				["link"] = "|cff1eff00|Hitem:10542::::::::70:::::::::|h[Casco de minero goblin]|h|r",
			},
			[23533] = {
				["name"] = "Guanteletes de presacero",
				["link"] = "|cffa335ee|Hitem:23533::::::::70:::::::::|h[Guanteletes de presacero]|h|r",
			},
			[45603] = {
				["name"] = "Glifo de Nutrir",
				["link"] = "|cffffffff|Hitem:45603::::::::70:::::::::|h[Glifo de Nutrir]|h|r",
			},
			[6452] = {
				["name"] = "Contraveneno",
				["link"] = "|cffffffff|Hitem:6452::::::::70:::::::::|h[Contraveneno]|h|r",
			},
			[21769] = {
				["name"] = "Figurilla: serpiente de rubí",
				["link"] = "|cff1eff00|Hitem:21769::::::::70:::::::::|h[Figurilla: serpiente de rubí]|h|r",
			},
			[24097] = {
				["name"] = "Colgante del final de las Sombras",
				["link"] = "|cff0070dd|Hitem:24097::::::::70:::::::::|h[Colgante del final de las Sombras]|h|r",
			},
			[30087] = {
				["name"] = "Hacha Tronaforjado",
				["link"] = "|cff0070dd|Hitem:30087::::::::70:::::::::|h[Hacha Tronaforjado]|h|r",
			},
			[38413] = {
				["name"] = "Botas de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38413::::::::70:::::::::|h[Botas de escamas de escarcha]|h|r",
			},
			[39947] = {
				["name"] = "Citrino enorme con inscripciones",
				["link"] = "|cff1eff00|Hitem:39947::::::::70:::::::::|h[Citrino enorme con inscripciones]|h|r",
			},
			[8949] = {
				["name"] = "Elixir de agilidad",
				["link"] = "|cffffffff|Hitem:8949::::::::70:::::::::|h[Elixir de agilidad]|h|r",
			},
			[42970] = {
				["name"] = "Glifo de Porrazo",
				["link"] = "|cffffffff|Hitem:42970::::::::70:::::::::|h[Glifo de Porrazo]|h|r",
			},
			[42962] = {
				["name"] = "Glifo de Exponer armadura",
				["link"] = "|cffffffff|Hitem:42962::::::::70:::::::::|h[Glifo de Exponer armadura]|h|r",
			},
			[44554] = {
				["name"] = "Alfombra voladora",
				["link"] = "|cff0070dd|Hitem:44554::::::::70:::::::::|h[Alfombra voladora]|h|r",
			},
			[25686] = {
				["name"] = "Botas de cuero vil",
				["link"] = "|cff0070dd|Hitem:25686::::::::70:::::::::|h[Botas de cuero vil]|h|r",
			},
			[40120] = {
				["name"] = "Circón majestuoso chispeante",
				["link"] = "|cffa335ee|Hitem:40120::::::::70:::::::::|h[Circón majestuoso chispeante]|h|r",
			},
			[21779] = {
				["name"] = "Sortija de fuego natural",
				["link"] = "|cff0070dd|Hitem:21779::::::::70:::::::::|h[Sortija de fuego natural]|h|r",
			},
			[14106] = {
				["name"] = "Toga de tela vil",
				["link"] = "|cff1eff00|Hitem:14106::::::::70:::::::::|h[Toga de tela vil]|h|r",
			},
			[41099] = {
				["name"] = "Glifo de Consagración",
				["link"] = "|cffffffff|Hitem:41099::::::::70:::::::::|h[Glifo de Consagración]|h|r",
			},
			[22665] = {
				["name"] = "Brazales de escamas heladas",
				["link"] = "|cffa335ee|Hitem:22665::::::::70:::::::::|h[Brazales de escamas heladas]|h|r",
			},
			[18634] = {
				["name"] = "Reflector de hielo girohielo",
				["link"] = "|cff0070dd|Hitem:18634::::::::70:::::::::|h[Reflector de hielo girohielo]|h|r",
			},
			[13446] = {
				["name"] = "Poción de sanación sublime",
				["link"] = "|cffffffff|Hitem:13446::::::::70:::::::::|h[Poción de sanación sublime]|h|r",
			},
			[13933] = {
				["name"] = "Estofado de langosta",
				["link"] = "|cffffffff|Hitem:13933::::::::70:::::::::|h[Estofado de langosta]|h|r",
			},
			[13510] = {
				["name"] = "Frasco de los titanes",
				["link"] = "|cffffffff|Hitem:13510::::::::70:::::::::|h[Frasco de los titanes]|h|r",
			},
			[15992] = {
				["name"] = "Pólvora densa",
				["link"] = "|cffffffff|Hitem:15992::::::::70:::::::::|h[Pólvora densa]|h|r",
			},
			[14155] = {
				["name"] = "Bolsa de tela lunar",
				["link"] = "|cff1eff00|Hitem:14155::::::::70:::::::::|h[Bolsa de tela lunar]|h|r",
			},
			[10042] = {
				["name"] = "Toga de paño cenizo",
				["link"] = "|cff1eff00|Hitem:10042::::::::70:::::::::|h[Toga de paño cenizo]|h|r",
			},
			[31367] = {
				["name"] = "Leotardos de guardia salvaje",
				["link"] = "|cffa335ee|Hitem:31367::::::::70:::::::::|h[Leotardos de guardia salvaje]|h|r",
			},
			[6836] = {
				["name"] = "Zapatos para vestido",
				["link"] = "|cffffffff|Hitem:6836::::::::70:::::::::|h[Zapatos para vestido]|h|r",
			},
			[38412] = {
				["name"] = "Cinturón de escamas de escarcha",
				["link"] = "|cff1eff00|Hitem:38412::::::::70:::::::::|h[Cinturón de escamas de escarcha]|h|r",
			},
			[21932] = {
				["name"] = "Anillo de cobre pesado",
				["link"] = "|cff1eff00|Hitem:21932::::::::70:::::::::|h[Anillo de cobre pesado]|h|r",
			},
			[24074] = {
				["name"] = "Anillo de sangre de hierro vil",
				["link"] = "|cff1eff00|Hitem:24074::::::::70:::::::::|h[Anillo de sangre de hierro vil]|h|r",
			},
			[23497] = {
				["name"] = "Hachuela de hierro vil",
				["link"] = "|cff1eff00|Hitem:23497::::::::70:::::::::|h[Hachuela de hierro vil]|h|r",
			},
			[23530] = {
				["name"] = "Punta de escudo de acero vil",
				["link"] = "|cff1eff00|Hitem:23530::::::::70:::::::::|h[Punta de escudo de acero vil]|h|r",
			},
			[2863] = {
				["name"] = "Piedra de afilar burda",
				["link"] = "|cffffffff|Hitem:2863::::::::70:::::::::|h[Piedra de afilar burda]|h|r",
			},
			[34765] = {
				["name"] = "Colmillo escabechado",
				["link"] = "|cffffffff|Hitem:34765::::::::70:::::::::|h[Colmillo escabechado]|h|r",
			},
			[18638] = {
				["name"] = "Reflector de llamas hiperradiante",
				["link"] = "|cff0070dd|Hitem:18638::::::::70:::::::::|h[Reflector de llamas hiperradiante]|h|r",
			},
			[23116] = {
				["name"] = "Draenita dorada rígida",
				["link"] = "|cff1eff00|Hitem:23116::::::::70:::::::::|h[Draenita dorada rígida]|h|r",
			},
			[43414] = {
				["name"] = "Glifo de Rajar",
				["link"] = "|cffffffff|Hitem:43414::::::::70:::::::::|h[Glifo de Rajar]|h|r",
			},
			[43542] = {
				["name"] = "Glifo de Muerte y descomposición",
				["link"] = "|cffffffff|Hitem:43542::::::::70:::::::::|h[Glifo de Muerte y descomposición]|h|r",
			},
			[28104] = {
				["name"] = "Elixir de maestría",
				["link"] = "|cffffffff|Hitem:28104::::::::70:::::::::|h[Elixir de maestría]|h|r",
			},
			[30825] = {
				["name"] = "Anillo de protección Arcana",
				["link"] = "|cff0070dd|Hitem:30825::::::::70:::::::::|h[Anillo de protección Arcana]|h|r",
			},
			[10023] = {
				["name"] = "Guantes de tejido de sombra",
				["link"] = "|cff1eff00|Hitem:10023::::::::70:::::::::|h[Guantes de tejido de sombra]|h|r",
			},
			[32391] = {
				["name"] = "Zapatillas de guarda de almas",
				["link"] = "|cffa335ee|Hitem:32391::::::::70:::::::::|h[Zapatillas de guarda de almas]|h|r",
			},
			[29515] = {
				["name"] = "Coraza de escamas abisales de ébano",
				["link"] = "|cffa335ee|Hitem:29515::::::::70:::::::::|h[Coraza de escamas abisales de ébano]|h|r",
			},
			[13930] = {
				["name"] = "Filete de branquirrojo",
				["link"] = "|cffffffff|Hitem:13930::::::::70:::::::::|h[Filete de branquirrojo]|h|r",
			},
			[32583] = {
				["name"] = "Hombreras de vida renovada",
				["link"] = "|cffa335ee|Hitem:32583::::::::70:::::::::|h[Hombreras de vida renovada]|h|r",
			},
			[7063] = {
				["name"] = "Toga de seda carmesí",
				["link"] = "|cff1eff00|Hitem:7063::::::::70:::::::::|h[Toga de seda carmesí]|h|r",
			},
			[32395] = {
				["name"] = "Guardamuñecas de alma redimida",
				["link"] = "|cffa335ee|Hitem:32395::::::::70:::::::::|h[Guardamuñecas de alma redimida]|h|r",
			},
		},
		["ruRU"] = {
			[14342] = {
				["name"] = "Луноткань",
				["link"] = "|cffffffff|Hitem:14342::::::::1:::::::::|h[Луноткань]|h|r",
			},
			[41100] = {
				["name"] = "Символ праведной защиты",
				["link"] = "|cffffffff|Hitem:41100::::::::1:::::::::|h[Символ праведной защиты]|h|r",
			},
			[41356] = {
				["name"] = "Рукавицы праведности",
				["link"] = "|cff0070dd|Hitem:41356::::::::1:::::::::|h[Рукавицы праведности]|h|r",
			},
			[7284] = {
				["name"] = "Перчатки из чешуи красного дракончика",
				["link"] = "|cff1eff00|Hitem:7284::::::::1:::::::::|h[Перчатки из чешуи красного дракончика]|h|r",
			},
			[10503] = {
				["name"] = "Розовые очки",
				["link"] = "|cff1eff00|Hitem:10503::::::::1:::::::::|h[Розовые очки]|h|r",
			},
			[7348] = {
				["name"] = "Перчатки Флетчера",
				["link"] = "|cff0070dd|Hitem:7348::::::::1:::::::::|h[Перчатки Флетчера]|h|r",
			},
			[42508] = {
				["name"] = "Осадный щит из титановой стали",
				["link"] = "|cffa335ee|Hitem:42508::::::::1:::::::::|h[Осадный щит из титановой стали]|h|r",
			},
			[29512] = {
				["name"] = "Сапоги земли из чешуи дракона Пустоты",
				["link"] = "|cffa335ee|Hitem:29512::::::::1:::::::::|h[Сапоги земли из чешуи дракона Пустоты]|h|r",
			},
			[10727] = {
				["name"] = "Гоблинское драконье ружье",
				["link"] = "|cffffffff|Hitem:10727::::::::1:::::::::|h[Гоблинское драконье ружье]|h|r",
			},
			[25673] = {
				["name"] = "Сапоги дренейского дикаря",
				["link"] = "|cff1eff00|Hitem:25673::::::::1:::::::::|h[Сапоги дренейского дикаря]|h|r",
			},
			[43660] = {
				["name"] = "Руководство по глотанию огня",
				["link"] = "|cff0070dd|Hitem:43660::::::::1:::::::::|h[Руководство по глотанию огня]|h|r",
			},
			[15046] = {
				["name"] = "Поножи из чешуи зеленого дракона",
				["link"] = "|cff0070dd|Hitem:15046::::::::1:::::::::|h[Поножи из чешуи зеленого дракона]|h|r",
			},
			[15078] = {
				["name"] = "Рукавицы из толстой чешуи скорпида",
				["link"] = "|cff1eff00|Hitem:15078::::::::1:::::::::|h[Рукавицы из толстой чешуи скорпида]|h|r",
			},
			[39949] = {
				["name"] = "Огромный цитрин воителя",
				["link"] = "|cff1eff00|Hitem:39949::::::::1:::::::::|h[Огромный цитрин воителя]|h|r",
			},
			[40077] = {
				["name"] = "Зелье сумасшедшего алхимика",
				["link"] = "|cffffffff|Hitem:40077::::::::1:::::::::|h[Зелье сумасшедшего алхимика]|h|r",
			},
			[18251] = {
				["name"] = "Накладки из кожи недр",
				["link"] = "|cff0070dd|Hitem:18251::::::::1:::::::::|h[Накладки из кожи недр]|h|r",
			},
			[41101] = {
				["name"] = "Символ щита мстителя",
				["link"] = "|cffffffff|Hitem:41101::::::::1:::::::::|h[Символ щита мстителя]|h|r",
			},
			[22666] = {
				["name"] = "Рукавицы из ледяной чешуи",
				["link"] = "|cffa335ee|Hitem:22666::::::::1:::::::::|h[Рукавицы из ледяной чешуи]|h|r",
			},
			[41357] = {
				["name"] = "Устрашающие боевые рукавицы",
				["link"] = "|cff0070dd|Hitem:41357::::::::1:::::::::|h[Устрашающие боевые рукавицы]|h|r",
			},
			[23114] = {
				["name"] = "Искристый золотой дренит",
				["link"] = "|cff1eff00|Hitem:23114::::::::1:::::::::|h[Искристый золотой дренит]|h|r",
			},
			[31368] = {
				["name"] = "Шлем стража леса",
				["link"] = "|cffa335ee|Hitem:31368::::::::1:::::::::|h[Шлем стража леса]|h|r",
			},
			[38414] = {
				["name"] = "Нагрудный доспех из обмерзшей чешуи",
				["link"] = "|cff1eff00|Hitem:38414::::::::1:::::::::|h[Нагрудный доспех из обмерзшей чешуи]|h|r",
			},
			[7924] = {
				["name"] = "Мифриловые чешуйчатые наручи",
				["link"] = "|cff1eff00|Hitem:7924::::::::1:::::::::|h[Мифриловые чешуйчатые наручи]|h|r",
			},
			[27657] = {
				["name"] = "Копченый василиск",
				["link"] = "|cffffffff|Hitem:27657::::::::1:::::::::|h[Копченый василиск]|h|r",
			},
			[7956] = {
				["name"] = "Бронзовый боевой молот",
				["link"] = "|cff1eff00|Hitem:7956::::::::1:::::::::|h[Бронзовый боевой молот]|h|r",
			},
			[43533] = {
				["name"] = "Символ антимагического панциря",
				["link"] = "|cffffffff|Hitem:43533::::::::1:::::::::|h[Символ антимагического панциря]|h|r",
			},
			[43661] = {
				["name"] = "Книга звезд",
				["link"] = "|cff0070dd|Hitem:43661::::::::1:::::::::|h[Книга звезд]|h|r",
			},
			[32200] = {
				["name"] = "Цельный неземной сапфир",
				["link"] = "|cffa335ee|Hitem:32200::::::::1:::::::::|h[Цельный неземной сапфир]|h|r",
			},
			[39950] = {
				["name"] = "Глянцевый огромный цитрин",
				["link"] = "|cff1eff00|Hitem:39950::::::::1:::::::::|h[Глянцевый огромный цитрин]|h|r",
			},
			[40078] = {
				["name"] = "Мощный эликсир стойкости",
				["link"] = "|cffffffff|Hitem:40078::::::::1:::::::::|h[Мощный эликсир стойкости]|h|r",
			},
			[32392] = {
				["name"] = "Наручи стража духа",
				["link"] = "|cffa335ee|Hitem:32392::::::::1:::::::::|h[Наручи стража духа]|h|r",
			},
			[24266] = {
				["name"] = "Капюшон сокрушительной магии",
				["link"] = "|cffa335ee|Hitem:24266::::::::1:::::::::|h[Капюшон сокрушительной магии]|h|r",
			},
			[28425] = {
				["name"] = "Огненный страж",
				["link"] = "|cffa335ee|Hitem:28425::::::::1:::::::::|h[Огненный страж]|h|r",
			},
			[32584] = {
				["name"] = "Повязки быстрого исцеления",
				["link"] = "|cffa335ee|Hitem:32584::::::::1:::::::::|h[Повязки быстрого исцеления]|h|r",
			},
			[8200] = {
				["name"] = "Одеяние большого вуду",
				["link"] = "|cff1eff00|Hitem:8200::::::::1:::::::::|h[Одеяние большого вуду]|h|r",
			},
			[41102] = {
				["name"] = "Символ изгнания зла",
				["link"] = "|cffffffff|Hitem:41102::::::::1:::::::::|h[Символ изгнания зла]|h|r",
			},
			[12359] = {
				["name"] = "Ториевый слиток",
				["link"] = "|cffffffff|Hitem:12359::::::::1:::::::::|h[Ториевый слиток]|h|r",
			},
			[4245] = {
				["name"] = "Маленькая шелковая сума",
				["link"] = "|cffffffff|Hitem:4245::::::::1:::::::::|h[Маленькая шелковая сума]|h|r",
			},
			[38415] = {
				["name"] = "Перчатки из обмерзшей чешуи",
				["link"] = "|cff1eff00|Hitem:38415::::::::1:::::::::|h[Перчатки из обмерзшей чешуи]|h|r",
			},
			[4309] = {
				["name"] = "Рукодельные льняные брюки",
				["link"] = "|cff1eff00|Hitem:4309::::::::1:::::::::|h[Рукодельные льняные брюки]|h|r",
			},
			[4325] = {
				["name"] = "Сапоги заклинателя",
				["link"] = "|cff1eff00|Hitem:4325::::::::1:::::::::|h[Сапоги заклинателя]|h|r",
			},
			[12775] = {
				["name"] = "Огромный ториевый боевой топор",
				["link"] = "|cff1eff00|Hitem:12775::::::::1:::::::::|h[Огромный ториевый боевой топор]|h|r",
			},
			[4357] = {
				["name"] = "Грубое взрывчатое вещество",
				["link"] = "|cffffffff|Hitem:4357::::::::1:::::::::|h[Грубое взрывчатое вещество]|h|r",
			},
			[4373] = {
				["name"] = "Теневые очки",
				["link"] = "|cff1eff00|Hitem:4373::::::::1:::::::::|h[Теневые очки]|h|r",
			},
			[4389] = {
				["name"] = "Гирохронатом",
				["link"] = "|cffffffff|Hitem:4389::::::::1:::::::::|h[Гирохронатом]|h|r",
			},
			[4405] = {
				["name"] = "Кустарный прицел",
				["link"] = "|cffffffff|Hitem:4405::::::::1:::::::::|h[Кустарный прицел]|h|r",
			},
			[43534] = {
				["name"] = "Символ удара в сердце",
				["link"] = "|cffffffff|Hitem:43534::::::::1:::::::::|h[Символ удара в сердце]|h|r",
			},
			[30089] = {
				["name"] = "Закаленный в лаве боевой молот",
				["link"] = "|cff0070dd|Hitem:30089::::::::1:::::::::|h[Закаленный в лаве боевой молот]|h|r",
			},
			[39951] = {
				["name"] = "Броский огромный цитрин",
				["link"] = "|cff1eff00|Hitem:39951::::::::1:::::::::|h[Броский огромный цитрин]|h|r",
			},
			[40079] = {
				["name"] = "Слабый настой крепости",
				["link"] = "|cffffffff|Hitem:40079::::::::1:::::::::|h[Слабый настой крепости]|h|r",
			},
			[44558] = {
				["name"] = "Великолепный ковер-самолет",
				["link"] = "|cffa335ee|Hitem:44558::::::::1:::::::::|h[Великолепный ковер-самолет]|h|r",
			},
			[2307] = {
				["name"] = "Тонкие кожаные сапоги",
				["link"] = "|cff1eff00|Hitem:2307::::::::1:::::::::|h[Тонкие кожаные сапоги]|h|r",
			},
			[41103] = {
				["name"] = "Символ экзорцизма",
				["link"] = "|cffffffff|Hitem:41103::::::::1:::::::::|h[Символ экзорцизма]|h|r",
			},
			[13447] = {
				["name"] = "Эликсир мудрецов",
				["link"] = "|cffffffff|Hitem:13447::::::::1:::::::::|h[Эликсир мудрецов]|h|r",
			},
			[13511] = {
				["name"] = "Настой чистой мудрости",
				["link"] = "|cffffffff|Hitem:13511::::::::1:::::::::|h[Настой чистой мудрости]|h|r",
			},
			[23115] = {
				["name"] = "Массивный золотой дренит",
				["link"] = "|cff1eff00|Hitem:23115::::::::1:::::::::|h[Массивный золотой дренит]|h|r",
			},
			[31369] = {
				["name"] = "Кираса ледяного стража",
				["link"] = "|cffa335ee|Hitem:31369::::::::1:::::::::|h[Кираса ледяного стража]|h|r",
			},
			[185848] = {
				["name"] = "Большие барабаны битвы",
				["link"] = "|cff0070dd|Hitem:185848::::::::1:::::::::|h[Большие барабаны битвы]|h|r",
			},
			[38416] = {
				["name"] = "Поножи из обмерзшей чешуи",
				["link"] = "|cff1eff00|Hitem:38416::::::::1:::::::::|h[Поножи из обмерзшей чешуи]|h|r",
			},
			[23499] = {
				["name"] = "Большой меч из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23499::::::::1:::::::::|h[Большой меч из оскверненного железа]|h|r",
			},
			[27658] = {
				["name"] = "Жареное мясо копытня",
				["link"] = "|cffffffff|Hitem:27658::::::::1:::::::::|h[Жареное мясо копытня]|h|r",
			},
			[13863] = {
				["name"] = "Перчатки из рунической ткани",
				["link"] = "|cff1eff00|Hitem:13863::::::::1:::::::::|h[Перчатки из рунической ткани]|h|r",
			},
			[2459] = {
				["name"] = "Зелье скорости",
				["link"] = "|cffffffff|Hitem:2459::::::::1:::::::::|h[Зелье скорости]|h|r",
			},
			[23819] = {
				["name"] = "Стихийный сефориевый заряд",
				["link"] = "|cffffffff|Hitem:23819::::::::1:::::::::|h[Стихийный сефориевый заряд]|h|r",
			},
			[43663] = {
				["name"] = "Фолиант грозовых оков",
				["link"] = "|cff0070dd|Hitem:43663::::::::1:::::::::|h[Фолиант грозовых оков]|h|r",
			},
			[32201] = {
				["name"] = "Искрящийся неземной сапфир",
				["link"] = "|cffa335ee|Hitem:32201::::::::1:::::::::|h[Искрящийся неземной сапфир]|h|r",
			},
			[39952] = {
				["name"] = "Смертоносный огромный цитрин",
				["link"] = "|cff1eff00|Hitem:39952::::::::1:::::::::|h[Смертоносный огромный цитрин]|h|r",
			},
			[10024] = {
				["name"] = "Черная повязка из магической ткани",
				["link"] = "|cff1eff00|Hitem:10024::::::::1:::::::::|h[Черная повязка из магической ткани]|h|r",
			},
			[32393] = {
				["name"] = "Кушак искупленной души",
				["link"] = "|cffa335ee|Hitem:32393::::::::1:::::::::|h[Кушак искупленной души]|h|r",
			},
			[24267] = {
				["name"] = "Капюшон боевого заклятья",
				["link"] = "|cffa335ee|Hitem:24267::::::::1:::::::::|h[Капюшон боевого заклятья]|h|r",
			},
			[28426] = {
				["name"] = "Пылкий страж",
				["link"] = "|cffa335ee|Hitem:28426::::::::1:::::::::|h[Пылкий страж]|h|r",
			},
			[32585] = {
				["name"] = "Мантия быстрого исцеления",
				["link"] = "|cffa335ee|Hitem:32585::::::::1:::::::::|h[Мантия быстрого исцеления]|h|r",
			},
			[44943] = {
				["name"] = "Ледяная призма",
				["link"] = "|cff0070dd|Hitem:44943::::::::1:::::::::|h[Ледяная призма]|h|r",
			},
			[41104] = {
				["name"] = "Символ очищения",
				["link"] = "|cffffffff|Hitem:41104::::::::1:::::::::|h[Символ очищения]|h|r",
			},
			[2579] = {
				["name"] = "Зеленая льняная рубашка",
				["link"] = "|cffffffff|Hitem:2579::::::::1:::::::::|h[Зеленая льняная рубашка]|h|r",
			},
			[2587] = {
				["name"] = "Серая шерстяная рубашка",
				["link"] = "|cffffffff|Hitem:2587::::::::1:::::::::|h[Серая шерстяная рубашка]|h|r",
			},
			[10504] = {
				["name"] = "Зеленая линза",
				["link"] = "|cff0070dd|Hitem:10504::::::::1:::::::::|h[Зеленая линза]|h|r",
			},
			[185852] = {
				["name"] = "Большие барабаны войны",
				["link"] = "|cff0070dd|Hitem:185852::::::::1:::::::::|h[Большие барабаны войны]|h|r",
			},
			[54797] = {
				["name"] = "Заиндевевший ковер-самолет",
				["link"] = "|cffa335ee|Hitem:54797::::::::1:::::::::|h[Заиндевевший ковер-самолет]|h|r",
			},
			[29514] = {
				["name"] = "Плотная кираса из чешуи дракона Пустоты",
				["link"] = "|cffa335ee|Hitem:29514::::::::1:::::::::|h[Плотная кираса из чешуи дракона Пустоты]|h|r",
			},
			[2683] = {
				["name"] = "Пирожок с крабами",
				["link"] = "|cffffffff|Hitem:2683::::::::1:::::::::|h[Пирожок с крабами]|h|r",
			},
			[25675] = {
				["name"] = "Поножи дренейского дикаря",
				["link"] = "|cff1eff00|Hitem:25675::::::::1:::::::::|h[Поножи дренейского дикаря]|h|r",
			},
			[43536] = {
				["name"] = "Символ костяного щита",
				["link"] = "|cffffffff|Hitem:43536::::::::1:::::::::|h[Символ костяного щита]|h|r",
			},
			[43664] = {
				["name"] = "Книга полета",
				["link"] = "|cff0070dd|Hitem:43664::::::::1:::::::::|h[Книга полета]|h|r",
			},
			[5477] = {
				["name"] = "Похлебка из долгонога",
				["link"] = "|cffffffff|Hitem:5477::::::::1:::::::::|h[Похлебка из долгонога]|h|r",
			},
			[15079] = {
				["name"] = "Поножи из толстой чешуи скорпида",
				["link"] = "|cff1eff00|Hitem:15079::::::::1:::::::::|h[Поножи из толстой чешуи скорпида]|h|r",
			},
			[5525] = {
				["name"] = "Отварные мидии",
				["link"] = "|cffffffff|Hitem:5525::::::::1:::::::::|h[Отварные мидии]|h|r",
			},
			[5541] = {
				["name"] = "Радужный молот",
				["link"] = "|cff1eff00|Hitem:5541::::::::1:::::::::|h[Радужный молот]|h|r",
			},
			[18253] = {
				["name"] = "Сильное зелье омоложения",
				["link"] = "|cffffffff|Hitem:18253::::::::1:::::::::|h[Сильное зелье омоложения]|h|r",
			},
			[18509] = {
				["name"] = "Разноцветный плащ",
				["link"] = "|cffa335ee|Hitem:18509::::::::1:::::::::|h[Разноцветный плащ]|h|r",
			},
			[18637] = {
				["name"] = "Большой перенаправлятор",
				["link"] = "|cff1eff00|Hitem:18637::::::::1:::::::::|h[Большой перенаправлятор]|h|r",
			},
			[2851] = {
				["name"] = "Медный плетеный пояс",
				["link"] = "|cffffffff|Hitem:2851::::::::1:::::::::|h[Медный плетеный пояс]|h|r",
			},
			[5765] = {
				["name"] = "Черная шелковая сумка",
				["link"] = "|cffffffff|Hitem:5765::::::::1:::::::::|h[Черная шелковая сумка]|h|r",
			},
			[5781] = {
				["name"] = "Кираса из чешуи мурлока",
				["link"] = "|cff1eff00|Hitem:5781::::::::1:::::::::|h[Кираса из чешуи мурлока]|h|r",
			},
			[31370] = {
				["name"] = "Поножи ледяного стража",
				["link"] = "|cffa335ee|Hitem:31370::::::::1:::::::::|h[Поножи ледяного стража]|h|r",
			},
			[19149] = {
				["name"] = "Лавовый пояс",
				["link"] = "|cffa335ee|Hitem:19149::::::::1:::::::::|h[Лавовый пояс]|h|r",
			},
			[38418] = {
				["name"] = "Нерубский пояс",
				["link"] = "|cff1eff00|Hitem:38418::::::::1:::::::::|h[Нерубский пояс]|h|r",
			},
			[42641] = {
				["name"] = "Сверхмощный заряд термической саперной взрывчатки",
				["link"] = "|cffffffff|Hitem:42641::::::::1:::::::::|h[Сверхмощный заряд термической саперной взрывчатки]|h|r",
			},
			[733] = {
				["name"] = "Похлебка Западного края",
				["link"] = "|cffffffff|Hitem:733::::::::1:::::::::|h[Похлебка Западного края]|h|r",
			},
			[42897] = {
				["name"] = "Символ прицельного выстрела",
				["link"] = "|cffffffff|Hitem:42897::::::::1:::::::::|h[Символ прицельного выстрела]|h|r",
			},
			[23564] = {
				["name"] = "Плетеная рубашка Круговерти Пустоты",
				["link"] = "|cffa335ee|Hitem:23564::::::::1:::::::::|h[Плетеная рубашка Круговерти Пустоты]|h|r",
			},
			[43537] = {
				["name"] = "Символ ледяных оков",
				["link"] = "|cffffffff|Hitem:43537::::::::1:::::::::|h[Символ ледяных оков]|h|r",
			},
			[24076] = {
				["name"] = "Кольцо из лазурного лунного камня",
				["link"] = "|cff1eff00|Hitem:24076::::::::1:::::::::|h[Кольцо из лазурного лунного камня]|h|r",
			},
			[6037] = {
				["name"] = "Слиток истинного серебра",
				["link"] = "|cff1eff00|Hitem:6037::::::::1:::::::::|h[Слиток истинного серебра]|h|r",
			},
			[32394] = {
				["name"] = "Мокасины искупленной души",
				["link"] = "|cffa335ee|Hitem:32394::::::::1:::::::::|h[Мокасины искупленной души]|h|r",
			},
			[24268] = {
				["name"] = "Сеть из ткани Пустоты",
				["link"] = "|cffffffff|Hitem:24268::::::::1:::::::::|h[Сеть из ткани Пустоты]|h|r",
			},
			[28427] = {
				["name"] = "Пламенное неистовство",
				["link"] = "|cffa335ee|Hitem:28427::::::::1:::::::::|h[Пламенное неистовство]|h|r",
			},
			[32586] = {
				["name"] = "Наручи сообразительности",
				["link"] = "|cffa335ee|Hitem:32586::::::::1:::::::::|h[Наручи сообразительности]|h|r",
			},
			[49040] = {
				["name"] = "Дживс",
				["link"] = "|cffa335ee|Hitem:49040::::::::1:::::::::|h[Дживс]|h|r",
			},
			[8201] = {
				["name"] = "Маска большого вуду",
				["link"] = "|cff1eff00|Hitem:8201::::::::1:::::::::|h[Маска большого вуду]|h|r",
			},
			[12360] = {
				["name"] = "Арканитовый слиток",
				["link"] = "|cff1eff00|Hitem:12360::::::::1:::::::::|h[Арканитовый слиток]|h|r",
			},
			[12424] = {
				["name"] = "Имперский латный пояс",
				["link"] = "|cff1eff00|Hitem:12424::::::::1:::::::::|h[Имперский латный пояс]|h|r",
			},
			[787] = {
				["name"] = "Скользкокожая скумбрия",
				["link"] = "|cffffffff|Hitem:787::::::::1:::::::::|h[Скользкокожая скумбрия]|h|r",
			},
			[38419] = {
				["name"] = "Нерубские сапоги",
				["link"] = "|cff1eff00|Hitem:38419::::::::1:::::::::|h[Нерубские сапоги]|h|r",
			},
			[42642] = {
				["name"] = "Титановое кольцо сотрясения",
				["link"] = "|cffa335ee|Hitem:42642::::::::1:::::::::|h[Титановое кольцо сотрясения]|h|r",
			},
			[6373] = {
				["name"] = "Эликсир огневой мощи",
				["link"] = "|cffffffff|Hitem:6373::::::::1:::::::::|h[Эликсир огневой мощи]|h|r",
			},
			[12776] = {
				["name"] = "Зачарованный боевой молот",
				["link"] = "|cff0070dd|Hitem:12776::::::::1:::::::::|h[Зачарованный боевой молот]|h|r",
			},
			[12808] = {
				["name"] = "Субстанция Нежити",
				["link"] = "|cff1eff00|Hitem:12808::::::::1:::::::::|h[Субстанция Нежити]|h|r",
			},
			[25676] = {
				["name"] = "Жилет дренейского дикаря",
				["link"] = "|cff1eff00|Hitem:25676::::::::1:::::::::|h[Жилет дренейского дикаря]|h|r",
			},
			[6453] = {
				["name"] = "Сильное противоядие",
				["link"] = "|cffffffff|Hitem:6453::::::::1:::::::::|h[Сильное противоядие]|h|r",
			},
			[43538] = {
				["name"] = "Символ темной власти",
				["link"] = "|cffffffff|Hitem:43538::::::::1:::::::::|h[Символ темной власти]|h|r",
			},
			[43666] = {
				["name"] = "Фолиант адского огня",
				["link"] = "|cff0070dd|Hitem:43666::::::::1:::::::::|h[Фолиант адского огня]|h|r",
			},
			[30155] = {
				["name"] = "Батончик из мяса моллюска",
				["link"] = "|cffffffff|Hitem:30155::::::::1:::::::::|h[Батончик из мяса моллюска]|h|r",
			},
			[6533] = {
				["name"] = "Аквадинамический магнит для рыбы",
				["link"] = "|cffffffff|Hitem:6533::::::::1:::::::::|h[Аквадинамический магнит для рыбы]|h|r",
			},
			[40211] = {
				["name"] = "Зелье быстроты",
				["link"] = "|cffffffff|Hitem:40211::::::::1:::::::::|h[Зелье быстроты]|h|r",
			},
			[18254] = {
				["name"] = "Десерт из корня рун-тум",
				["link"] = "|cffffffff|Hitem:18254::::::::1:::::::::|h[Десерт из корня рун-тум]|h|r",
			},
			[18510] = {
				["name"] = "Сень природы",
				["link"] = "|cffa335ee|Hitem:18510::::::::1:::::::::|h[Сень природы]|h|r",
			},
			[22669] = {
				["name"] = "Кираса ледяной погибели",
				["link"] = "|cffa335ee|Hitem:22669::::::::1:::::::::|h[Кираса ледяной погибели]|h|r",
			},
			[33173] = {
				["name"] = "Наплечники из яростной стали",
				["link"] = "|cff0070dd|Hitem:33173::::::::1:::::::::|h[Наплечники из яростной стали]|h|r",
			},
			[22861] = {
				["name"] = "Настой Слепящего света",
				["link"] = "|cffffffff|Hitem:22861::::::::1:::::::::|h[Настой Слепящего света]|h|r",
			},
			[13512] = {
				["name"] = "Настой великой силы",
				["link"] = "|cffffffff|Hitem:13512::::::::1:::::::::|h[Настой великой силы]|h|r",
			},
			[3387] = {
				["name"] = "Слабое зелье неуязвимости",
				["link"] = "|cffffffff|Hitem:3387::::::::1:::::::::|h[Слабое зелье неуязвимости]|h|r",
			},
			[31371] = {
				["name"] = "Шлем ледяного стража",
				["link"] = "|cffa335ee|Hitem:31371::::::::1:::::::::|h[Шлем ледяного стража]|h|r",
			},
			[38420] = {
				["name"] = "Нерубский нагрудный доспех",
				["link"] = "|cff1eff00|Hitem:38420::::::::1:::::::::|h[Нерубский нагрудный доспех]|h|r",
			},
			[42643] = {
				["name"] = "Титановое кольцо стража земли",
				["link"] = "|cffa335ee|Hitem:42643::::::::1:::::::::|h[Титановое кольцо стража земли]|h|r",
			},
			[42899] = {
				["name"] = "Символ духа зверя",
				["link"] = "|cffffffff|Hitem:42899::::::::1:::::::::|h[Символ духа зверя]|h|r",
			},
			[27660] = {
				["name"] = "Стейк из талбука",
				["link"] = "|cffffffff|Hitem:27660::::::::1:::::::::|h[Стейк из талбука]|h|r",
			},
			[13864] = {
				["name"] = "Сапоги из рунической ткани",
				["link"] = "|cff1eff00|Hitem:13864::::::::1:::::::::|h[Сапоги из рунической ткани]|h|r",
			},
			[3483] = {
				["name"] = "Посеребренные бронзовые рукавицы",
				["link"] = "|cff1eff00|Hitem:3483::::::::1:::::::::|h[Посеребренные бронзовые рукавицы]|h|r",
			},
			[23821] = {
				["name"] = "Удаленный конденсатор выхлопов",
				["link"] = "|cffffffff|Hitem:23821::::::::1:::::::::|h[Удаленный конденсатор выхлопов]|h|r",
			},
			[43667] = {
				["name"] = "Книга хитрых советов",
				["link"] = "|cff0070dd|Hitem:43667::::::::1:::::::::|h[Книга хитрых советов]|h|r",
			},
			[32203] = {
				["name"] = "Грозовой неземной сапфир",
				["link"] = "|cffa335ee|Hitem:32203::::::::1:::::::::|h[Грозовой неземной сапфир]|h|r",
			},
			[24077] = {
				["name"] = "Толстое адамантитовое ожерелье",
				["link"] = "|cff1eff00|Hitem:24077::::::::1:::::::::|h[Толстое адамантитовое ожерелье]|h|r",
			},
			[7061] = {
				["name"] = "Шелковый пояс земли",
				["link"] = "|cff1eff00|Hitem:7061::::::::1:::::::::|h[Шелковый пояс земли]|h|r",
			},
			[40212] = {
				["name"] = "Зелье дикой магии",
				["link"] = "|cffffffff|Hitem:40212::::::::1:::::::::|h[Зелье дикой магии]|h|r",
			},
			[28428] = {
				["name"] = "Клинок львиного сердца",
				["link"] = "|cffa335ee|Hitem:28428::::::::1:::::::::|h[Клинок львиного сердца]|h|r",
			},
			[32587] = {
				["name"] = "Мантия сообразительности",
				["link"] = "|cffa335ee|Hitem:32587::::::::1:::::::::|h[Мантия сообразительности]|h|r",
			},
			[41108] = {
				["name"] = "Символ божественности",
				["link"] = "|cffffffff|Hitem:41108::::::::1:::::::::|h[Символ божественности]|h|r",
			},
			[7285] = {
				["name"] = "Перчатки из гибкой кожи",
				["link"] = "|cff1eff00|Hitem:7285::::::::1:::::::::|h[Перчатки из гибкой кожи]|h|r",
			},
			[10505] = {
				["name"] = "Твердое взрывчатое вещество",
				["link"] = "|cffffffff|Hitem:10505::::::::1:::::::::|h[Твердое взрывчатое вещество]|h|r",
			},
			[7349] = {
				["name"] = "Перчатки травника",
				["link"] = "|cff1eff00|Hitem:7349::::::::1:::::::::|h[Перчатки травника]|h|r",
			},
			[38421] = {
				["name"] = "Нерубские перчатки",
				["link"] = "|cff1eff00|Hitem:38421::::::::1:::::::::|h[Нерубские перчатки]|h|r",
			},
			[42644] = {
				["name"] = "Титановое кольцо чародейского удара",
				["link"] = "|cffa335ee|Hitem:42644::::::::1:::::::::|h[Титановое кольцо чародейского удара]|h|r",
			},
			[42900] = {
				["name"] = "Символ лечения",
				["link"] = "|cffffffff|Hitem:42900::::::::1:::::::::|h[Символ лечения]|h|r",
			},
			[929] = {
				["name"] = "Лечебное зелье",
				["link"] = "|cffffffff|Hitem:929::::::::1:::::::::|h[Лечебное зелье]|h|r",
			},
			[43412] = {
				["name"] = "Символ кровожадности",
				["link"] = "|cffffffff|Hitem:43412::::::::1:::::::::|h[Символ кровожадности]|h|r",
			},
			[21774] = {
				["name"] = "Изумрудная корона разрушения",
				["link"] = "|cff0070dd|Hitem:21774::::::::1:::::::::|h[Изумрудная корона разрушения]|h|r",
			},
			[15048] = {
				["name"] = "Кираса из чешуи синего дракона",
				["link"] = "|cff0070dd|Hitem:15048::::::::1:::::::::|h[Кираса из чешуи синего дракона]|h|r",
			},
			[15080] = {
				["name"] = "Шлем из толстой чешуи скорпида",
				["link"] = "|cff1eff00|Hitem:15080::::::::1:::::::::|h[Шлем из толстой чешуи скорпида]|h|r",
			},
			[40213] = {
				["name"] = "Мощное зелье защиты от тайной магии",
				["link"] = "|cffffffff|Hitem:40213::::::::1:::::::::|h[Мощное зелье защиты от тайной магии]|h|r",
			},
			[44436] = {
				["name"] = "Темные поножи из обмерзшей чешуи",
				["link"] = "|cff0070dd|Hitem:44436::::::::1:::::::::|h[Темные поножи из обмерзшей чешуи]|h|r",
			},
			[955] = {
				["name"] = "Свиток интеллекта",
				["link"] = "|cffffffff|Hitem:955::::::::1:::::::::|h[Свиток интеллекта]|h|r",
			},
			[3827] = {
				["name"] = "Зелье маны",
				["link"] = "|cffffffff|Hitem:3827::::::::1:::::::::|h[Зелье маны]|h|r",
			},
			[3835] = {
				["name"] = "Зеленые железные наручи",
				["link"] = "|cff1eff00|Hitem:3835::::::::1:::::::::|h[Зеленые железные наручи]|h|r",
			},
			[3843] = {
				["name"] = "Золотые чешуйчатые поножи",
				["link"] = "|cff1eff00|Hitem:3843::::::::1:::::::::|h[Золотые чешуйчатые поножи]|h|r",
			},
			[18511] = {
				["name"] = "Изменчивый плащ",
				["link"] = "|cffa335ee|Hitem:18511::::::::1:::::::::|h[Изменчивый плащ]|h|r",
			},
			[22670] = {
				["name"] = "Рукавицы ледяной погибели",
				["link"] = "|cffa335ee|Hitem:22670::::::::1:::::::::|h[Рукавицы ледяной погибели]|h|r",
			},
			[18639] = {
				["name"] = "Ультра-вспышечный отражатель тьмы",
				["link"] = "|cff0070dd|Hitem:18639::::::::1:::::::::|h[Ультра-вспышечный отражатель тьмы]|h|r",
			},
			[23118] = {
				["name"] = "Цельный лазурный лунный камень",
				["link"] = "|cff1eff00|Hitem:23118::::::::1:::::::::|h[Цельный лазурный лунный камень]|h|r",
			},
			[38422] = {
				["name"] = "Нерубские поножи",
				["link"] = "|cff1eff00|Hitem:38422::::::::1:::::::::|h[Нерубские поножи]|h|r",
			},
			[42645] = {
				["name"] = "Титановое колье сотрясения",
				["link"] = "|cffa335ee|Hitem:42645::::::::1:::::::::|h[Титановое колье сотрясения]|h|r",
			},
			[23502] = {
				["name"] = "Адамантитовая кувалда",
				["link"] = "|cff1eff00|Hitem:23502::::::::1:::::::::|h[Адамантитовая кувалда]|h|r",
			},
			[27661] = {
				["name"] = "Копченая форель",
				["link"] = "|cffffffff|Hitem:27661::::::::1:::::::::|h[Копченая форель]|h|r",
			},
			[7957] = {
				["name"] = "Бронзовый длинный меч",
				["link"] = "|cff1eff00|Hitem:7957::::::::1:::::::::|h[Бронзовый длинный меч]|h|r",
			},
			[43413] = {
				["name"] = "Символ стремительного рывка",
				["link"] = "|cffffffff|Hitem:43413::::::::1:::::::::|h[Символ стремительного рывка]|h|r",
			},
			[16008] = {
				["name"] = "Очки старшего инженера",
				["link"] = "|cff1eff00|Hitem:16008::::::::1:::::::::|h[Очки старшего инженера]|h|r",
			},
			[16040] = {
				["name"] = "Чародейская бомба",
				["link"] = "|cffffffff|Hitem:16040::::::::1:::::::::|h[Чародейская бомба]|h|r",
			},
			[39958] = {
				["name"] = "Надежный огромный цитрин",
				["link"] = "|cff1eff00|Hitem:39958::::::::1:::::::::|h[Надежный огромный цитрин]|h|r",
			},
			[40086] = {
				["name"] = "Зазубренный лесной изумруд",
				["link"] = "|cff0070dd|Hitem:40086::::::::1:::::::::|h[Зазубренный лесной изумруд]|h|r",
			},
			[32396] = {
				["name"] = "Набедренники искупленной души",
				["link"] = "|cffa335ee|Hitem:32396::::::::1:::::::::|h[Набедренники искупленной души]|h|r",
			},
			[24270] = {
				["name"] = "Мешочек для драгоценностей",
				["link"] = "|cff1eff00|Hitem:24270::::::::1:::::::::|h[Мешочек для драгоценностей]|h|r",
			},
			[28429] = {
				["name"] = "Защитник львиного сердца",
				["link"] = "|cffa335ee|Hitem:28429::::::::1:::::::::|h[Защитник львиного сердца]|h|r",
			},
			[44949] = {
				["name"] = "Нерушимые усилители исцеления",
				["link"] = "|cffa335ee|Hitem:44949::::::::1:::::::::|h[Нерушимые усилители исцеления]|h|r",
			},
			[8202] = {
				["name"] = "Штаны большого вуду",
				["link"] = "|cff1eff00|Hitem:8202::::::::1:::::::::|h[Штаны большого вуду]|h|r",
			},
			[41110] = {
				["name"] = "Символ печати Света",
				["link"] = "|cffffffff|Hitem:41110::::::::1:::::::::|h[Символ печати Света]|h|r",
			},
			[33048] = {
				["name"] = "Тушеная форель",
				["link"] = "|cffffffff|Hitem:33048::::::::1:::::::::|h[Тушеная форель]|h|r",
			},
			[12425] = {
				["name"] = "Имперские латные наручи",
				["link"] = "|cff1eff00|Hitem:12425::::::::1:::::::::|h[Имперские латные наручи]|h|r",
			},
			[4246] = {
				["name"] = "Тонкий кожаный пояс",
				["link"] = "|cff1eff00|Hitem:4246::::::::1:::::::::|h[Тонкий кожаный пояс]|h|r",
			},
			[4262] = {
				["name"] = "Украшенный самоцветами кожаный пояс",
				["link"] = "|cff0070dd|Hitem:4262::::::::1:::::::::|h[Украшенный самоцветами кожаный пояс]|h|r",
			},
			[29517] = {
				["name"] = "Черные наручи из чешуи дракона Пустоты",
				["link"] = "|cffa335ee|Hitem:29517::::::::1:::::::::|h[Черные наручи из чешуи дракона Пустоты]|h|r",
			},
			[4326] = {
				["name"] = "Длинный шелковый плащ",
				["link"] = "|cff1eff00|Hitem:4326::::::::1:::::::::|h[Длинный шелковый плащ]|h|r",
			},
			[12777] = {
				["name"] = "Пылающая рапира",
				["link"] = "|cff0070dd|Hitem:12777::::::::1:::::::::|h[Пылающая рапира]|h|r",
			},
			[4358] = {
				["name"] = "Грубый динамит",
				["link"] = "|cffffffff|Hitem:4358::::::::1:::::::::|h[Грубый динамит]|h|r",
			},
			[4374] = {
				["name"] = "Небольшая бронзовая бомба",
				["link"] = "|cffffffff|Hitem:4374::::::::1:::::::::|h[Небольшая бронзовая бомба]|h|r",
			},
			[4390] = {
				["name"] = "Железная граната",
				["link"] = "|cffffffff|Hitem:4390::::::::1:::::::::|h[Железная граната]|h|r",
			},
			[4406] = {
				["name"] = "Обычный прицел",
				["link"] = "|cffffffff|Hitem:4406::::::::1:::::::::|h[Обычный прицел]|h|r",
			},
			[21775] = {
				["name"] = "Кольцо нападения",
				["link"] = "|cff1eff00|Hitem:21775::::::::1:::::::::|h[Кольцо нападения]|h|r",
			},
			[30093] = {
				["name"] = "Большой молот земной кузни",
				["link"] = "|cff0070dd|Hitem:30093::::::::1:::::::::|h[Большой молот земной кузни]|h|r",
			},
			[39959] = {
				["name"] = "Тревожный огромный цитрин",
				["link"] = "|cff1eff00|Hitem:39959::::::::1:::::::::|h[Тревожный огромный цитрин]|h|r",
			},
			[40087] = {
				["name"] = "Мощное зелье омоложения",
				["link"] = "|cffffffff|Hitem:40087::::::::1:::::::::|h[Мощное зелье омоложения]|h|r",
			},
			[40215] = {
				["name"] = "Мощное зелье защиты от магии льда",
				["link"] = "|cffffffff|Hitem:40215::::::::1:::::::::|h[Мощное зелье защиты от магии льда]|h|r",
			},
			[44438] = {
				["name"] = "Высокие драконьи ботинки",
				["link"] = "|cff0070dd|Hitem:44438::::::::1:::::::::|h[Высокие драконьи ботинки]|h|r",
			},
			[22671] = {
				["name"] = "Наручи ледяной погибели",
				["link"] = "|cffa335ee|Hitem:22671::::::::1:::::::::|h[Наручи ледяной погибели]|h|r",
			},
			[41367] = {
				["name"] = "Фокусирующая линза из темного нефрита",
				["link"] = "|cff1eff00|Hitem:41367::::::::1:::::::::|h[Фокусирующая линза из темного нефрита]|h|r",
			},
			[23119] = {
				["name"] = "Искрящийся лазурный лунный камень",
				["link"] = "|cff1eff00|Hitem:23119::::::::1:::::::::|h[Искрящийся лазурный лунный камень]|h|r",
			},
			[38424] = {
				["name"] = "Наплечники из обмерзшей чешуи",
				["link"] = "|cff1eff00|Hitem:38424::::::::1:::::::::|h[Наплечники из обмерзшей чешуи]|h|r",
			},
			[42647] = {
				["name"] = "Титановое ожерелье чародейского удара",
				["link"] = "|cffa335ee|Hitem:42647::::::::1:::::::::|h[Титановое ожерелье чародейского удара]|h|r",
			},
			[42903] = {
				["name"] = "Символ сдерживания",
				["link"] = "|cffffffff|Hitem:42903::::::::1:::::::::|h[Символ сдерживания]|h|r",
			},
			[27662] = {
				["name"] = "Лакомство из сквернохвоста",
				["link"] = "|cffffffff|Hitem:27662::::::::1:::::::::|h[Лакомство из сквернохвоста]|h|r",
			},
			[13865] = {
				["name"] = "Штаны из рунической ткани",
				["link"] = "|cff1eff00|Hitem:13865::::::::1:::::::::|h[Штаны из рунической ткани]|h|r",
			},
			[13929] = {
				["name"] = "Окунь горячего копчения",
				["link"] = "|cffffffff|Hitem:13929::::::::1:::::::::|h[Окунь горячего копчения]|h|r",
			},
			[43543] = {
				["name"] = "Символ ледяного удара",
				["link"] = "|cffffffff|Hitem:43543::::::::1:::::::::|h[Символ ледяного удара]|h|r",
			},
			[43671] = {
				["name"] = "Символ взрыва трупа",
				["link"] = "|cffffffff|Hitem:43671::::::::1:::::::::|h[Символ взрыва трупа]|h|r",
			},
			[32205] = {
				["name"] = "Гладкий львиный глаз",
				["link"] = "|cffa335ee|Hitem:32205::::::::1:::::::::|h[Гладкий львиный глаз]|h|r",
			},
			[24079] = {
				["name"] = "Кориевое кольцо теней",
				["link"] = "|cff0070dd|Hitem:24079::::::::1:::::::::|h[Кориевое кольцо теней]|h|r",
			},
			[10026] = {
				["name"] = "Черные сапоги из магической ткани",
				["link"] = "|cff1eff00|Hitem:10026::::::::1:::::::::|h[Черные сапоги из магической ткани]|h|r",
			},
			[14153] = {
				["name"] = "Одеяние Бездны",
				["link"] = "|cffa335ee|Hitem:14153::::::::1:::::::::|h[Одеяние Бездны]|h|r",
			},
			[32461] = {
				["name"] = "Яростные механические очки",
				["link"] = "|cffa335ee|Hitem:32461::::::::1:::::::::|h[Яростные механические очки]|h|r",
			},
			[28430] = {
				["name"] = "Палач львиного сердца",
				["link"] = "|cffa335ee|Hitem:28430::::::::1:::::::::|h[Палач львиного сердца]|h|r",
			},
			[44951] = {
				["name"] = "Ящик бомб",
				["link"] = "|cffffffff|Hitem:44951::::::::1:::::::::|h[Ящик бомб]|h|r",
			},
			[41240] = {
				["name"] = "Кобальтодробитель",
				["link"] = "|cff1eff00|Hitem:41240::::::::1:::::::::|h[Кобальтодробитель]|h|r",
			},
			[20816] = {
				["name"] = "Тонкая медная проволока",
				["link"] = "|cffffffff|Hitem:20816::::::::1:::::::::|h[Тонкая медная проволока]|h|r",
			},
			[10506] = {
				["name"] = "Шлем ныряльщика",
				["link"] = "|cff1eff00|Hitem:10506::::::::1:::::::::|h[Шлем ныряльщика]|h|r",
			},
			[21072] = {
				["name"] = "Копченый шалфокунь",
				["link"] = "|cffffffff|Hitem:21072::::::::1:::::::::|h[Копченый шалфокунь]|h|r",
			},
			[34330] = {
				["name"] = "Накладки из толстой узловатой кожи",
				["link"] = "|cffffffff|Hitem:34330::::::::1:::::::::|h[Накладки из толстой узловатой кожи]|h|r",
			},
			[42904] = {
				["name"] = "Символ отрыва",
				["link"] = "|cffffffff|Hitem:42904::::::::1:::::::::|h[Символ отрыва]|h|r",
			},
			[25679] = {
				["name"] = "Удобные стельки",
				["link"] = "|cffffffff|Hitem:25679::::::::1:::::::::|h[Удобные стельки]|h|r",
			},
			[43416] = {
				["name"] = "Символ казни",
				["link"] = "|cffffffff|Hitem:43416::::::::1:::::::::|h[Символ казни]|h|r",
			},
			[43544] = {
				["name"] = "Символ зимнего горна",
				["link"] = "|cffffffff|Hitem:43544::::::::1:::::::::|h[Символ зимнего горна]|h|r",
			},
			[21840] = {
				["name"] = "Рулон ткани Пустоты",
				["link"] = "|cffffffff|Hitem:21840::::::::1:::::::::|h[Рулон ткани Пустоты]|h|r",
			},
			[5478] = {
				["name"] = "Похлебка из пещерной крысы",
				["link"] = "|cffffffff|Hitem:5478::::::::1:::::::::|h[Похлебка из пещерной крысы]|h|r",
			},
			[15081] = {
				["name"] = "Наплечники из толстой чешуи скорпида",
				["link"] = "|cff1eff00|Hitem:15081::::::::1:::::::::|h[Наплечники из толстой чешуи скорпида]|h|r",
			},
			[5526] = {
				["name"] = "Похлебка из моллюсков",
				["link"] = "|cffffffff|Hitem:5526::::::::1:::::::::|h[Похлебка из моллюсков]|h|r",
			},
			[5542] = {
				["name"] = "Плащ с перламутровыми застежками",
				["link"] = "|cff1eff00|Hitem:5542::::::::1:::::::::|h[Плащ с перламутровыми застежками]|h|r",
			},
			[44440] = {
				["name"] = "Темные поножи жителя льдов",
				["link"] = "|cff0070dd|Hitem:44440::::::::1:::::::::|h[Темные поножи жителя льдов]|h|r",
			},
			[30542] = {
				["name"] = "Пространственный проходчик - Зона 52",
				["link"] = "|cff1eff00|Hitem:30542::::::::1:::::::::|h[Пространственный проходчик - Зона 52]|h|r",
			},
			[41113] = {
				["name"] = "Саронитовый оплот",
				["link"] = "|cff0070dd|Hitem:41113::::::::1:::::::::|h[Саронитовый оплот]|h|r",
			},
			[18641] = {
				["name"] = "Концентрированный динамит",
				["link"] = "|cffffffff|Hitem:18641::::::::1:::::::::|h[Концентрированный динамит]|h|r",
			},
			[5766] = {
				["name"] = "Простое одеяние волшебника",
				["link"] = "|cff1eff00|Hitem:5766::::::::1:::::::::|h[Простое одеяние волшебника]|h|r",
			},
			[23120] = {
				["name"] = "Грозовой лазурный лунный камень",
				["link"] = "|cff1eff00|Hitem:23120::::::::1:::::::::|h[Грозовой лазурный лунный камень]|h|r",
			},
			[38682] = {
				["name"] = "Материал для свитка брони",
				["link"] = "|cffffffff|Hitem:38682::::::::1:::::::::|h[Материал для свитка брони]|h|r",
			},
			[42905] = {
				["name"] = "Символ замораживающей ловушки",
				["link"] = "|cffffffff|Hitem:42905::::::::1:::::::::|h[Символ замораживающей ловушки]|h|r",
			},
			[27663] = {
				["name"] = "Копченый спороус",
				["link"] = "|cffffffff|Hitem:27663::::::::1:::::::::|h[Копченый спороус]|h|r",
			},
			[43417] = {
				["name"] = "Символ подрезанного сухожилия",
				["link"] = "|cffffffff|Hitem:43417::::::::1:::::::::|h[Символ подрезанного сухожилия]|h|r",
			},
			[5958] = {
				["name"] = "Тонкие кожаные штаны",
				["link"] = "|cff1eff00|Hitem:5958::::::::1:::::::::|h[Тонкие кожаные штаны]|h|r",
			},
			[43673] = {
				["name"] = "Символ воскрешения мертвых",
				["link"] = "|cffffffff|Hitem:43673::::::::1:::::::::|h[Символ воскрешения мертвых]|h|r",
			},
			[32206] = {
				["name"] = "Прочный львиный глаз",
				["link"] = "|cffa335ee|Hitem:32206::::::::1:::::::::|h[Прочный львиный глаз]|h|r",
			},
			[24080] = {
				["name"] = "Кориевое кольцо льда",
				["link"] = "|cff0070dd|Hitem:24080::::::::1:::::::::|h[Кориевое кольцо льда]|h|r",
			},
			[40090] = {
				["name"] = "Неизменный лесной изумруд",
				["link"] = "|cff0070dd|Hitem:40090::::::::1:::::::::|h[Неизменный лесной изумруд]|h|r",
			},
			[32398] = {
				["name"] = "Сапоги скованных душ",
				["link"] = "|cffa335ee|Hitem:32398::::::::1:::::::::|h[Сапоги скованных душ]|h|r",
			},
			[24272] = {
				["name"] = "Тенеткань",
				["link"] = "|cff0070dd|Hitem:24272::::::::1:::::::::|h[Тенеткань]|h|r",
			},
			[28431] = {
				["name"] = "Грань Миров",
				["link"] = "|cffa335ee|Hitem:28431::::::::1:::::::::|h[Грань Миров]|h|r",
			},
			[44953] = {
				["name"] = "Карпаччо из ворга",
				["link"] = "|cffffffff|Hitem:44953::::::::1:::::::::|h[Карпаччо из ворга]|h|r",
			},
			[8203] = {
				["name"] = "Прочная кираса из панциря скорпида",
				["link"] = "|cff1eff00|Hitem:8203::::::::1:::::::::|h[Прочная кираса из панциря скорпида]|h|r",
			},
			[41114] = {
				["name"] = "Закаленные саронитовые рукавицы",
				["link"] = "|cff0070dd|Hitem:41114::::::::1:::::::::|h[Закаленные саронитовые рукавицы]|h|r",
			},
			[41242] = {
				["name"] = "Кованый кобальтовый клеймор",
				["link"] = "|cff1eff00|Hitem:41242::::::::1:::::::::|h[Кованый кобальтовый клеймор]|h|r",
			},
			[12426] = {
				["name"] = "Имперские латные сапоги",
				["link"] = "|cff1eff00|Hitem:12426::::::::1:::::::::|h[Имперские латные сапоги]|h|r",
			},
			[20817] = {
				["name"] = "Бронзовая оправа",
				["link"] = "|cffffffff|Hitem:20817::::::::1:::::::::|h[Бронзовая оправа]|h|r",
			},
			[45849] = {
				["name"] = "Сумеречный фолиант",
				["link"] = "|cff0070dd|Hitem:45849::::::::1:::::::::|h[Сумеречный фолиант]|h|r",
			},
			[12618] = {
				["name"] = "Зачарованная ториевая кираса",
				["link"] = "|cff0070dd|Hitem:12618::::::::1:::::::::|h[Зачарованная ториевая кираса]|h|r",
			},
			[29519] = {
				["name"] = "Кираса удара Пустоты",
				["link"] = "|cffa335ee|Hitem:29519::::::::1:::::::::|h[Кираса удара Пустоты]|h|r",
			},
			[42906] = {
				["name"] = "Символ ледяной ловушки",
				["link"] = "|cffffffff|Hitem:42906::::::::1:::::::::|h[Символ ледяной ловушки]|h|r",
			},
			[25680] = {
				["name"] = "Вычурная лиловая шляпа",
				["link"] = "|cff0070dd|Hitem:25680::::::::1:::::::::|h[Вычурная лиловая шляпа]|h|r",
			},
			[43418] = {
				["name"] = "Символ удара героя",
				["link"] = "|cffffffff|Hitem:43418::::::::1:::::::::|h[Символ удара героя]|h|r",
			},
			[43546] = {
				["name"] = "Символ ледяного прикосновения",
				["link"] = "|cffffffff|Hitem:43546::::::::1:::::::::|h[Символ ледяного прикосновения]|h|r",
			},
			[21841] = {
				["name"] = "Сумка из ткани Пустоты",
				["link"] = "|cff1eff00|Hitem:21841::::::::1:::::::::|h[Сумка из ткани Пустоты]|h|r",
			},
			[40091] = {
				["name"] = "Мощный лесной изумруд",
				["link"] = "|cff0070dd|Hitem:40091::::::::1:::::::::|h[Мощный лесной изумруд]|h|r",
			},
			[44314] = {
				["name"] = "Свиток возврата II",
				["link"] = "|cffffffff|Hitem:44314::::::::1:::::::::|h[Свиток возврата II]|h|r",
			},
			[44442] = {
				["name"] = "Жукохрусты",
				["link"] = "|cff0070dd|Hitem:44442::::::::1:::::::::|h[Жукохрусты]|h|r",
			},
			[6662] = {
				["name"] = "Эликсир увеличения",
				["link"] = "|cffffffff|Hitem:6662::::::::1:::::::::|h[Эликсир увеличения]|h|r",
			},
			[41243] = {
				["name"] = "Зубчатая кобальтовая секира",
				["link"] = "|cff1eff00|Hitem:41243::::::::1:::::::::|h[Зубчатая кобальтовая секира]|h|r",
			},
			[19026] = {
				["name"] = "Фейерверк \"Змеиное жало\"",
				["link"] = "|cffffffff|Hitem:19026::::::::1:::::::::|h[Фейерверк \"Змеиное жало\"]|h|r",
			},
			[1710] = {
				["name"] = "Средний флакон с лечебным зельем",
				["link"] = "|cffffffff|Hitem:1710::::::::1:::::::::|h[Средний флакон с лечебным зельем]|h|r",
			},
			[23505] = {
				["name"] = "Адамантитовая шпага",
				["link"] = "|cff1eff00|Hitem:23505::::::::1:::::::::|h[Адамантитовая шпага]|h|r",
			},
			[27664] = {
				["name"] = "Жареная ильница",
				["link"] = "|cffffffff|Hitem:27664::::::::1:::::::::|h[Жареная ильница]|h|r",
			},
			[13866] = {
				["name"] = "Головная повязка из рунической ткани",
				["link"] = "|cff1eff00|Hitem:13866::::::::1:::::::::|h[Головная повязка из рунической ткани]|h|r",
			},
			[13930] = {
				["name"] = "Филе краснобородки",
				["link"] = "|cffffffff|Hitem:13930::::::::1:::::::::|h[Филе краснобородки]|h|r",
			},
			[23825] = {
				["name"] = "Пояс частичной неуязвимости",
				["link"] = "|cff0070dd|Hitem:23825::::::::1:::::::::|h[Пояс частичной неуязвимости]|h|r",
			},
			[7046] = {
				["name"] = "Лазурные шелковые штаны",
				["link"] = "|cff1eff00|Hitem:7046::::::::1:::::::::|h[Лазурные шелковые штаны]|h|r",
			},
			[7062] = {
				["name"] = "Багровые шелковые кюлоты",
				["link"] = "|cff1eff00|Hitem:7062::::::::1:::::::::|h[Багровые шелковые кюлоты]|h|r",
			},
			[14154] = {
				["name"] = "Одежды истинной веры",
				["link"] = "|cffa335ee|Hitem:14154::::::::1:::::::::|h[Одежды истинной веры]|h|r",
			},
			[24273] = {
				["name"] = "Таинственная чародейская нить",
				["link"] = "|cff0070dd|Hitem:24273::::::::1:::::::::|h[Таинственная чародейская нить]|h|r",
			},
			[28432] = {
				["name"] = "Черная Грань Миров",
				["link"] = "|cffa335ee|Hitem:28432::::::::1:::::::::|h[Черная Грань Миров]|h|r",
			},
			[44955] = {
				["name"] = "Символ чародейской вспышки",
				["link"] = "|cffffffff|Hitem:44955::::::::1:::::::::|h[Символ чародейской вспышки]|h|r",
			},
			[41116] = {
				["name"] = "Закаленные саронитовые наручи",
				["link"] = "|cff0070dd|Hitem:41116::::::::1:::::::::|h[Закаленные саронитовые наручи]|h|r",
			},
			[20818] = {
				["name"] = "Элегантное серебряное кольцо",
				["link"] = "|cff1eff00|Hitem:20818::::::::1:::::::::|h[Элегантное серебряное кольцо]|h|r",
			},
			[10507] = {
				["name"] = "Твердый динамит",
				["link"] = "|cffffffff|Hitem:10507::::::::1:::::::::|h[Твердый динамит]|h|r",
			},
			[16979] = {
				["name"] = "Перчатки пламенных недр",
				["link"] = "|cffa335ee|Hitem:16979::::::::1:::::::::|h[Перчатки пламенных недр]|h|r",
			},
			[42396] = {
				["name"] = "Символ круга исцеления",
				["link"] = "|cffffffff|Hitem:42396::::::::1:::::::::|h[Символ круга исцеления]|h|r",
			},
			[29520] = {
				["name"] = "Пояс удара Пустоты",
				["link"] = "|cffa335ee|Hitem:29520::::::::1:::::::::|h[Пояс удара Пустоты]|h|r",
			},
			[42908] = {
				["name"] = "Символ обжигающей ловушки",
				["link"] = "|cffffffff|Hitem:42908::::::::1:::::::::|h[Символ обжигающей ловушки]|h|r",
			},
			[25681] = {
				["name"] = "Вычурная походная шляпа",
				["link"] = "|cff0070dd|Hitem:25681::::::::1:::::::::|h[Вычурная походная шляпа]|h|r",
			},
			[43420] = {
				["name"] = "Символ вульгарных оскорблений",
				["link"] = "|cffffffff|Hitem:43420::::::::1:::::::::|h[Символ вульгарных оскорблений]|h|r",
			},
			[43548] = {
				["name"] = "Символ удара чумы",
				["link"] = "|cffffffff|Hitem:43548::::::::1:::::::::|h[Символ удара чумы]|h|r",
			},
			[30032] = {
				["name"] = "Красный пояс битвы",
				["link"] = "|cffa335ee|Hitem:30032::::::::1:::::::::|h[Красный пояс битвы]|h|r",
			},
			[15050] = {
				["name"] = "Кираса из чешуи черного дракона",
				["link"] = "|cff0070dd|Hitem:15050::::::::1:::::::::|h[Кираса из чешуи черного дракона]|h|r",
			},
			[15082] = {
				["name"] = "Пояс из толстой чешуи скорпида",
				["link"] = "|cff1eff00|Hitem:15082::::::::1:::::::::|h[Пояс из толстой чешуи скорпида]|h|r",
			},
			[39965] = {
				["name"] = "Мерцающий огромный цитрин",
				["link"] = "|cff1eff00|Hitem:39965::::::::1:::::::::|h[Мерцающий огромный цитрин]|h|r",
			},
			[40093] = {
				["name"] = "Зелье несокрушимости",
				["link"] = "|cffffffff|Hitem:40093::::::::1:::::::::|h[Зелье несокрушимости]|h|r",
			},
			[44316] = {
				["name"] = "Карта Новолуния",
				["link"] = "|cff0070dd|Hitem:44316::::::::1:::::::::|h[Карта Новолуния]|h|r",
			},
			[44444] = {
				["name"] = "Темный нерубский нагрудник",
				["link"] = "|cff0070dd|Hitem:44444::::::::1:::::::::|h[Темный нерубский нагрудник]|h|r",
			},
			[30544] = {
				["name"] = "Сверхбезопасный транспортер на станцию Тошли",
				["link"] = "|cff1eff00|Hitem:30544::::::::1:::::::::|h[Сверхбезопасный транспортер на станцию Тошли]|h|r",
			},
			[41117] = {
				["name"] = "Саронитовый страж",
				["link"] = "|cff0070dd|Hitem:41117::::::::1:::::::::|h[Саронитовый страж]|h|r",
			},
			[11371] = {
				["name"] = "Слиток черного железа",
				["link"] = "|cffffffff|Hitem:11371::::::::1:::::::::|h[Слиток черного железа]|h|r",
			},
			[22866] = {
				["name"] = "Настой чистой смерти",
				["link"] = "|cffffffff|Hitem:22866::::::::1:::::::::|h[Настой чистой смерти]|h|r",
			},
			[34207] = {
				["name"] = "Упрочнения для перчаток",
				["link"] = "|cff1eff00|Hitem:34207::::::::1:::::::::|h[Упрочнения для перчаток]|h|r",
			},
			[7926] = {
				["name"] = "Изысканные мифриловые штаны",
				["link"] = "|cff1eff00|Hitem:7926::::::::1:::::::::|h[Изысканные мифриловые штаны]|h|r",
			},
			[7942] = {
				["name"] = "Синий блистающий топор",
				["link"] = "|cff1eff00|Hitem:7942::::::::1:::::::::|h[Синий блистающий топор]|h|r",
			},
			[7958] = {
				["name"] = "Бронзовый боевой топор",
				["link"] = "|cff1eff00|Hitem:7958::::::::1:::::::::|h[Бронзовый боевой топор]|h|r",
			},
			[23762] = {
				["name"] = "Ультраскопические очки обнаружения",
				["link"] = "|cff0070dd|Hitem:23762::::::::1:::::::::|h[Ультраскопические очки обнаружения]|h|r",
			},
			[23826] = {
				["name"] = "Величайший",
				["link"] = "|cffffffff|Hitem:23826::::::::1:::::::::|h[Величайший]|h|r",
			},
			[24082] = {
				["name"] = "Инфернальное кориевое кольцо",
				["link"] = "|cff0070dd|Hitem:24082::::::::1:::::::::|h[Инфернальное кориевое кольцо]|h|r",
			},
			[44317] = {
				["name"] = "Старшая карта Новолуния",
				["link"] = "|cff0070dd|Hitem:44317::::::::1:::::::::|h[Старшая карта Новолуния]|h|r",
			},
			[24274] = {
				["name"] = "Руническая чародейская нить",
				["link"] = "|cffa335ee|Hitem:24274::::::::1:::::::::|h[Руническая чародейская нить]|h|r",
			},
			[28433] = {
				["name"] = "Гибельный край миров",
				["link"] = "|cffa335ee|Hitem:28433::::::::1:::::::::|h[Гибельный край миров]|h|r",
			},
			[36767] = {
				["name"] = "Цельное око дракона",
				["link"] = "|cffa335ee|Hitem:36767::::::::1:::::::::|h[Цельное око дракона]|h|r",
			},
			[45085] = {
				["name"] = "Чародейский клинок из титановой стали",
				["link"] = "|cffa335ee|Hitem:45085::::::::1:::::::::|h[Чародейский клинок из титановой стали]|h|r",
			},
			[12427] = {
				["name"] = "Имперский латный шлем",
				["link"] = "|cff1eff00|Hitem:12427::::::::1:::::::::|h[Имперский латный шлем]|h|r",
			},
			[8364] = {
				["name"] = "Мифрилоголовая форель",
				["link"] = "|cffffffff|Hitem:8364::::::::1:::::::::|h[Мифрилоголовая форель]|h|r",
			},
			[33568] = {
				["name"] = "Борейская кожа",
				["link"] = "|cffffffff|Hitem:33568::::::::1:::::::::|h[Борейская кожа]|h|r",
			},
			[4231] = {
				["name"] = "Обработанная легкая шкура",
				["link"] = "|cffffffff|Hitem:4231::::::::1:::::::::|h[Обработанная легкая шкура]|h|r",
			},
			[16980] = {
				["name"] = "Оплечье пламенных недр",
				["link"] = "|cffa335ee|Hitem:16980::::::::1:::::::::|h[Оплечье пламенных недр]|h|r",
			},
			[12619] = {
				["name"] = "Зачарованные ториевые поножи",
				["link"] = "|cff0070dd|Hitem:12619::::::::1:::::::::|h[Зачарованные ториевые поножи]|h|r",
			},
			[42398] = {
				["name"] = "Символ ухода в тень",
				["link"] = "|cffffffff|Hitem:42398::::::::1:::::::::|h[Символ ухода в тень]|h|r",
			},
			[4311] = {
				["name"] = "Плотный шерстяной плащ",
				["link"] = "|cff1eff00|Hitem:4311::::::::1:::::::::|h[Плотный шерстяной плащ]|h|r",
			},
			[4327] = {
				["name"] = "Ледяной плащ",
				["link"] = "|cff0070dd|Hitem:4327::::::::1:::::::::|h[Ледяной плащ]|h|r",
			},
			[42910] = {
				["name"] = "Символ залпа",
				["link"] = "|cffffffff|Hitem:42910::::::::1:::::::::|h[Символ залпа]|h|r",
			},
			[4359] = {
				["name"] = "Горсть медных винтов",
				["link"] = "|cffffffff|Hitem:4359::::::::1:::::::::|h[Горсть медных винтов]|h|r",
			},
			[4375] = {
				["name"] = "Трещащий бронзовый механизм",
				["link"] = "|cffffffff|Hitem:4375::::::::1:::::::::|h[Трещащий бронзовый механизм]|h|r",
			},
			[4391] = {
				["name"] = "Набор для создания компактного уборочного голема",
				["link"] = "|cffffffff|Hitem:4391::::::::1:::::::::|h[Набор для создания компактного уборочного голема]|h|r",
			},
			[4407] = {
				["name"] = "Точный прицел",
				["link"] = "|cff1eff00|Hitem:4407::::::::1:::::::::|h[Точный прицел]|h|r",
			},
			[21779] = {
				["name"] = "Кольцо природного огня",
				["link"] = "|cff0070dd|Hitem:21779::::::::1:::::::::|h[Кольцо природного огня]|h|r",
			},
			[30033] = {
				["name"] = "Сапоги защитника",
				["link"] = "|cffa335ee|Hitem:30033::::::::1:::::::::|h[Сапоги защитника]|h|r",
			},
			[4455] = {
				["name"] = "Портупея из шкуры ящера",
				["link"] = "|cff1eff00|Hitem:4455::::::::1:::::::::|h[Портупея из шкуры ящера]|h|r",
			},
			[39967] = {
				["name"] = "Затвердевший огромный цитрин",
				["link"] = "|cff1eff00|Hitem:39967::::::::1:::::::::|h[Затвердевший огромный цитрин]|h|r",
			},
			[40095] = {
				["name"] = "Смутный лесной изумруд",
				["link"] = "|cff0070dd|Hitem:40095::::::::1:::::::::|h[Смутный лесной изумруд]|h|r",
			},
			[44318] = {
				["name"] = "Карта Новолуния: Север",
				["link"] = "|cff0070dd|Hitem:44318::::::::1:::::::::|h[Карта Новолуния: Север]|h|r",
			},
			[44446] = {
				["name"] = "Рюкзак с бесчисленными карманами",
				["link"] = "|cff0070dd|Hitem:44446::::::::1:::::::::|h[Рюкзак с бесчисленными карманами]|h|r",
			},
			[2300] = {
				["name"] = "Тисненый кожаный жилет",
				["link"] = "|cff1eff00|Hitem:2300::::::::1:::::::::|h[Тисненый кожаный жилет]|h|r",
			},
			[2308] = {
				["name"] = "Тонкий кожаный плащ",
				["link"] = "|cff1eff00|Hitem:2308::::::::1:::::::::|h[Тонкий кожаный плащ]|h|r",
			},
			[2316] = {
				["name"] = "Темный кожаный плащ",
				["link"] = "|cff1eff00|Hitem:2316::::::::1:::::::::|h[Темный кожаный плащ]|h|r",
			},
			[41375] = {
				["name"] = "Неустанный алмаз небесного сияния",
				["link"] = "|cff0070dd|Hitem:41375::::::::1:::::::::|h[Неустанный алмаз небесного сияния]|h|r",
			},
			[45854] = {
				["name"] = "Книга ритуалов новолуния",
				["link"] = "|cff0070dd|Hitem:45854::::::::1:::::::::|h[Книга ритуалов новолуния]|h|r",
			},
			[50077] = {
				["name"] = "Символ быстрого разложения",
				["link"] = "|cffffffff|Hitem:50077::::::::1:::::::::|h[Символ быстрого разложения]|h|r",
			},
			[33825] = {
				["name"] = "Суп из рыбы-черепа",
				["link"] = "|cffffffff|Hitem:33825::::::::1:::::::::|h[Суп из рыбы-черепа]|h|r",
			},
			[42143] = {
				["name"] = "Изысканное око дракона",
				["link"] = "|cffa335ee|Hitem:42143::::::::1:::::::::|h[Изысканное око дракона]|h|r",
			},
			[42399] = {
				["name"] = "Символ защиты от страха",
				["link"] = "|cffffffff|Hitem:42399::::::::1:::::::::|h[Символ защиты от страха]|h|r",
			},
			[34721] = {
				["name"] = "Бинты из ледяной ткани",
				["link"] = "|cffffffff|Hitem:34721::::::::1:::::::::|h[Бинты из ледяной ткани]|h|r",
			},
			[23571] = {
				["name"] = "Изначальная мощь",
				["link"] = "|cff0070dd|Hitem:23571::::::::1:::::::::|h[Изначальная мощь]|h|r",
			},
			[13867] = {
				["name"] = "Наплечники из рунической ткани",
				["link"] = "|cff1eff00|Hitem:13867::::::::1:::::::::|h[Наплечники из рунической ткани]|h|r",
			},
			[13931] = {
				["name"] = "Суп из ночного луциана",
				["link"] = "|cffffffff|Hitem:13931::::::::1:::::::::|h[Суп из ночного луциана]|h|r",
			},
			[43551] = {
				["name"] = "Символ удара Плети",
				["link"] = "|cffffffff|Hitem:43551::::::::1:::::::::|h[Символ удара Плети]|h|r",
			},
			[32209] = {
				["name"] = "Мистический львиный глаз",
				["link"] = "|cffa335ee|Hitem:32209::::::::1:::::::::|h[Мистический львиный глаз]|h|r",
			},
			[44063] = {
				["name"] = "Статуэтка королевского краба",
				["link"] = "|cff0070dd|Hitem:44063::::::::1:::::::::|h[Статуэтка королевского краба]|h|r",
			},
			[10028] = {
				["name"] = "Наплечники из тенеткани",
				["link"] = "|cff1eff00|Hitem:10028::::::::1:::::::::|h[Наплечники из тенеткани]|h|r",
			},
			[32401] = {
				["name"] = "Тенестальной ремень",
				["link"] = "|cffa335ee|Hitem:32401::::::::1:::::::::|h[Тенестальной ремень]|h|r",
			},
			[24275] = {
				["name"] = "Серебряная чародейская нить",
				["link"] = "|cff0070dd|Hitem:24275::::::::1:::::::::|h[Серебряная чародейская нить]|h|r",
			},
			[28434] = {
				["name"] = "Лунный Серп",
				["link"] = "|cffa335ee|Hitem:28434::::::::1:::::::::|h[Лунный Серп]|h|r",
			},
			[5095] = {
				["name"] = "Радужный тунец",
				["link"] = "|cffffffff|Hitem:5095::::::::1:::::::::|h[Радужный тунец]|h|r",
			},
			[2572] = {
				["name"] = "Красное льняное одеяние",
				["link"] = "|cff1eff00|Hitem:2572::::::::1:::::::::|h[Красное льняное одеяние]|h|r",
			},
			[2580] = {
				["name"] = "Усиленная льняная накидка",
				["link"] = "|cff1eff00|Hitem:2580::::::::1:::::::::|h[Усиленная льняная накидка]|h|r",
			},
			[41376] = {
				["name"] = "Оживляющий алмаз небесного сияния",
				["link"] = "|cff0070dd|Hitem:41376::::::::1:::::::::|h[Оживляющий алмаз небесного сияния]|h|r",
			},
			[20820] = {
				["name"] = "Простое жемчужное кольцо",
				["link"] = "|cff1eff00|Hitem:20820::::::::1:::::::::|h[Простое жемчужное кольцо]|h|r",
			},
			[10508] = {
				["name"] = "Мифриловый мушкетон",
				["link"] = "|cff1eff00|Hitem:10508::::::::1:::::::::|h[Мифриловый мушкетон]|h|r",
			},
			[42144] = {
				["name"] = "Руническое око дракона",
				["link"] = "|cffa335ee|Hitem:42144::::::::1:::::::::|h[Руническое око дракона]|h|r",
			},
			[42400] = {
				["name"] = "Символ быстрого исцеления",
				["link"] = "|cffffffff|Hitem:42400::::::::1:::::::::|h[Символ быстрого исцеления]|h|r",
			},
			[38433] = {
				["name"] = "Арктические накулачники",
				["link"] = "|cff1eff00|Hitem:38433::::::::1:::::::::|h[Арктические накулачники]|h|r",
			},
			[29522] = {
				["name"] = "Хауберк легкокрылого ястреба",
				["link"] = "|cffa335ee|Hitem:29522::::::::1:::::::::|h[Хауберк легкокрылого ястреба]|h|r",
			},
			[2684] = {
				["name"] = "Стейк из койота",
				["link"] = "|cffffffff|Hitem:2684::::::::1:::::::::|h[Стейк из койота]|h|r",
			},
			[25683] = {
				["name"] = "Вычурная багровая шляпа",
				["link"] = "|cff0070dd|Hitem:25683::::::::1:::::::::|h[Вычурная багровая шляпа]|h|r",
			},
			[21716] = {
				["name"] = "Большая связка зеленых фейерверков",
				["link"] = "|cffffffff|Hitem:21716::::::::1:::::::::|h[Большая связка зеленых фейерверков]|h|r",
			},
			[29970] = {
				["name"] = "Поножи Дикого Пера",
				["link"] = "|cff0070dd|Hitem:29970::::::::1:::::::::|h[Поножи Дикого Пера]|h|r",
			},
			[21844] = {
				["name"] = "Рулон ткани Душ",
				["link"] = "|cffffffff|Hitem:21844::::::::1:::::::::|h[Рулон ткани Душ]|h|r",
			},
			[5479] = {
				["name"] = "Хрустящий хвост ящерицы",
				["link"] = "|cffffffff|Hitem:5479::::::::1:::::::::|h[Хрустящий хвост ящерицы]|h|r",
			},
			[15083] = {
				["name"] = "Гибельные кожаные рукавицы",
				["link"] = "|cff1eff00|Hitem:15083::::::::1:::::::::|h[Гибельные кожаные рукавицы]|h|r",
			},
			[40097] = {
				["name"] = "Охранный эликсир",
				["link"] = "|cffffffff|Hitem:40097::::::::1:::::::::|h[Охранный эликсир]|h|r",
			},
			[40865] = {
				["name"] = "Генератор шума",
				["link"] = "|cff0070dd|Hitem:40865::::::::1:::::::::|h[Генератор шума]|h|r",
			},
			[41121] = {
				["name"] = "Гномский генератор молний",
				["link"] = "|cff0070dd|Hitem:41121::::::::1:::::::::|h[Гномский генератор молний]|h|r",
			},
			[41377] = {
				["name"] = "Лучезарный алмаз небесного сияния",
				["link"] = "|cff0070dd|Hitem:41377::::::::1:::::::::|h[Лучезарный алмаз небесного сияния]|h|r",
			},
			[2852] = {
				["name"] = "Медные плетеные штаны",
				["link"] = "|cffffffff|Hitem:2852::::::::1:::::::::|h[Медные плетеные штаны]|h|r",
			},
			[2868] = {
				["name"] = "Украшенные узором бронзовые наручи",
				["link"] = "|cff1eff00|Hitem:2868::::::::1:::::::::|h[Украшенные узором бронзовые наручи]|h|r",
			},
			[42145] = {
				["name"] = "Искрящееся око дракона",
				["link"] = "|cffa335ee|Hitem:42145::::::::1:::::::::|h[Искрящееся око дракона]|h|r",
			},
			[42401] = {
				["name"] = "Символ кольца света",
				["link"] = "|cffffffff|Hitem:42401::::::::1:::::::::|h[Символ кольца света]|h|r",
			},
			[38434] = {
				["name"] = "Накулачники жителя льдов",
				["link"] = "|cff1eff00|Hitem:38434::::::::1:::::::::|h[Накулачники жителя льдов]|h|r",
			},
			[23508] = {
				["name"] = "Адамантитовые латные перчатки",
				["link"] = "|cff0070dd|Hitem:23508::::::::1:::::::::|h[Адамантитовые латные перчатки]|h|r",
			},
			[27667] = {
				["name"] = "Рак с пряностями",
				["link"] = "|cffffffff|Hitem:27667::::::::1:::::::::|h[Рак с пряностями]|h|r",
			},
			[43425] = {
				["name"] = "Символ блокирования",
				["link"] = "|cffffffff|Hitem:43425::::::::1:::::::::|h[Символ блокирования]|h|r",
			},
			[23828] = {
				["name"] = "Гномские силовые очки",
				["link"] = "|cffa335ee|Hitem:23828::::::::1:::::::::|h[Гномские силовые очки]|h|r",
			},
			[2996] = {
				["name"] = "Рулон льняной ткани",
				["link"] = "|cffffffff|Hitem:2996::::::::1:::::::::|h[Рулон льняной ткани]|h|r",
			},
			[3012] = {
				["name"] = "Свиток ловкости",
				["link"] = "|cffffffff|Hitem:3012::::::::1:::::::::|h[Свиток ловкости]|h|r",
			},
			[40098] = {
				["name"] = "Светозарный лесной изумруд",
				["link"] = "|cff0070dd|Hitem:40098::::::::1:::::::::|h[Светозарный лесной изумруд]|h|r",
			},
			[32402] = {
				["name"] = "Тенестальные сабо",
				["link"] = "|cffa335ee|Hitem:32402::::::::1:::::::::|h[Тенестальные сабо]|h|r",
			},
			[24276] = {
				["name"] = "Золотая чародейская нить",
				["link"] = "|cffa335ee|Hitem:24276::::::::1:::::::::|h[Золотая чародейская нить]|h|r",
			},
			[28435] = {
				["name"] = "Лунный колун",
				["link"] = "|cffa335ee|Hitem:28435::::::::1:::::::::|h[Лунный колун]|h|r",
			},
			[8205] = {
				["name"] = "Прочные наручи из панциря скорпида",
				["link"] = "|cff1eff00|Hitem:8205::::::::1:::::::::|h[Прочные наручи из панциря скорпида]|h|r",
			},
			[41378] = {
				["name"] = "Жалкий алмаз небесного сияния",
				["link"] = "|cff0070dd|Hitem:41378::::::::1:::::::::|h[Жалкий алмаз небесного сияния]|h|r",
			},
			[45601] = {
				["name"] = "Символ берсерка",
				["link"] = "|cffffffff|Hitem:45601::::::::1:::::::::|h[Символ берсерка]|h|r",
			},
			[20821] = {
				["name"] = "Инкрустированное малахитом кольцо",
				["link"] = "|cff1eff00|Hitem:20821::::::::1:::::::::|h[Инкрустированное малахитом кольцо]|h|r",
			},
			[6263] = {
				["name"] = "Синий комбинезон",
				["link"] = "|cff1eff00|Hitem:6263::::::::1:::::::::|h[Синий комбинезон]|h|r",
			},
			[16982] = {
				["name"] = "Сапоги из кожи гончей недр",
				["link"] = "|cffa335ee|Hitem:16982::::::::1:::::::::|h[Сапоги из кожи гончей недр]|h|r",
			},
			[12620] = {
				["name"] = "Зачарованный ториевый шлем",
				["link"] = "|cff0070dd|Hitem:12620::::::::1:::::::::|h[Зачарованный ториевый шлем]|h|r",
			},
			[42402] = {
				["name"] = "Символ внутреннего огня",
				["link"] = "|cffffffff|Hitem:42402::::::::1:::::::::|h[Символ внутреннего огня]|h|r",
			},
			[38435] = {
				["name"] = "Нерубские наручи",
				["link"] = "|cff1eff00|Hitem:38435::::::::1:::::::::|h[Нерубские наручи]|h|r",
			},
			[29523] = {
				["name"] = "Наручи легкокрылого ястреба",
				["link"] = "|cffa335ee|Hitem:29523::::::::1:::::::::|h[Наручи легкокрылого ястреба]|h|r",
			},
			[42914] = {
				["name"] = "Символ верного выстрела",
				["link"] = "|cffffffff|Hitem:42914::::::::1:::::::::|h[Символ верного выстрела]|h|r",
			},
			[21589] = {
				["name"] = "Большая синяя ракета",
				["link"] = "|cffffffff|Hitem:21589::::::::1:::::::::|h[Большая синяя ракета]|h|r",
			},
			[3220] = {
				["name"] = "Кровяная колбаса",
				["link"] = "|cffffffff|Hitem:3220::::::::1:::::::::|h[Кровяная колбаса]|h|r",
			},
			[43426] = {
				["name"] = "Символ отчаянной защиты",
				["link"] = "|cffffffff|Hitem:43426::::::::1:::::::::|h[Символ отчаянной защиты]|h|r",
			},
			[29971] = {
				["name"] = "Поножи Драконоборца",
				["link"] = "|cff0070dd|Hitem:29971::::::::1:::::::::|h[Поножи Драконоборца]|h|r",
			},
			[21845] = {
				["name"] = "Изначальная луноткань",
				["link"] = "|cff0070dd|Hitem:21845::::::::1:::::::::|h[Изначальная луноткань]|h|r",
			},
			[35748] = {
				["name"] = "Алхимический камень стража",
				["link"] = "|cffa335ee|Hitem:35748::::::::1:::::::::|h[Алхимический камень стража]|h|r",
			},
			[44322] = {
				["name"] = "Переменчивый алхимический камень",
				["link"] = "|cff0070dd|Hitem:44322::::::::1:::::::::|h[Переменчивый алхимический камень]|h|r",
			},
			[30419] = {
				["name"] = "Сверкающее ожерелье",
				["link"] = "|cff1eff00|Hitem:30419::::::::1:::::::::|h[Сверкающее ожерелье]|h|r",
			},
			[18262] = {
				["name"] = "Точило стихий",
				["link"] = "|cff1eff00|Hitem:18262::::::::1:::::::::|h[Точило стихий]|h|r",
			},
			[9197] = {
				["name"] = "Эликсир снозрения",
				["link"] = "|cffffffff|Hitem:9197::::::::1:::::::::|h[Эликсир снозрения]|h|r",
			},
			[41379] = {
				["name"] = "Бездушный алмаз небесного сияния",
				["link"] = "|cff0070dd|Hitem:41379::::::::1:::::::::|h[Бездушный алмаз небесного сияния]|h|r",
			},
			[13452] = {
				["name"] = "Эликсир мангуста",
				["link"] = "|cffffffff|Hitem:13452::::::::1:::::::::|h[Эликсир мангуста]|h|r",
			},
			[3388] = {
				["name"] = "Крепкое зелье тролльей крови",
				["link"] = "|cffffffff|Hitem:3388::::::::1:::::::::|h[Крепкое зелье тролльей крови]|h|r",
			},
			[34085] = {
				["name"] = "Красные зимние одежды",
				["link"] = "|cffffffff|Hitem:34085::::::::1:::::::::|h[Красные зимние одежды]|h|r",
			},
			[42403] = {
				["name"] = "Символ колодца Света",
				["link"] = "|cffffffff|Hitem:42403::::::::1:::::::::|h[Символ колодца Света]|h|r",
			},
			[38436] = {
				["name"] = "Наручи из обмерзшей чешуи",
				["link"] = "|cff1eff00|Hitem:38436::::::::1:::::::::|h[Наручи из обмерзшей чешуи]|h|r",
			},
			[23445] = {
				["name"] = "Слиток оскверненного железа",
				["link"] = "|cffffffff|Hitem:23445::::::::1:::::::::|h[Слиток оскверненного железа]|h|r",
			},
			[42915] = {
				["name"] = "Символ ауры меткого выстрела",
				["link"] = "|cffffffff|Hitem:42915::::::::1:::::::::|h[Символ ауры меткого выстрела]|h|r",
			},
			[23573] = {
				["name"] = "Закаленный адамантитовый слиток",
				["link"] = "|cffffffff|Hitem:23573::::::::1:::::::::|h[Закаленный адамантитовый слиток]|h|r",
			},
			[13868] = {
				["name"] = "Одеяние из ледяной ткани",
				["link"] = "|cff1eff00|Hitem:13868::::::::1:::::::::|h[Одеяние из ледяной ткани]|h|r",
			},
			[13932] = {
				["name"] = "Вареный солнечный лосось",
				["link"] = "|cffffffff|Hitem:13932::::::::1:::::::::|h[Вареный солнечный лосось]|h|r",
			},
			[3492] = {
				["name"] = "Тяжелый железный молот",
				["link"] = "|cff1eff00|Hitem:3492::::::::1:::::::::|h[Тяжелый железный молот]|h|r",
			},
			[35749] = {
				["name"] = "Алхимический камень чародея",
				["link"] = "|cffa335ee|Hitem:35749::::::::1:::::::::|h[Алхимический камень чародея]|h|r",
			},
			[7047] = {
				["name"] = "Краги тьмы",
				["link"] = "|cff1eff00|Hitem:7047::::::::1:::::::::|h[Краги тьмы]|h|r",
			},
			[10029] = {
				["name"] = "Красные наплечники из магической ткани",
				["link"] = "|cff1eff00|Hitem:10029::::::::1:::::::::|h[Красные наплечники из магической ткани]|h|r",
			},
			[32403] = {
				["name"] = "Тенестальные наручи",
				["link"] = "|cffa335ee|Hitem:32403::::::::1:::::::::|h[Тенестальные наручи]|h|r",
			},
			[28436] = {
				["name"] = "Кровавая луна",
				["link"] = "|cffa335ee|Hitem:28436::::::::1:::::::::|h[Кровавая луна]|h|r",
			},
			[44963] = {
				["name"] = "Земляные накладки для поножей",
				["link"] = "|cffa335ee|Hitem:44963::::::::1:::::::::|h[Земляные накладки для поножей]|h|r",
			},
			[7191] = {
				["name"] = "Кабельная система с плавкими предохранителями",
				["link"] = "|cffffffff|Hitem:7191::::::::1:::::::::|h[Кабельная система с плавкими предохранителями]|h|r",
			},
			[41380] = {
				["name"] = "Алмаз строгого землеправителя",
				["link"] = "|cff0070dd|Hitem:41380::::::::1:::::::::|h[Алмаз строгого землеправителя]|h|r",
			},
			[41508] = {
				["name"] = "Механоцикл",
				["link"] = "|cffa335ee|Hitem:41508::::::::1:::::::::|h[Механоцикл]|h|r",
			},
			[45731] = {
				["name"] = "Символ разрывного выстрела",
				["link"] = "|cffffffff|Hitem:45731::::::::1:::::::::|h[Символ разрывного выстрела]|h|r",
			},
			[20950] = {
				["name"] = "Подвеска Агатового Щита",
				["link"] = "|cff1eff00|Hitem:20950::::::::1:::::::::|h[Подвеска Агатового Щита]|h|r",
			},
			[16983] = {
				["name"] = "Оплавленный шлем",
				["link"] = "|cffa335ee|Hitem:16983::::::::1:::::::::|h[Оплавленный шлем]|h|r",
			},
			[34086] = {
				["name"] = "Зимние сапоги",
				["link"] = "|cffffffff|Hitem:34086::::::::1:::::::::|h[Зимние сапоги]|h|r",
			},
			[42404] = {
				["name"] = "Символ массового рассеивания",
				["link"] = "|cffffffff|Hitem:42404::::::::1:::::::::|h[Символ массового рассеивания]|h|r",
			},
			[38437] = {
				["name"] = "Арктический шлем",
				["link"] = "|cff1eff00|Hitem:38437::::::::1:::::::::|h[Арктический шлем]|h|r",
			},
			[29524] = {
				["name"] = "Пояс легкокрылого ястреба",
				["link"] = "|cffa335ee|Hitem:29524::::::::1:::::::::|h[Пояс легкокрылого ястреба]|h|r",
			},
			[42916] = {
				["name"] = "Символ града стрел",
				["link"] = "|cffffffff|Hitem:42916::::::::1:::::::::|h[Символ града стрел]|h|r",
			},
			[25685] = {
				["name"] = "Перчатки из сквернокожи",
				["link"] = "|cff0070dd|Hitem:25685::::::::1:::::::::|h[Перчатки из сквернокожи]|h|r",
			},
			[21718] = {
				["name"] = "Большая связка красных фейерверков",
				["link"] = "|cffffffff|Hitem:21718::::::::1:::::::::|h[Большая связка красных фейерверков]|h|r",
			},
			[30036] = {
				["name"] = "Пояс дальней дороги",
				["link"] = "|cffa335ee|Hitem:30036::::::::1:::::::::|h[Пояс дальней дороги]|h|r",
			},
			[15052] = {
				["name"] = "Поножи из чешуи черного дракона",
				["link"] = "|cff0070dd|Hitem:15052::::::::1:::::::::|h[Поножи из чешуи черного дракона]|h|r",
			},
			[35750] = {
				["name"] = "Алхимический камень искупителя",
				["link"] = "|cffa335ee|Hitem:35750::::::::1:::::::::|h[Алхимический камень искупителя]|h|r",
			},
			[44324] = {
				["name"] = "Могущественный алхимический камень",
				["link"] = "|cff0070dd|Hitem:44324::::::::1:::::::::|h[Могущественный алхимический камень]|h|r",
			},
			[30420] = {
				["name"] = "Тяжелое нефритовое кольцо",
				["link"] = "|cff1eff00|Hitem:30420::::::::1:::::::::|h[Тяжелое нефритовое кольцо]|h|r",
			},
			[18263] = {
				["name"] = "Напульсники пламенных недр",
				["link"] = "|cffa335ee|Hitem:18263::::::::1:::::::::|h[Напульсники пламенных недр]|h|r",
			},
			[3828] = {
				["name"] = "Эликсир обнаружения слабой невидимости",
				["link"] = "|cffffffff|Hitem:3828::::::::1:::::::::|h[Эликсир обнаружения слабой невидимости]|h|r",
			},
			[3836] = {
				["name"] = "Зеленый железный шлем",
				["link"] = "|cff1eff00|Hitem:3836::::::::1:::::::::|h[Зеленый железный шлем]|h|r",
			},
			[3844] = {
				["name"] = "Зеленый железный хауберк",
				["link"] = "|cff0070dd|Hitem:3844::::::::1:::::::::|h[Зеленый железный хауберк]|h|r",
			},
			[3852] = {
				["name"] = "Позолоченный железный разрушитель",
				["link"] = "|cff1eff00|Hitem:3852::::::::1:::::::::|h[Позолоченный железный разрушитель]|h|r",
			},
			[3860] = {
				["name"] = "Мифриловый слиток",
				["link"] = "|cffffffff|Hitem:3860::::::::1:::::::::|h[Мифриловый слиток]|h|r",
			},
			[41381] = {
				["name"] = "Незыблемый алмаз землеправителя",
				["link"] = "|cff0070dd|Hitem:41381::::::::1:::::::::|h[Незыблемый алмаз землеправителя]|h|r",
			},
			[41509] = {
				["name"] = "Сеть из ледяной ткани",
				["link"] = "|cffffffff|Hitem:41509::::::::1:::::::::|h[Сеть из ледяной ткани]|h|r",
			},
			[45732] = {
				["name"] = "Символ убийственного выстрела",
				["link"] = "|cffffffff|Hitem:45732::::::::1:::::::::|h[Символ убийственного выстрела]|h|r",
			},
			[15564] = {
				["name"] = "Комплект грубой брони",
				["link"] = "|cffffffff|Hitem:15564::::::::1:::::::::|h[Комплект грубой брони]|h|r",
			},
			[42149] = {
				["name"] = "Гладкое око дракона",
				["link"] = "|cffa335ee|Hitem:42149::::::::1:::::::::|h[Гладкое око дракона]|h|r",
			},
			[46372] = {
				["name"] = "Символ инстинкта выживания",
				["link"] = "|cffffffff|Hitem:46372::::::::1:::::::::|h[Символ инстинкта выживания]|h|r",
			},
			[42405] = {
				["name"] = "Символ контроля над разумом",
				["link"] = "|cffffffff|Hitem:42405::::::::1:::::::::|h[Символ контроля над разумом]|h|r",
			},
			[38438] = {
				["name"] = "Шлем жителя льдов",
				["link"] = "|cff1eff00|Hitem:38438::::::::1:::::::::|h[Шлем жителя льдов]|h|r",
			},
			[23446] = {
				["name"] = "Адамантитовый слиток",
				["link"] = "|cffffffff|Hitem:23446::::::::1:::::::::|h[Адамантитовый слиток]|h|r",
			},
			[7927] = {
				["name"] = "Изысканные мифриловые перчатки",
				["link"] = "|cff1eff00|Hitem:7927::::::::1:::::::::|h[Изысканные мифриловые перчатки]|h|r",
			},
			[7943] = {
				["name"] = "Гибельный мифриловый клинок",
				["link"] = "|cff1eff00|Hitem:7943::::::::1:::::::::|h[Гибельный мифриловый клинок]|h|r",
			},
			[7959] = {
				["name"] = "Гниль",
				["link"] = "|cff0070dd|Hitem:7959::::::::1:::::::::|h[Гниль]|h|r",
			},
			[23766] = {
				["name"] = "Стабилизированный этерниевый прицел",
				["link"] = "|cff0070dd|Hitem:23766::::::::1:::::::::|h[Стабилизированный этерниевый прицел]|h|r",
			},
			[35623] = {
				["name"] = "Извечный воздух",
				["link"] = "|cff1eff00|Hitem:35623::::::::1:::::::::|h[Извечный воздух]|h|r",
			},
			[35751] = {
				["name"] = "Алхимический камень убийцы",
				["link"] = "|cffa335ee|Hitem:35751::::::::1:::::::::|h[Алхимический камень убийцы]|h|r",
			},
			[24086] = {
				["name"] = "Кориевое кольцо тайной магии",
				["link"] = "|cff0070dd|Hitem:24086::::::::1:::::::::|h[Кориевое кольцо тайной магии]|h|r",
			},
			[40102] = {
				["name"] = "Померкший лесной изумруд",
				["link"] = "|cff0070dd|Hitem:40102::::::::1:::::::::|h[Померкший лесной изумруд]|h|r",
			},
			[44325] = {
				["name"] = "Эликсир меткости",
				["link"] = "|cffffffff|Hitem:44325::::::::1:::::::::|h[Эликсир меткости]|h|r",
			},
			[28437] = {
				["name"] = "Молот Драконьей длани",
				["link"] = "|cffa335ee|Hitem:28437::::::::1:::::::::|h[Молот Драконьей длани]|h|r",
			},
			[8206] = {
				["name"] = "Прочные поножи из панциря скорпида",
				["link"] = "|cff1eff00|Hitem:8206::::::::1:::::::::|h[Прочные поножи из панциря скорпида]|h|r",
			},
			[41126] = {
				["name"] = "Сверкающие саронитовые ножные латы",
				["link"] = "|cff0070dd|Hitem:41126::::::::1:::::::::|h[Сверкающие саронитовые ножные латы]|h|r",
			},
			[41382] = {
				["name"] = "Заостренный алмаз землеправителя",
				["link"] = "|cff0070dd|Hitem:41382::::::::1:::::::::|h[Заостренный алмаз землеправителя]|h|r",
			},
			[41510] = {
				["name"] = "Рулон ледяной ткани",
				["link"] = "|cffffffff|Hitem:41510::::::::1:::::::::|h[Рулон ледяной ткани]|h|r",
			},
			[45733] = {
				["name"] = "Символ взрывной ловушки",
				["link"] = "|cffffffff|Hitem:45733::::::::1:::::::::|h[Символ взрывной ловушки]|h|r",
			},
			[4248] = {
				["name"] = "Темные кожаные перчатки",
				["link"] = "|cff1eff00|Hitem:4248::::::::1:::::::::|h[Темные кожаные перчатки]|h|r",
			},
			[4264] = {
				["name"] = "Варварский пояс",
				["link"] = "|cff1eff00|Hitem:4264::::::::1:::::::::|h[Варварский пояс]|h|r",
			},
			[42406] = {
				["name"] = "Символ Слова Тьмы: Боль",
				["link"] = "|cffffffff|Hitem:42406::::::::1:::::::::|h[Символ Слова Тьмы: Боль]|h|r",
			},
			[38439] = {
				["name"] = "Нерубский шлем",
				["link"] = "|cff1eff00|Hitem:38439::::::::1:::::::::|h[Нерубский шлем]|h|r",
			},
			[4312] = {
				["name"] = "Льняные сапоги с мягкой подошвой",
				["link"] = "|cff1eff00|Hitem:4312::::::::1:::::::::|h[Льняные сапоги с мягкой подошвой]|h|r",
			},
			[4328] = {
				["name"] = "Паучий пояс",
				["link"] = "|cff1eff00|Hitem:4328::::::::1:::::::::|h[Паучий пояс]|h|r",
			},
			[4344] = {
				["name"] = "Коричневая льняная рубашка",
				["link"] = "|cffffffff|Hitem:4344::::::::1:::::::::|h[Коричневая льняная рубашка]|h|r",
			},
			[4360] = {
				["name"] = "Грубая медная бомба",
				["link"] = "|cffffffff|Hitem:4360::::::::1:::::::::|h[Грубая медная бомба]|h|r",
			},
			[25686] = {
				["name"] = "Сапоги из сквернокожи",
				["link"] = "|cff0070dd|Hitem:25686::::::::1:::::::::|h[Сапоги из сквернокожи]|h|r",
			},
			[4392] = {
				["name"] = "Усовершенствованный манекен-мишень",
				["link"] = "|cffffffff|Hitem:4392::::::::1:::::::::|h[Усовершенствованный манекен-мишень]|h|r",
			},
			[43430] = {
				["name"] = "Символ грохочущей мощи",
				["link"] = "|cffffffff|Hitem:43430::::::::1:::::::::|h[Символ грохочущей мощи]|h|r",
			},
			[4424] = {
				["name"] = "Свиток духа III",
				["link"] = "|cffffffff|Hitem:4424::::::::1:::::::::|h[Свиток духа III]|h|r",
			},
			[30037] = {
				["name"] = "Сапоги взрыва",
				["link"] = "|cffa335ee|Hitem:30037::::::::1:::::::::|h[Сапоги взрыва]|h|r",
			},
			[4456] = {
				["name"] = "Пояс из шкуры ящера",
				["link"] = "|cff1eff00|Hitem:4456::::::::1:::::::::|h[Пояс из шкуры ящера]|h|r",
			},
			[39975] = {
				["name"] = "Насыщенный темный нефрит",
				["link"] = "|cff1eff00|Hitem:39975::::::::1:::::::::|h[Насыщенный темный нефрит]|h|r",
			},
			[30421] = {
				["name"] = "Красное кольцо разрушения",
				["link"] = "|cff1eff00|Hitem:30421::::::::1:::::::::|h[Красное кольцо разрушения]|h|r",
			},
			[48933] = {
				["name"] = "Генератор червоточины: Нордскол",
				["link"] = "|cff0070dd|Hitem:48933::::::::1:::::::::|h[Генератор червоточины: Нордскол]|h|r",
			},
			[41127] = {
				["name"] = "Сверкающие саронитовые рукавицы",
				["link"] = "|cff0070dd|Hitem:41127::::::::1:::::::::|h[Сверкающие саронитовые рукавицы]|h|r",
			},
			[41383] = {
				["name"] = "Костекрушитель из титановой стали",
				["link"] = "|cffa335ee|Hitem:41383::::::::1:::::::::|h[Костекрушитель из титановой стали]|h|r",
			},
			[41511] = {
				["name"] = "Рулон прочной ледяной ткани",
				["link"] = "|cff1eff00|Hitem:41511::::::::1:::::::::|h[Рулон прочной ледяной ткани]|h|r",
			},
			[45734] = {
				["name"] = "Символ дезориентирующего выстрела",
				["link"] = "|cffffffff|Hitem:45734::::::::1:::::::::|h[Символ дезориентирующего выстрела]|h|r",
			},
			[42151] = {
				["name"] = "Изящное око дракона",
				["link"] = "|cffa335ee|Hitem:42151::::::::1:::::::::|h[Изящное око дракона]|h|r",
			},
			[42407] = {
				["name"] = "Символ Тьмы",
				["link"] = "|cffffffff|Hitem:42407::::::::1:::::::::|h[Символ Тьмы]|h|r",
			},
			[38440] = {
				["name"] = "Шлем из обмерзшей чешуи",
				["link"] = "|cff1eff00|Hitem:38440::::::::1:::::::::|h[Шлем из обмерзшей чешуи]|h|r",
			},
			[23447] = {
				["name"] = "Этерниевый слиток",
				["link"] = "|cff1eff00|Hitem:23447::::::::1:::::::::|h[Этерниевый слиток]|h|r",
			},
			[23511] = {
				["name"] = "Зачарованные адамантитовые сапоги",
				["link"] = "|cff0070dd|Hitem:23511::::::::1:::::::::|h[Зачарованные адамантитовые сапоги]|h|r",
			},
			[23575] = {
				["name"] = "Простой оберег",
				["link"] = "|cffffffff|Hitem:23575::::::::1:::::::::|h[Простой оберег]|h|r",
			},
			[13869] = {
				["name"] = "Мундир из ледяной ткани",
				["link"] = "|cff1eff00|Hitem:13869::::::::1:::::::::|h[Мундир из ледяной ткани]|h|r",
			},
			[43431] = {
				["name"] = "Символ победного ража",
				["link"] = "|cffffffff|Hitem:43431::::::::1:::::::::|h[Символ победного ража]|h|r",
			},
			[35625] = {
				["name"] = "Извечная жизнь",
				["link"] = "|cff1eff00|Hitem:35625::::::::1:::::::::|h[Извечная жизнь]|h|r",
			},
			[24087] = {
				["name"] = "Тяжелое кольцо из оскверненной стали",
				["link"] = "|cff0070dd|Hitem:24087::::::::1:::::::::|h[Тяжелое кольцо из оскверненной стали]|h|r",
			},
			[10030] = {
				["name"] = "Адмиральская шляпа",
				["link"] = "|cff1eff00|Hitem:10030::::::::1:::::::::|h[Адмиральская шляпа]|h|r",
			},
			[44327] = {
				["name"] = "Эликсир смертельных ударов",
				["link"] = "|cffffffff|Hitem:44327::::::::1:::::::::|h[Эликсир смертельных ударов]|h|r",
			},
			[28438] = {
				["name"] = "Драконья Пасть",
				["link"] = "|cffa335ee|Hitem:28438::::::::1:::::::::|h[Драконья Пасть]|h|r",
			},
			[41128] = {
				["name"] = "Сверкающие саронитовые сапоги",
				["link"] = "|cff0070dd|Hitem:41128::::::::1:::::::::|h[Сверкающие саронитовые сапоги]|h|r",
			},
			[41384] = {
				["name"] = "Булава стража из титановой стали",
				["link"] = "|cffa335ee|Hitem:41384::::::::1:::::::::|h[Булава стража из титановой стали]|h|r",
			},
			[41512] = {
				["name"] = "Ледотканые напульсники",
				["link"] = "|cff1eff00|Hitem:41512::::::::1:::::::::|h[Ледотканые напульсники]|h|r",
			},
			[45735] = {
				["name"] = "Символ удара ящера",
				["link"] = "|cffffffff|Hitem:45735::::::::1:::::::::|h[Символ удара ящера]|h|r",
			},
			[10510] = {
				["name"] = "Мифриловая крупнокалиберная винтовка",
				["link"] = "|cff1eff00|Hitem:10510::::::::1:::::::::|h[Мифриловая крупнокалиберная винтовка]|h|r",
			},
			[42152] = {
				["name"] = "Блистательное око дракона",
				["link"] = "|cffa335ee|Hitem:42152::::::::1:::::::::|h[Блистательное око дракона]|h|r",
			},
			[42408] = {
				["name"] = "Символ слова силы: Щит",
				["link"] = "|cffffffff|Hitem:42408::::::::1:::::::::|h[Символ слова силы: Щит]|h|r",
			},
			[38441] = {
				["name"] = "Плащ суровых ветров",
				["link"] = "|cff0070dd|Hitem:38441::::::::1:::::::::|h[Плащ суровых ветров]|h|r",
			},
			[29526] = {
				["name"] = "Пояс упреждающего удара",
				["link"] = "|cffa335ee|Hitem:29526::::::::1:::::::::|h[Пояс упреждающего удара]|h|r",
			},
			[25687] = {
				["name"] = "Поножи из сквернокожи",
				["link"] = "|cff0070dd|Hitem:25687::::::::1:::::::::|h[Поножи из сквернокожи]|h|r",
			},
			[43432] = {
				["name"] = "Символ вихря",
				["link"] = "|cffffffff|Hitem:43432::::::::1:::::::::|h[Символ вихря]|h|r",
			},
			[29974] = {
				["name"] = "Кираса живых кристаллов",
				["link"] = "|cff0070dd|Hitem:29974::::::::1:::::::::|h[Кираса живых кристаллов]|h|r",
			},
			[30038] = {
				["name"] = "Пояс взрыва",
				["link"] = "|cffa335ee|Hitem:30038::::::::1:::::::::|h[Пояс взрыва]|h|r",
			},
			[15053] = {
				["name"] = "Вулканическая кираса",
				["link"] = "|cff1eff00|Hitem:15053::::::::1:::::::::|h[Вулканическая кираса]|h|r",
			},
			[15085] = {
				["name"] = "Гибельный кожаный доспех",
				["link"] = "|cff1eff00|Hitem:15085::::::::1:::::::::|h[Гибельный кожаный доспех]|h|r",
			},
			[39977] = {
				["name"] = "Неизменный темный нефрит",
				["link"] = "|cff1eff00|Hitem:39977::::::::1:::::::::|h[Неизменный темный нефрит]|h|r",
			},
			[40105] = {
				["name"] = "Усиленный лесной изумруд",
				["link"] = "|cff0070dd|Hitem:40105::::::::1:::::::::|h[Усиленный лесной изумруд]|h|r",
			},
			[44328] = {
				["name"] = "Мощный эликсир защиты",
				["link"] = "|cffffffff|Hitem:44328::::::::1:::::::::|h[Мощный эликсир защиты]|h|r",
			},
			[30422] = {
				["name"] = "Бриллиантовое кольцо концентрации",
				["link"] = "|cff1eff00|Hitem:30422::::::::1:::::::::|h[Бриллиантовое кольцо концентрации]|h|r",
			},
			[41129] = {
				["name"] = "Сверкающая саронитовая кираса",
				["link"] = "|cff0070dd|Hitem:41129::::::::1:::::::::|h[Сверкающая саронитовая кираса]|h|r",
			},
			[41257] = {
				["name"] = "Разрушитель из титановой стали",
				["link"] = "|cffa335ee|Hitem:41257::::::::1:::::::::|h[Разрушитель из титановой стали]|h|r",
			},
			[41385] = {
				["name"] = "Живительный алмаз землеправителя",
				["link"] = "|cff0070dd|Hitem:41385::::::::1:::::::::|h[Живительный алмаз землеправителя]|h|r",
			},
			[41513] = {
				["name"] = "Ледотканые наплечники",
				["link"] = "|cff1eff00|Hitem:41513::::::::1:::::::::|h[Ледотканые наплечники]|h|r",
			},
			[45736] = {
				["name"] = "Символ глубокой заморозки",
				["link"] = "|cffffffff|Hitem:45736::::::::1:::::::::|h[Символ глубокой заморозки]|h|r",
			},
			[46376] = {
				["name"] = "Настой ледяного змея",
				["link"] = "|cffffffff|Hitem:46376::::::::1:::::::::|h[Настой ледяного змея]|h|r",
			},
			[42409] = {
				["name"] = "Символ молитвы исцеления",
				["link"] = "|cffffffff|Hitem:42409::::::::1:::::::::|h[Символ молитвы исцеления]|h|r",
			},
			[23448] = {
				["name"] = "Слиток оскверненной стали",
				["link"] = "|cff1eff00|Hitem:23448::::::::1:::::::::|h[Слиток оскверненной стали]|h|r",
			},
			[23512] = {
				["name"] = "Зачарованные адамантитовые поножи",
				["link"] = "|cff0070dd|Hitem:23512::::::::1:::::::::|h[Зачарованные адамантитовые поножи]|h|r",
			},
			[23576] = {
				["name"] = "Сильный оберег",
				["link"] = "|cffffffff|Hitem:23576::::::::1:::::::::|h[Сильный оберег]|h|r",
			},
			[23768] = {
				["name"] = "Белая дымовая сигнальная ракета",
				["link"] = "|cffffffff|Hitem:23768::::::::1:::::::::|h[Белая дымовая сигнальная ракета]|h|r",
			},
			[35627] = {
				["name"] = "Извечная тьма",
				["link"] = "|cff1eff00|Hitem:35627::::::::1:::::::::|h[Извечная тьма]|h|r",
			},
			[24088] = {
				["name"] = "Изысканное этерниевое кольцо",
				["link"] = "|cff0070dd|Hitem:24088::::::::1:::::::::|h[Изысканное этерниевое кольцо]|h|r",
			},
			[6040] = {
				["name"] = "Золотые чешуйчатые наручи",
				["link"] = "|cff1eff00|Hitem:6040::::::::1:::::::::|h[Золотые чешуйчатые наручи]|h|r",
			},
			[44329] = {
				["name"] = "Эликсир мастерства",
				["link"] = "|cffffffff|Hitem:44329::::::::1:::::::::|h[Эликсир мастерства]|h|r",
			},
			[28439] = {
				["name"] = "Удар дракона",
				["link"] = "|cffa335ee|Hitem:28439::::::::1:::::::::|h[Удар дракона]|h|r",
			},
			[8207] = {
				["name"] = "Прочные наплечники из панциря скорпида",
				["link"] = "|cff1eff00|Hitem:8207::::::::1:::::::::|h[Прочные наплечники из панциря скорпида]|h|r",
			},
			[41386] = {
				["name"] = "Шипастый шлем из титановой стали",
				["link"] = "|cffa335ee|Hitem:41386::::::::1:::::::::|h[Шипастый шлем из титановой стали]|h|r",
			},
			[45737] = {
				["name"] = "Символ живой бомбы",
				["link"] = "|cffffffff|Hitem:45737::::::::1:::::::::|h[Символ живой бомбы]|h|r",
			},
			[6264] = {
				["name"] = "Большое одеяние адепта",
				["link"] = "|cff1eff00|Hitem:6264::::::::1:::::::::|h[Большое одеяние адепта]|h|r",
			},
			[42154] = {
				["name"] = "Ясное око дракона",
				["link"] = "|cffa335ee|Hitem:42154::::::::1:::::::::|h[Ясное око дракона]|h|r",
			},
			[46377] = {
				["name"] = "Настой бесконечной ярости",
				["link"] = "|cffffffff|Hitem:46377::::::::1:::::::::|h[Настой бесконечной ярости]|h|r",
			},
			[42410] = {
				["name"] = "Символ ментального крика",
				["link"] = "|cffffffff|Hitem:42410::::::::1:::::::::|h[Символ ментального крика]|h|r",
			},
			[29527] = {
				["name"] = "Наручи упреждающего удара",
				["link"] = "|cffa335ee|Hitem:29527::::::::1:::::::::|h[Наручи упреждающего удара]|h|r",
			},
			[12782] = {
				["name"] = "Порча",
				["link"] = "|cff0070dd|Hitem:12782::::::::1:::::::::|h[Порча]|h|r",
			},
			[39083] = {
				["name"] = "Кобальтовый наплечники",
				["link"] = "|cff1eff00|Hitem:39083::::::::1:::::::::|h[Кобальтовый наплечники]|h|r",
			},
			[43434] = {
				["name"] = "Нагрудный доспех потрошителя",
				["link"] = "|cff0070dd|Hitem:43434::::::::1:::::::::|h[Нагрудный доспех потрошителя]|h|r",
			},
			[29975] = {
				["name"] = "Золотая кираса Драконоборца",
				["link"] = "|cff0070dd|Hitem:29975::::::::1:::::::::|h[Золотая кираса Драконоборца]|h|r",
			},
			[30039] = {
				["name"] = "Сапоги непроглядной тьмы",
				["link"] = "|cffa335ee|Hitem:30039::::::::1:::::::::|h[Сапоги непроглядной тьмы]|h|r",
			},
			[44330] = {
				["name"] = "Эликсир пробивания брони",
				["link"] = "|cffffffff|Hitem:44330::::::::1:::::::::|h[Эликсир пробивания брони]|h|r",
			},
			[41387] = {
				["name"] = "Закаленный шлем из титановой стали",
				["link"] = "|cffa335ee|Hitem:41387::::::::1:::::::::|h[Закаленный шлем из титановой стали]|h|r",
			},
			[41515] = {
				["name"] = "Ледотканое одеяние",
				["link"] = "|cff1eff00|Hitem:41515::::::::1:::::::::|h[Ледотканое одеяние]|h|r",
			},
			[45738] = {
				["name"] = "Символ чародейского обстрела",
				["link"] = "|cffffffff|Hitem:45738::::::::1:::::::::|h[Символ чародейского обстрела]|h|r",
			},
			[42155] = {
				["name"] = "Грозовое око дракона",
				["link"] = "|cffa335ee|Hitem:42155::::::::1:::::::::|h[Грозовое око дракона]|h|r",
			},
			[46378] = {
				["name"] = "Настой чистого колдунства",
				["link"] = "|cffffffff|Hitem:46378::::::::1:::::::::|h[Настой чистого колдунства]|h|r",
			},
			[42411] = {
				["name"] = "Символ обновления",
				["link"] = "|cffffffff|Hitem:42411::::::::1:::::::::|h[Символ обновления]|h|r",
			},
			[23449] = {
				["name"] = "Кориевый слиток",
				["link"] = "|cff1eff00|Hitem:23449::::::::1:::::::::|h[Кориевый слиток]|h|r",
			},
			[23513] = {
				["name"] = "Кираса огненной гибели",
				["link"] = "|cff0070dd|Hitem:23513::::::::1:::::::::|h[Кираса огненной гибели]|h|r",
			},
			[13870] = {
				["name"] = "Перчатки из ледяной ткани",
				["link"] = "|cff1eff00|Hitem:13870::::::::1:::::::::|h[Перчатки из ледяной ткани]|h|r",
			},
			[43435] = {
				["name"] = "Наручники потрошителя",
				["link"] = "|cff0070dd|Hitem:43435::::::::1:::::::::|h[Наручники потрошителя]|h|r",
			},
			[35501] = {
				["name"] = "Вечный алмаз земной бури",
				["link"] = "|cff0070dd|Hitem:35501::::::::1:::::::::|h[Вечный алмаз земной бури]|h|r",
			},
			[32215] = {
				["name"] = "Светящийся аметист Песни Теней",
				["link"] = "|cffa335ee|Hitem:32215::::::::1:::::::::|h[Светящийся аметист Песни Теней]|h|r",
			},
			[7048] = {
				["name"] = "Лазурный шелковый капюшон",
				["link"] = "|cff1eff00|Hitem:7048::::::::1:::::::::|h[Лазурный шелковый капюшон]|h|r",
			},
			[10031] = {
				["name"] = "Сапоги из тенеткани",
				["link"] = "|cff1eff00|Hitem:10031::::::::1:::::::::|h[Сапоги из тенеткани]|h|r",
			},
			[44331] = {
				["name"] = "Эликсир молниеносности",
				["link"] = "|cffffffff|Hitem:44331::::::::1:::::::::|h[Эликсир молниеносности]|h|r",
			},
			[28440] = {
				["name"] = "Гром",
				["link"] = "|cffa335ee|Hitem:28440::::::::1:::::::::|h[Гром]|h|r",
			},
			[41388] = {
				["name"] = "Сверкающий шлем из титановой стали",
				["link"] = "|cffa335ee|Hitem:41388::::::::1:::::::::|h[Сверкающий шлем из титановой стали]|h|r",
			},
			[41516] = {
				["name"] = "Перчатки ледяной ярости",
				["link"] = "|cff0070dd|Hitem:41516::::::::1:::::::::|h[Перчатки ледяной ярости]|h|r",
			},
			[20826] = {
				["name"] = "Тяжелое серебряное кольцо",
				["link"] = "|cff0070dd|Hitem:20826::::::::1:::::::::|h[Тяжелое серебряное кольцо]|h|r",
			},
			[20954] = {
				["name"] = "Тяжелый железный кастет",
				["link"] = "|cff1eff00|Hitem:20954::::::::1:::::::::|h[Тяжелый железный кастет]|h|r",
			},
			[10543] = {
				["name"] = "Шлем гоблинской конструкции",
				["link"] = "|cff1eff00|Hitem:10543::::::::1:::::::::|h[Шлем гоблинской конструкции]|h|r",
			},
			[46379] = {
				["name"] = "Настой каменной крови",
				["link"] = "|cffffffff|Hitem:46379::::::::1:::::::::|h[Настой каменной крови]|h|r",
			},
			[42412] = {
				["name"] = "Символ сдерживания Плети",
				["link"] = "|cffffffff|Hitem:42412::::::::1:::::::::|h[Символ сдерживания Плети]|h|r",
			},
			[29528] = {
				["name"] = "Барабаны войны",
				["link"] = "|cff1eff00|Hitem:29528::::::::1:::::::::|h[Барабаны войны]|h|r",
			},
			[25689] = {
				["name"] = "Тяжелый панцирь из шкуры копытня",
				["link"] = "|cff0070dd|Hitem:25689::::::::1:::::::::|h[Тяжелый панцирь из шкуры копытня]|h|r",
			},
			[43436] = {
				["name"] = "Рукавицы потрошителя",
				["link"] = "|cff0070dd|Hitem:43436::::::::1:::::::::|h[Рукавицы потрошителя]|h|r",
			},
			[39469] = {
				["name"] = "Чернила лунного сияния",
				["link"] = "|cffffffff|Hitem:39469::::::::1:::::::::|h[Чернила лунного сияния]|h|r",
			},
			[21850] = {
				["name"] = "Пояс из ткани Пустоты",
				["link"] = "|cff1eff00|Hitem:21850::::::::1:::::::::|h[Пояс из ткани Пустоты]|h|r",
			},
			[15054] = {
				["name"] = "Вулканические поножи",
				["link"] = "|cff1eff00|Hitem:15054::::::::1:::::::::|h[Вулканические поножи]|h|r",
			},
			[35758] = {
				["name"] = "Неизменный морской изумруд",
				["link"] = "|cffa335ee|Hitem:35758::::::::1:::::::::|h[Неизменный морской изумруд]|h|r",
			},
			[39981] = {
				["name"] = "Сияющий темный нефрит",
				["link"] = "|cff1eff00|Hitem:39981::::::::1:::::::::|h[Сияющий темный нефрит]|h|r",
			},
			[40109] = {
				["name"] = "Мощный эликсир крови волшебника",
				["link"] = "|cffffffff|Hitem:40109::::::::1:::::::::|h[Мощный эликсир крови волшебника]|h|r",
			},
			[44332] = {
				["name"] = "Мощный эликсир разума",
				["link"] = "|cffffffff|Hitem:44332::::::::1:::::::::|h[Мощный эликсир разума]|h|r",
			},
			[18587] = {
				["name"] = "Гоблинский кабельный максидефибриллятор",
				["link"] = "|cffffffff|Hitem:18587::::::::1:::::::::|h[Гоблинский кабельный максидефибриллятор]|h|r",
			},
			[41389] = {
				["name"] = "Лучащийся алмаз землеправителя",
				["link"] = "|cff0070dd|Hitem:41389::::::::1:::::::::|h[Лучащийся алмаз землеправителя]|h|r",
			},
			[41517] = {
				["name"] = "Символ цепного исцеления",
				["link"] = "|cffffffff|Hitem:41517::::::::1:::::::::|h[Символ цепного исцеления]|h|r",
			},
			[45740] = {
				["name"] = "Символ ледяной преграды",
				["link"] = "|cffffffff|Hitem:45740::::::::1:::::::::|h[Символ ледяной преграды]|h|r",
			},
			[42413] = {
				["name"] = "Статуэтка сапфировой совы",
				["link"] = "|cff0070dd|Hitem:42413::::::::1:::::::::|h[Статуэтка сапфировой совы]|h|r",
			},
			[7928] = {
				["name"] = "Изысканный мифриловый наплечник",
				["link"] = "|cff1eff00|Hitem:7928::::::::1:::::::::|h[Изысканный мифриловый наплечник]|h|r",
			},
			[7944] = {
				["name"] = "Ослепительная мифриловая рапира",
				["link"] = "|cff1eff00|Hitem:7944::::::::1:::::::::|h[Ослепительная мифриловая рапира]|h|r",
			},
			[7960] = {
				["name"] = "Защитник из истинного серебра",
				["link"] = "|cff0070dd|Hitem:7960::::::::1:::::::::|h[Защитник из истинного серебра]|h|r",
			},
			[43437] = {
				["name"] = "Воинский пояс потрошителя",
				["link"] = "|cff0070dd|Hitem:43437::::::::1:::::::::|h[Воинский пояс потрошителя]|h|r",
			},
			[35503] = {
				["name"] = "Угасающий алмаз небесного огня",
				["link"] = "|cff0070dd|Hitem:35503::::::::1:::::::::|h[Угасающий алмаз небесного огня]|h|r",
			},
			[35759] = {
				["name"] = "Мощный морской изумруд",
				["link"] = "|cffa335ee|Hitem:35759::::::::1:::::::::|h[Мощный морской изумруд]|h|r",
			},
			[39982] = {
				["name"] = "Померкший темный нефрит",
				["link"] = "|cff1eff00|Hitem:39982::::::::1:::::::::|h[Померкший темный нефрит]|h|r",
			},
			[32472] = {
				["name"] = "Очки \"Воздаятель 2000\"",
				["link"] = "|cffa335ee|Hitem:32472::::::::1:::::::::|h[Очки \"Воздаятель 2000\"]|h|r",
			},
			[28441] = {
				["name"] = "Глубокий Гром",
				["link"] = "|cffa335ee|Hitem:28441::::::::1:::::::::|h[Глубокий Гром]|h|r",
			},
			[8208] = {
				["name"] = "Прочный шлем из панциря скорпида",
				["link"] = "|cff1eff00|Hitem:8208::::::::1:::::::::|h[Прочный шлем из панциря скорпида]|h|r",
			},
			[41518] = {
				["name"] = "Символ цепной молнии",
				["link"] = "|cffffffff|Hitem:41518::::::::1:::::::::|h[Символ цепной молнии]|h|r",
			},
			[20827] = {
				["name"] = "Серебряное кольцо могущества",
				["link"] = "|cff1eff00|Hitem:20827::::::::1:::::::::|h[Серебряное кольцо могущества]|h|r",
			},
			[20955] = {
				["name"] = "Кольцо золотого дракона",
				["link"] = "|cff1eff00|Hitem:20955::::::::1:::::::::|h[Кольцо золотого дракона]|h|r",
			},
			[4233] = {
				["name"] = "Обработанная средняя шкура",
				["link"] = "|cffffffff|Hitem:4233::::::::1:::::::::|h[Обработанная средняя шкура]|h|r",
			},
			[42158] = {
				["name"] = "Мистическое око дракона",
				["link"] = "|cffa335ee|Hitem:42158::::::::1:::::::::|h[Мистическое око дракона]|h|r",
			},
			[4265] = {
				["name"] = "Накладки из толстой кожи",
				["link"] = "|cffffffff|Hitem:4265::::::::1:::::::::|h[Накладки из толстой кожи]|h|r",
			},
			[42414] = {
				["name"] = "Символ слова Тьмы: Смерть",
				["link"] = "|cffffffff|Hitem:42414::::::::1:::::::::|h[Символ слова Тьмы: Смерть]|h|r",
			},
			[29529] = {
				["name"] = "Барабаны битвы",
				["link"] = "|cff1eff00|Hitem:29529::::::::1:::::::::|h[Барабаны битвы]|h|r",
			},
			[25498] = {
				["name"] = "Статуя из грубого камня",
				["link"] = "|cffffffff|Hitem:25498::::::::1:::::::::|h[Статуя из грубого камня]|h|r",
			},
			[12783] = {
				["name"] = "Пронзатель сердец",
				["link"] = "|cff0070dd|Hitem:12783::::::::1:::::::::|h[Пронзатель сердец]|h|r",
			},
			[4377] = {
				["name"] = "Тяжелое взрывчатое вещество",
				["link"] = "|cffffffff|Hitem:4377::::::::1:::::::::|h[Тяжелое взрывчатое вещество]|h|r",
			},
			[4393] = {
				["name"] = "Монокль ремесленника",
				["link"] = "|cff1eff00|Hitem:4393::::::::1:::::::::|h[Монокль ремесленника]|h|r",
			},
			[43438] = {
				["name"] = "Набедренники потрошителя",
				["link"] = "|cff0070dd|Hitem:43438::::::::1:::::::::|h[Набедренники потрошителя]|h|r",
			},
			[25882] = {
				["name"] = "Твердая каменная статуя",
				["link"] = "|cffffffff|Hitem:25882::::::::1:::::::::|h[Твердая каменная статуя]|h|r",
			},
			[30041] = {
				["name"] = "Сапоги природной милости",
				["link"] = "|cffa335ee|Hitem:30041::::::::1:::::::::|h[Сапоги природной милости]|h|r",
			},
			[4457] = {
				["name"] = "Жареное крылышко канюка",
				["link"] = "|cffffffff|Hitem:4457::::::::1:::::::::|h[Жареное крылышко канюка]|h|r",
			},
			[35760] = {
				["name"] = "Тревожный огнекамень",
				["link"] = "|cffa335ee|Hitem:35760::::::::1:::::::::|h[Тревожный огнекамень]|h|r",
			},
			[39983] = {
				["name"] = "Замысловатый темный нефрит",
				["link"] = "|cff1eff00|Hitem:39983::::::::1:::::::::|h[Замысловатый темный нефрит]|h|r",
			},
			[40111] = {
				["name"] = "Рельефный багровый рубин",
				["link"] = "|cffa335ee|Hitem:40111::::::::1:::::::::|h[Рельефный багровый рубин]|h|r",
			},
			[2309] = {
				["name"] = "Тисненые кожаные сапоги",
				["link"] = "|cff1eff00|Hitem:2309::::::::1:::::::::|h[Тисненые кожаные сапоги]|h|r",
			},
			[2317] = {
				["name"] = "Темный кожаный мундир",
				["link"] = "|cff1eff00|Hitem:2317::::::::1:::::::::|h[Темный кожаный мундир]|h|r",
			},
			[37168] = {
				["name"] = "Карта таинства",
				["link"] = "|cffffffff|Hitem:37168::::::::1:::::::::|h[Карта таинства]|h|r",
			},
			[41391] = {
				["name"] = "Шипастые сапоги из титановой стали",
				["link"] = "|cffa335ee|Hitem:41391::::::::1:::::::::|h[Шипастые сапоги из титановой стали]|h|r",
			},
			[41519] = {
				["name"] = "Ледотканые поножи",
				["link"] = "|cff1eff00|Hitem:41519::::::::1:::::::::|h[Ледотканые поножи]|h|r",
			},
			[45742] = {
				["name"] = "Символ молота праведника",
				["link"] = "|cffffffff|Hitem:45742::::::::1:::::::::|h[Символ молота праведника]|h|r",
			},
			[19164] = {
				["name"] = "Рукавицы из черного железа",
				["link"] = "|cffa335ee|Hitem:19164::::::::1:::::::::|h[Рукавицы из черного железа]|h|r",
			},
			[34353] = {
				["name"] = "Очки квадрисмертельного удара X44",
				["link"] = "|cffa335ee|Hitem:34353::::::::1:::::::::|h[Очки квадрисмертельного удара X44]|h|r",
			},
			[23515] = {
				["name"] = "Наручи огненной гибели",
				["link"] = "|cff0070dd|Hitem:23515::::::::1:::::::::|h[Наручи огненной гибели]|h|r",
			},
			[39088] = {
				["name"] = "Кобальтовые сапоги",
				["link"] = "|cff1eff00|Hitem:39088::::::::1:::::::::|h[Кобальтовые сапоги]|h|r",
			},
			[13935] = {
				["name"] = "Печеный лосось",
				["link"] = "|cffffffff|Hitem:13935::::::::1:::::::::|h[Печеный лосось]|h|r",
			},
			[23835] = {
				["name"] = "Гномский полюсный птицефикатор",
				["link"] = "|cff0070dd|Hitem:23835::::::::1:::::::::|h[Гномский полюсный птицефикатор]|h|r",
			},
			[35761] = {
				["name"] = "Мягкий львиный глаз",
				["link"] = "|cffa335ee|Hitem:35761::::::::1:::::::::|h[Мягкий львиный глаз]|h|r",
			},
			[40112] = {
				["name"] = "Изысканный багровый рубин",
				["link"] = "|cffa335ee|Hitem:40112::::::::1:::::::::|h[Изысканный багровый рубин]|h|r",
			},
			[32409] = {
				["name"] = "Алмаз жестокой земной бури",
				["link"] = "|cff0070dd|Hitem:32409::::::::1:::::::::|h[Алмаз жестокой земной бури]|h|r",
			},
			[32473] = {
				["name"] = "Танкатронные очки",
				["link"] = "|cffa335ee|Hitem:32473::::::::1:::::::::|h[Танкатронные очки]|h|r",
			},
			[28442] = {
				["name"] = "Штормовестник",
				["link"] = "|cffa335ee|Hitem:28442::::::::1:::::::::|h[Штормовестник]|h|r",
			},
			[5081] = {
				["name"] = "Сумка из шкуры кодо",
				["link"] = "|cffffffff|Hitem:5081::::::::1:::::::::|h[Сумка из шкуры кодо]|h|r",
			},
			[20380] = {
				["name"] = "Кираса из чешуи Сна",
				["link"] = "|cffa335ee|Hitem:20380::::::::1:::::::::|h[Кираса из чешуи Сна]|h|r",
			},
			[36913] = {
				["name"] = "Слиток саронита",
				["link"] = "|cffffffff|Hitem:36913::::::::1:::::::::|h[Слиток саронита]|h|r",
			},
			[2581] = {
				["name"] = "Плотные льняные бинты",
				["link"] = "|cffffffff|Hitem:2581::::::::1:::::::::|h[Плотные льняные бинты]|h|r",
			},
			[41392] = {
				["name"] = "Закаленные сапоги из титановой стали",
				["link"] = "|cffa335ee|Hitem:41392::::::::1:::::::::|h[Закаленные сапоги из титановой стали]|h|r",
			},
			[41520] = {
				["name"] = "Ледотканые сапоги",
				["link"] = "|cff1eff00|Hitem:41520::::::::1:::::::::|h[Ледотканые сапоги]|h|r",
			},
			[20828] = {
				["name"] = "Кольцо сумеречных призраков",
				["link"] = "|cff1eff00|Hitem:20828::::::::1:::::::::|h[Кольцо сумеречных призраков]|h|r",
			},
			[16989] = {
				["name"] = "Огненный плетеный ремень",
				["link"] = "|cffa335ee|Hitem:16989::::::::1:::::::::|h[Огненный плетеный ремень]|h|r",
			},
			[10576] = {
				["name"] = "Мифриловый механический дракончик",
				["link"] = "|cff1eff00|Hitem:10576::::::::1:::::::::|h[Мифриловый механический дракончик]|h|r",
			},
			[42416] = {
				["name"] = "Символ кары",
				["link"] = "|cffffffff|Hitem:42416::::::::1:::::::::|h[Символ кары]|h|r",
			},
			[34354] = {
				["name"] = "Проекционные очки резни",
				["link"] = "|cffa335ee|Hitem:34354::::::::1:::::::::|h[Проекционные очки резни]|h|r",
			},
			[34482] = {
				["name"] = "Сумка кожевника",
				["link"] = "|cff1eff00|Hitem:34482::::::::1:::::::::|h[Сумка кожевника]|h|r",
			},
			[2685] = {
				["name"] = "Сочные свиные ребрышки",
				["link"] = "|cffffffff|Hitem:2685::::::::1:::::::::|h[Сочные свиные ребрышки]|h|r",
			},
			[25691] = {
				["name"] = "Тяжелые сапоги из шкуры копытня",
				["link"] = "|cff0070dd|Hitem:25691::::::::1:::::::::|h[Тяжелые сапоги из шкуры копытня]|h|r",
			},
			[25883] = {
				["name"] = "Статуя из массивного камня",
				["link"] = "|cffffffff|Hitem:25883::::::::1:::::::::|h[Статуя из массивного камня]|h|r",
			},
			[21852] = {
				["name"] = "Штаны из ткани Пустоты",
				["link"] = "|cff1eff00|Hitem:21852::::::::1:::::::::|h[Штаны из ткани Пустоты]|h|r",
			},
			[15055] = {
				["name"] = "Вулканические наплечники",
				["link"] = "|cff1eff00|Hitem:15055::::::::1:::::::::|h[Вулканические наплечники]|h|r",
			},
			[15087] = {
				["name"] = "Гибельные кожаные штаны",
				["link"] = "|cff1eff00|Hitem:15087::::::::1:::::::::|h[Гибельные кожаные штаны]|h|r",
			},
			[40113] = {
				["name"] = "Рунический багровый рубин",
				["link"] = "|cffa335ee|Hitem:40113::::::::1:::::::::|h[Рунический багровый рубин]|h|r",
			},
			[15407] = {
				["name"] = "Обработанная грубая шкура",
				["link"] = "|cffffffff|Hitem:15407::::::::1:::::::::|h[Обработанная грубая шкура]|h|r",
			},
			[2845] = {
				["name"] = "Медный топор",
				["link"] = "|cffffffff|Hitem:2845::::::::1:::::::::|h[Медный топор]|h|r",
			},
			[2853] = {
				["name"] = "Медные наручи",
				["link"] = "|cffffffff|Hitem:2853::::::::1:::::::::|h[Медные наручи]|h|r",
			},
			[45744] = {
				["name"] = "Символ щита праведности",
				["link"] = "|cffffffff|Hitem:45744::::::::1:::::::::|h[Символ щита праведности]|h|r",
			},
			[2869] = {
				["name"] = "Посеребренная бронзовая кираса",
				["link"] = "|cff1eff00|Hitem:2869::::::::1:::::::::|h[Посеребренная бронзовая кираса]|h|r",
			},
			[19165] = {
				["name"] = "Поножи пламенных недр",
				["link"] = "|cffa335ee|Hitem:19165::::::::1:::::::::|h[Поножи пламенных недр]|h|r",
			},
			[34355] = {
				["name"] = "Иссеченные молниями очки",
				["link"] = "|cffa335ee|Hitem:34355::::::::1:::::::::|h[Иссеченные молниями очки]|h|r",
			},
			[23516] = {
				["name"] = "Шлем огненной гибели",
				["link"] = "|cff0070dd|Hitem:23516::::::::1:::::::::|h[Шлем огненной гибели]|h|r",
			},
			[43569] = {
				["name"] = "Бездонный флакон с лечебным зельем",
				["link"] = "|cff0070dd|Hitem:43569::::::::1:::::::::|h[Бездонный флакон с лечебным зельем]|h|r",
			},
			[2997] = {
				["name"] = "Рулон шерсти",
				["link"] = "|cffffffff|Hitem:2997::::::::1:::::::::|h[Рулон шерсти]|h|r",
			},
			[32218] = {
				["name"] = "Мощный огнекамень",
				["link"] = "|cffa335ee|Hitem:32218::::::::1:::::::::|h[Мощный огнекамень]|h|r",
			},
			[24092] = {
				["name"] = "Подвеска замерзшего пламени",
				["link"] = "|cff0070dd|Hitem:24092::::::::1:::::::::|h[Подвеска замерзшего пламени]|h|r",
			},
			[6041] = {
				["name"] = "Стальная оружейная цепь",
				["link"] = "|cffffffff|Hitem:6041::::::::1:::::::::|h[Стальная оружейная цепь]|h|r",
			},
			[32410] = {
				["name"] = "Громовой алмаз небесного огня",
				["link"] = "|cff0070dd|Hitem:32410::::::::1:::::::::|h[Громовой алмаз небесного огня]|h|r",
			},
			[32474] = {
				["name"] = "Очки верного удара модель 2.0",
				["link"] = "|cffa335ee|Hitem:32474::::::::1:::::::::|h[Очки верного удара модель 2.0]|h|r",
			},
			[8209] = {
				["name"] = "Прочные сапоги из панциря скорпида",
				["link"] = "|cff1eff00|Hitem:8209::::::::1:::::::::|h[Прочные сапоги из панциря скорпида]|h|r",
			},
			[41266] = {
				["name"] = "Алмаз небесного сияния",
				["link"] = "|cff0070dd|Hitem:41266::::::::1:::::::::|h[Алмаз небесного сияния]|h|r",
			},
			[33204] = {
				["name"] = "Нагрудный доспех сумеречного проныры",
				["link"] = "|cffa335ee|Hitem:33204::::::::1:::::::::|h[Нагрудный доспех сумеречного проныры]|h|r",
			},
			[41522] = {
				["name"] = "Ледотканый пояс",
				["link"] = "|cff1eff00|Hitem:41522::::::::1:::::::::|h[Ледотканый пояс]|h|r",
			},
			[33460] = {
				["name"] = "Свиток духа VI",
				["link"] = "|cffffffff|Hitem:33460::::::::1:::::::::|h[Свиток духа VI]|h|r",
			},
			[12624] = {
				["name"] = "Кольчуга дикого терна",
				["link"] = "|cff0070dd|Hitem:12624::::::::1:::::::::|h[Кольчуга дикого терна]|h|r",
			},
			[42418] = {
				["name"] = "Статуэтка изумрудного вепря",
				["link"] = "|cff0070dd|Hitem:42418::::::::1:::::::::|h[Статуэтка изумрудного вепря]|h|r",
			},
			[42546] = {
				["name"] = "Детали для набора инъекций маны",
				["link"] = "|cffffffff|Hitem:42546::::::::1:::::::::|h[Детали для набора инъекций маны]|h|r",
			},
			[29531] = {
				["name"] = "Барабаны восстановления",
				["link"] = "|cff1eff00|Hitem:29531::::::::1:::::::::|h[Барабаны восстановления]|h|r",
			},
			[12784] = {
				["name"] = "Арканитовый жнец",
				["link"] = "|cff0070dd|Hitem:12784::::::::1:::::::::|h[Арканитовый жнец]|h|r",
			},
			[25692] = {
				["name"] = "Поножи неистовства пустоты",
				["link"] = "|cff0070dd|Hitem:25692::::::::1:::::::::|h[Поножи неистовства пустоты]|h|r",
			},
			[43442] = {
				["name"] = "Пояс быстрой стрелы",
				["link"] = "|cff0070dd|Hitem:43442::::::::1:::::::::|h[Пояс быстрой стрелы]|h|r",
			},
			[21789] = {
				["name"] = "Статуэтка скорпида из черного железа",
				["link"] = "|cff0070dd|Hitem:21789::::::::1:::::::::|h[Статуэтка скорпида из черного железа]|h|r",
			},
			[30043] = {
				["name"] = "Сапоги урагана",
				["link"] = "|cffa335ee|Hitem:30043::::::::1:::::::::|h[Сапоги урагана]|h|r",
			},
			[43826] = {
				["name"] = "Символ кровавого удара",
				["link"] = "|cffffffff|Hitem:43826::::::::1:::::::::|h[Символ кровавого удара]|h|r",
			},
			[44210] = {
				["name"] = "Лики Судьбы",
				["link"] = "|cffa335ee|Hitem:44210::::::::1:::::::::|h[Лики Судьбы]|h|r",
			},
			[36916] = {
				["name"] = "Слиток кобальта",
				["link"] = "|cffffffff|Hitem:36916::::::::1:::::::::|h[Слиток кобальта]|h|r",
			},
			[41395] = {
				["name"] = "Нерушимый алмаз землеправителя",
				["link"] = "|cff0070dd|Hitem:41395::::::::1:::::::::|h[Нерушимый алмаз землеправителя]|h|r",
			},
			[41523] = {
				["name"] = "Мистические ледотканые наплечники",
				["link"] = "|cff0070dd|Hitem:41523::::::::1:::::::::|h[Мистические ледотканые наплечники]|h|r",
			},
			[45746] = {
				["name"] = "Символ шока небес",
				["link"] = "|cffffffff|Hitem:45746::::::::1:::::::::|h[Символ шока небес]|h|r",
			},
			[3389] = {
				["name"] = "Эликсир защиты",
				["link"] = "|cffffffff|Hitem:3389::::::::1:::::::::|h[Эликсир защиты]|h|r",
			},
			[19166] = {
				["name"] = "Черное Прощение",
				["link"] = "|cffa335ee|Hitem:19166::::::::1:::::::::|h[Черное Прощение]|h|r",
			},
			[34357] = {
				["name"] = "Очки из закаленного кория",
				["link"] = "|cffa335ee|Hitem:34357::::::::1:::::::::|h[Очки из закаленного кория]|h|r",
			},
			[23517] = {
				["name"] = "Перчатки из оскверненной стали",
				["link"] = "|cff0070dd|Hitem:23517::::::::1:::::::::|h[Перчатки из оскверненной стали]|h|r",
			},
			[3469] = {
				["name"] = "Медные плетеные сапоги",
				["link"] = "|cffffffff|Hitem:3469::::::::1:::::::::|h[Медные плетеные сапоги]|h|r",
			},
			[3485] = {
				["name"] = "Зеленые железные рукавицы",
				["link"] = "|cff1eff00|Hitem:3485::::::::1:::::::::|h[Зеленые железные рукавицы]|h|r",
			},
			[43827] = {
				["name"] = "Символ удара смерти",
				["link"] = "|cffffffff|Hitem:43827::::::::1:::::::::|h[Символ удара смерти]|h|r",
			},
			[7049] = {
				["name"] = "Перчатки истинной веры",
				["link"] = "|cff1eff00|Hitem:7049::::::::1:::::::::|h[Перчатки истинной веры]|h|r",
			},
			[44211] = {
				["name"] = "Ледотканые перчатки",
				["link"] = "|cff1eff00|Hitem:44211::::::::1:::::::::|h[Ледотканые перчатки]|h|r",
			},
			[32475] = {
				["name"] = "Живые реплицирующие очки",
				["link"] = "|cffa335ee|Hitem:32475::::::::1:::::::::|h[Живые реплицирующие очки]|h|r",
			},
			[41396] = {
				["name"] = "Вечный алмаз землеправителя",
				["link"] = "|cff0070dd|Hitem:41396::::::::1:::::::::|h[Вечный алмаз землеправителя]|h|r",
			},
			[41524] = {
				["name"] = "Символ лавы",
				["link"] = "|cffffffff|Hitem:41524::::::::1:::::::::|h[Символ лавы]|h|r",
			},
			[45747] = {
				["name"] = "Символ спасения",
				["link"] = "|cffffffff|Hitem:45747::::::::1:::::::::|h[Символ спасения]|h|r",
			},
			[20958] = {
				["name"] = "Пылающее цитриновое кольцо",
				["link"] = "|cff1eff00|Hitem:20958::::::::1:::::::::|h[Пылающее цитриновое кольцо]|h|r",
			},
			[10545] = {
				["name"] = "Гномские очки",
				["link"] = "|cff1eff00|Hitem:10545::::::::1:::::::::|h[Гномские очки]|h|r",
			},
			[42420] = {
				["name"] = "Фокусирующая линза из сумрачного кристалла",
				["link"] = "|cff1eff00|Hitem:42420::::::::1:::::::::|h[Фокусирующая линза из сумрачного кристалла]|h|r",
			},
			[21278] = {
				["name"] = "Перчатки грозового покрова",
				["link"] = "|cff0070dd|Hitem:21278::::::::1:::::::::|h[Перчатки грозового покрова]|h|r",
			},
			[21342] = {
				["name"] = "Сумка из сердцевинной ткани Скверны",
				["link"] = "|cffa335ee|Hitem:21342::::::::1:::::::::|h[Сумка из сердцевинной ткани Скверны]|h|r",
			},
			[25693] = {
				["name"] = "Сапоги неистовства пустоты",
				["link"] = "|cff0070dd|Hitem:25693::::::::1:::::::::|h[Сапоги неистовства пустоты]|h|r",
			},
			[43316] = {
				["name"] = "Символ водного облика",
				["link"] = "|cffffffff|Hitem:43316::::::::1:::::::::|h[Символ водного облика]|h|r",
			},
			[43444] = {
				["name"] = "Наручи быстрой стрелы",
				["link"] = "|cff0070dd|Hitem:43444::::::::1:::::::::|h[Наручи быстрой стрелы]|h|r",
			},
			[21790] = {
				["name"] = "Сапфировая подвеска зимней ночи",
				["link"] = "|cff1eff00|Hitem:21790::::::::1:::::::::|h[Сапфировая подвеска зимней ночи]|h|r",
			},
			[30044] = {
				["name"] = "Пояс сезона дождей",
				["link"] = "|cffa335ee|Hitem:30044::::::::1:::::::::|h[Пояс сезона дождей]|h|r",
			},
			[15056] = {
				["name"] = "Доспех грозового покрова",
				["link"] = "|cff0070dd|Hitem:15056::::::::1:::::::::|h[Доспех грозового покрова]|h|r",
			},
			[15088] = {
				["name"] = "Гибельный кожаный пояс",
				["link"] = "|cff1eff00|Hitem:15088::::::::1:::::::::|h[Гибельный кожаный пояс]|h|r",
			},
			[3829] = {
				["name"] = "Масло льда",
				["link"] = "|cffffffff|Hitem:3829::::::::1:::::::::|h[Масло льда]|h|r",
			},
			[3837] = {
				["name"] = "Золотой чешуйчатый капюшон",
				["link"] = "|cff1eff00|Hitem:3837::::::::1:::::::::|h[Золотой чешуйчатый капюшон]|h|r",
			},
			[3845] = {
				["name"] = "Золотой чешуйчатый панцирь",
				["link"] = "|cff1eff00|Hitem:3845::::::::1:::::::::|h[Золотой чешуйчатый панцирь]|h|r",
			},
			[3853] = {
				["name"] = "Палаш из лунной стали",
				["link"] = "|cff1eff00|Hitem:3853::::::::1:::::::::|h[Палаш из лунной стали]|h|r",
			},
			[41397] = {
				["name"] = "Могущественный алмаз землеправителя",
				["link"] = "|cff0070dd|Hitem:41397::::::::1:::::::::|h[Могущественный алмаз землеправителя]|h|r",
			},
			[41525] = {
				["name"] = "Мистическое ледотканое одеяние",
				["link"] = "|cff0070dd|Hitem:41525::::::::1:::::::::|h[Мистическое ледотканое одеяние]|h|r",
			},
			[42421] = {
				["name"] = "Фокусирующая линза из сумрачного нефрита",
				["link"] = "|cff1eff00|Hitem:42421::::::::1:::::::::|h[Фокусирующая линза из сумрачного нефрита]|h|r",
			},
			[34359] = {
				["name"] = "Подвеска солнечного огня",
				["link"] = "|cffa335ee|Hitem:34359::::::::1:::::::::|h[Подвеска солнечного огня]|h|r",
			},
			[7913] = {
				["name"] = "Варварские железные наплечники",
				["link"] = "|cff1eff00|Hitem:7913::::::::1:::::::::|h[Варварские железные наплечники]|h|r",
			},
			[23518] = {
				["name"] = "Поножи из оскверненной стали",
				["link"] = "|cff0070dd|Hitem:23518::::::::1:::::::::|h[Поножи из оскверненной стали]|h|r",
			},
			[7945] = {
				["name"] = "Большая черная палица",
				["link"] = "|cff1eff00|Hitem:7945::::::::1:::::::::|h[Большая черная палица]|h|r",
			},
			[7961] = {
				["name"] = "Фантомный клинок",
				["link"] = "|cff0070dd|Hitem:7961::::::::1:::::::::|h[Фантомный клинок]|h|r",
			},
			[23774] = {
				["name"] = "Ящик для инструментов из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23774::::::::1:::::::::|h[Ящик для инструментов из оскверненного железа]|h|r",
			},
			[23838] = {
				["name"] = "Зачарованный шлем штейгера",
				["link"] = "|cffa335ee|Hitem:23838::::::::1:::::::::|h[Зачарованный шлем штейгера]|h|r",
			},
			[32220] = {
				["name"] = "Блистающий огнекамень",
				["link"] = "|cffa335ee|Hitem:32220::::::::1:::::::::|h[Блистающий огнекамень]|h|r",
			},
			[19999] = {
				["name"] = "Очки кровавой лозы",
				["link"] = "|cff0070dd|Hitem:19999::::::::1:::::::::|h[Очки кровавой лозы]|h|r",
			},
			[40118] = {
				["name"] = "Ясный багровый рубин",
				["link"] = "|cffa335ee|Hitem:40118::::::::1:::::::::|h[Ясный багровый рубин]|h|r",
			},
			[32476] = {
				["name"] = "Очки механического шторма",
				["link"] = "|cffa335ee|Hitem:32476::::::::1:::::::::|h[Очки механического шторма]|h|r",
			},
			[12209] = {
				["name"] = "Постный стейк из волчатины",
				["link"] = "|cffffffff|Hitem:12209::::::::1:::::::::|h[Постный стейк из волчатины]|h|r",
			},
			[8185] = {
				["name"] = "Черепашьи чешуйчатые поножи",
				["link"] = "|cff1eff00|Hitem:8185::::::::1:::::::::|h[Черепашьи чешуйчатые поножи]|h|r",
			},
			[36919] = {
				["name"] = "Багровый рубин",
				["link"] = "|cffa335ee|Hitem:36919::::::::1:::::::::|h[Багровый рубин]|h|r",
			},
			[20575] = {
				["name"] = "Мундир из чешуи черного дракончика",
				["link"] = "|cff1eff00|Hitem:20575::::::::1:::::::::|h[Мундир из чешуи черного дракончика]|h|r",
			},
			[41398] = {
				["name"] = "Алмаз жестокого землеправителя",
				["link"] = "|cff0070dd|Hitem:41398::::::::1:::::::::|h[Алмаз жестокого землеправителя]|h|r",
			},
			[41526] = {
				["name"] = "Символ шока",
				["link"] = "|cffffffff|Hitem:41526::::::::1:::::::::|h[Символ шока]|h|r",
			},
			[20831] = {
				["name"] = "Тяжелое золотое ожерелье битвы",
				["link"] = "|cff1eff00|Hitem:20831::::::::1:::::::::|h[Тяжелое золотое ожерелье битвы]|h|r",
			},
			[20959] = {
				["name"] = "Нефритовое око",
				["link"] = "|cff1eff00|Hitem:20959::::::::1:::::::::|h[Нефритовое око]|h|r",
			},
			[21023] = {
				["name"] = "Зажигательные отбивные Могиля из химерока",
				["link"] = "|cffffffff|Hitem:21023::::::::1:::::::::|h[Зажигательные отбивные Могиля из химерока]|h|r",
			},
			[4250] = {
				["name"] = "Пояс жителя холмов",
				["link"] = "|cff1eff00|Hitem:4250::::::::1:::::::::|h[Пояс жителя холмов]|h|r",
			},
			[12625] = {
				["name"] = "Наплечники Вестника Рассвета",
				["link"] = "|cff0070dd|Hitem:12625::::::::1:::::::::|h[Наплечники Вестника Рассвета]|h|r",
			},
			[34360] = {
				["name"] = "Амулет бьющего ключа",
				["link"] = "|cffa335ee|Hitem:34360::::::::1:::::::::|h[Амулет бьющего ключа]|h|r",
			},
			[4314] = {
				["name"] = "Шерстяные наплечники с двойным швом",
				["link"] = "|cff1eff00|Hitem:4314::::::::1:::::::::|h[Шерстяные наплечники с двойным швом]|h|r",
			},
			[4330] = {
				["name"] = "Стильная красная рубашка",
				["link"] = "|cffffffff|Hitem:4330::::::::1:::::::::|h[Стильная красная рубашка]|h|r",
			},
			[4362] = {
				["name"] = "Грубо сработанный огнестрел",
				["link"] = "|cff1eff00|Hitem:4362::::::::1:::::::::|h[Грубо сработанный огнестрел]|h|r",
			},
			[25694] = {
				["name"] = "Пояс неистовства пустоты",
				["link"] = "|cff0070dd|Hitem:25694::::::::1:::::::::|h[Пояс неистовства пустоты]|h|r",
			},
			[35128] = {
				["name"] = "Закаленный корий",
				["link"] = "|cff1eff00|Hitem:35128::::::::1:::::::::|h[Закаленный корий]|h|r",
			},
			[43446] = {
				["name"] = "Рукавицы быстрой стрелы",
				["link"] = "|cff0070dd|Hitem:43446::::::::1:::::::::|h[Рукавицы быстрой стрелы]|h|r",
			},
			[25886] = {
				["name"] = "Лиловая дымовая сигнальная ракета",
				["link"] = "|cffffffff|Hitem:25886::::::::1:::::::::|h[Лиловая дымовая сигнальная ракета]|h|r",
			},
			[21855] = {
				["name"] = "Мундир из ткани Пустоты",
				["link"] = "|cff1eff00|Hitem:21855::::::::1:::::::::|h[Мундир из ткани Пустоты]|h|r",
			},
			[39991] = {
				["name"] = "Плотный темный нефрит",
				["link"] = "|cff1eff00|Hitem:39991::::::::1:::::::::|h[Плотный темный нефрит]|h|r",
			},
			[40119] = {
				["name"] = "Цельный величественный циркон",
				["link"] = "|cffa335ee|Hitem:40119::::::::1:::::::::|h[Цельный величественный циркон]|h|r",
			},
			[41527] = {
				["name"] = "Символ оружия жизни земли",
				["link"] = "|cffffffff|Hitem:41527::::::::1:::::::::|h[Символ оружия жизни земли]|h|r",
			},
			[34105] = {
				["name"] = "Колчан тысячи перьев",
				["link"] = "|cff0070dd|Hitem:34105::::::::1:::::::::|h[Колчан тысячи перьев]|h|r",
			},
			[19168] = {
				["name"] = "Черный Страж",
				["link"] = "|cffa335ee|Hitem:19168::::::::1:::::::::|h[Черный Страж]|h|r",
			},
			[42551] = {
				["name"] = "Снегозащитные очки острого зрения",
				["link"] = "|cffa335ee|Hitem:42551::::::::1:::::::::|h[Снегозащитные очки острого зрения]|h|r",
			},
			[23519] = {
				["name"] = "Шлем из оскверненной стали",
				["link"] = "|cff0070dd|Hitem:23519::::::::1:::::::::|h[Шлем из оскверненной стали]|h|r",
			},
			[43447] = {
				["name"] = "Шлем быстрой стрелы",
				["link"] = "|cff0070dd|Hitem:43447::::::::1:::::::::|h[Шлем быстрой стрелы]|h|r",
			},
			[23839] = {
				["name"] = "Укрепленный шлем старшины",
				["link"] = "|cffa335ee|Hitem:23839::::::::1:::::::::|h[Укрепленный шлем старшины]|h|r",
			},
			[32221] = {
				["name"] = "Сокрытый огнекамень",
				["link"] = "|cffa335ee|Hitem:32221::::::::1:::::::::|h[Сокрытый огнекамень]|h|r",
			},
			[1251] = {
				["name"] = "Льняные бинты",
				["link"] = "|cffffffff|Hitem:1251::::::::1:::::::::|h[Льняные бинты]|h|r",
			},
			[10034] = {
				["name"] = "Рубашка под смокинг",
				["link"] = "|cffffffff|Hitem:10034::::::::1:::::::::|h[Рубашка под смокинг]|h|r",
			},
			[32413] = {
				["name"] = "Замораживающая граната",
				["link"] = "|cffffffff|Hitem:32413::::::::1:::::::::|h[Замораживающая граната]|h|r",
			},
			[41400] = {
				["name"] = "Громовой алмаз небесного сияния",
				["link"] = "|cff0070dd|Hitem:41400::::::::1:::::::::|h[Громовой алмаз небесного сияния]|h|r",
			},
			[41528] = {
				["name"] = "Мистические ледотканые напульсники",
				["link"] = "|cff0070dd|Hitem:41528::::::::1:::::::::|h[Мистические ледотканые напульсники]|h|r",
			},
			[20832] = {
				["name"] = "Корона лунной души",
				["link"] = "|cff0070dd|Hitem:20832::::::::1:::::::::|h[Корона лунной души]|h|r",
			},
			[20960] = {
				["name"] = "Чеканное кольцо из истинного серебра",
				["link"] = "|cff1eff00|Hitem:20960::::::::1:::::::::|h[Чеканное кольцо из истинного серебра]|h|r",
			},
			[10514] = {
				["name"] = "Мифриловая осколочная бомба",
				["link"] = "|cffffffff|Hitem:10514::::::::1:::::::::|h[Мифриловая осколочная бомба]|h|r",
			},
			[10546] = {
				["name"] = "Смертоносный прицел",
				["link"] = "|cffffffff|Hitem:10546::::::::1:::::::::|h[Смертоносный прицел]|h|r",
			},
			[34362] = {
				["name"] = "Кольцо скованной мощи",
				["link"] = "|cffa335ee|Hitem:34362::::::::1:::::::::|h[Кольцо скованной мощи]|h|r",
			},
			[34490] = {
				["name"] = "Сумка множества шкур",
				["link"] = "|cff0070dd|Hitem:34490::::::::1:::::::::|h[Сумка множества шкур]|h|r",
			},
			[25695] = {
				["name"] = "Пояс ловца Скверны",
				["link"] = "|cff0070dd|Hitem:25695::::::::1:::::::::|h[Пояс ловца Скверны]|h|r",
			},
			[43448] = {
				["name"] = "Поножи быстрой стрелы",
				["link"] = "|cff0070dd|Hitem:43448::::::::1:::::::::|h[Поножи быстрой стрелы]|h|r",
			},
			[21792] = {
				["name"] = "Ожерелье Адамантовой башни",
				["link"] = "|cff0070dd|Hitem:21792::::::::1:::::::::|h[Ожерелье Адамантовой башни]|h|r",
			},
			[30046] = {
				["name"] = "Пояс черного орла",
				["link"] = "|cffa335ee|Hitem:30046::::::::1:::::::::|h[Пояс черного орла]|h|r",
			},
			[15057] = {
				["name"] = "Штаны грозового покрова",
				["link"] = "|cff0070dd|Hitem:15057::::::::1:::::::::|h[Штаны грозового покрова]|h|r",
			},
			[36922] = {
				["name"] = "Царский янтарь",
				["link"] = "|cffa335ee|Hitem:36922::::::::1:::::::::|h[Царский янтарь]|h|r",
			},
			[41401] = {
				["name"] = "Провидческий алмаз землеправителя",
				["link"] = "|cff0070dd|Hitem:41401::::::::1:::::::::|h[Провидческий алмаз землеправителя]|h|r",
			},
			[41529] = {
				["name"] = "Символ тотема элементаля огня",
				["link"] = "|cffffffff|Hitem:41529::::::::1:::::::::|h[Символ тотема элементаля огня]|h|r",
			},
			[5770] = {
				["name"] = "Одеяния тайны",
				["link"] = "|cff1eff00|Hitem:5770::::::::1:::::::::|h[Одеяния тайны]|h|r",
			},
			[19169] = {
				["name"] = "Сумерки",
				["link"] = "|cffa335ee|Hitem:19169::::::::1:::::::::|h[Сумерки]|h|r",
			},
			[42553] = {
				["name"] = "Затуманивающие взор очки",
				["link"] = "|cffa335ee|Hitem:42553::::::::1:::::::::|h[Затуманивающие взор очки]|h|r",
			},
			[34747] = {
				["name"] = "Северная похлебка",
				["link"] = "|cffffffff|Hitem:34747::::::::1:::::::::|h[Северная похлебка]|h|r",
			},
			[11826] = {
				["name"] = "Крошка Дымок",
				["link"] = "|cffffffff|Hitem:11826::::::::1:::::::::|h[Крошка Дымок]|h|r",
			},
			[43449] = {
				["name"] = "Наплечные щитки быстрой стрелы",
				["link"] = "|cff0070dd|Hitem:43449::::::::1:::::::::|h[Наплечные щитки быстрой стрелы]|h|r",
			},
			[5962] = {
				["name"] = "Штаны стража",
				["link"] = "|cff1eff00|Hitem:5962::::::::1:::::::::|h[Штаны стража]|h|r",
			},
			[32222] = {
				["name"] = "Гибельный огнекамень",
				["link"] = "|cffa335ee|Hitem:32222::::::::1:::::::::|h[Гибельный огнекамень]|h|r",
			},
			[6042] = {
				["name"] = "Железный шип для щита",
				["link"] = "|cffffffff|Hitem:6042::::::::1:::::::::|h[Железный шип для щита]|h|r",
			},
			[32478] = {
				["name"] = "Очки смертельного удара X11",
				["link"] = "|cffa335ee|Hitem:32478::::::::1:::::::::|h[Очки смертельного удара X11]|h|r",
			},
			[12210] = {
				["name"] = "Жареный ящер",
				["link"] = "|cffffffff|Hitem:12210::::::::1:::::::::|h[Жареный ящер]|h|r",
			},
			[8211] = {
				["name"] = "Жилет из дикой кожи",
				["link"] = "|cff1eff00|Hitem:8211::::::::1:::::::::|h[Жилет из дикой кожи]|h|r",
			},
			[41146] = {
				["name"] = "Солнечный прицел",
				["link"] = "|cff0070dd|Hitem:41146::::::::1:::::::::|h[Солнечный прицел]|h|r",
			},
			[41530] = {
				["name"] = "Символ кольца огня",
				["link"] = "|cffffffff|Hitem:41530::::::::1:::::::::|h[Символ кольца огня]|h|r",
			},
			[20833] = {
				["name"] = "Гибельное кольцо лунного камня",
				["link"] = "|cff1eff00|Hitem:20833::::::::1:::::::::|h[Гибельное кольцо лунного камня]|h|r",
			},
			[20961] = {
				["name"] = "Цитриновое кольцо быстрого исцеления",
				["link"] = "|cff1eff00|Hitem:20961::::::::1:::::::::|h[Цитриновое кольцо быстрого исцеления]|h|r",
			},
			[21217] = {
				["name"] = "Деликатес из шалфокуня",
				["link"] = "|cffffffff|Hitem:21217::::::::1:::::::::|h[Деликатес из шалфокуня]|h|r",
			},
			[42554] = {
				["name"] = "Очки с зелеными стеклами",
				["link"] = "|cffa335ee|Hitem:42554::::::::1:::::::::|h[Очки с зелеными стеклами]|h|r",
			},
			[29535] = {
				["name"] = "Накладки для поножей из чешуи кобры",
				["link"] = "|cffa335ee|Hitem:29535::::::::1:::::::::|h[Накладки для поножей из чешуи кобры]|h|r",
			},
			[34748] = {
				["name"] = "Кушанье из мамонта",
				["link"] = "|cffffffff|Hitem:34748::::::::1:::::::::|h[Кушанье из мамонта]|h|r",
			},
			[25696] = {
				["name"] = "Кираса ловца Скверны",
				["link"] = "|cff0070dd|Hitem:25696::::::::1:::::::::|h[Кираса ловца Скверны]|h|r",
			},
			[43450] = {
				["name"] = "Пояс штормового укрытия",
				["link"] = "|cff0070dd|Hitem:43450::::::::1:::::::::|h[Пояс штормового укрытия]|h|r",
			},
			[18594] = {
				["name"] = "Мощный сефориевый заряд",
				["link"] = "|cffffffff|Hitem:18594::::::::1:::::::::|h[Мощный сефориевый заряд]|h|r",
			},
			[6714] = {
				["name"] = "Динамит \"Про-100-брос\"",
				["link"] = "|cffffffff|Hitem:6714::::::::1:::::::::|h[Динамит \"Про-100-брос\"]|h|r",
			},
			[41531] = {
				["name"] = "Символ огненного шока",
				["link"] = "|cffffffff|Hitem:41531::::::::1:::::::::|h[Символ огненного шока]|h|r",
			},
			[19170] = {
				["name"] = "Эбеновая Рука",
				["link"] = "|cffa335ee|Hitem:19170::::::::1:::::::::|h[Эбеновая Рука]|h|r",
			},
			[42555] = {
				["name"] = "Электропотоковое улучшение зрения",
				["link"] = "|cffa335ee|Hitem:42555::::::::1:::::::::|h[Электропотоковое улучшение зрения]|h|r",
			},
			[6890] = {
				["name"] = "Копченая медвежатина",
				["link"] = "|cffffffff|Hitem:6890::::::::1:::::::::|h[Копченая медвежатина]|h|r",
			},
			[23521] = {
				["name"] = "Шлем из яростной стали",
				["link"] = "|cff0070dd|Hitem:23521::::::::1:::::::::|h[Шлем из яростной стали]|h|r",
			},
			[19682] = {
				["name"] = "Жилет кровавой лозы",
				["link"] = "|cff0070dd|Hitem:19682::::::::1:::::::::|h[Жилет кровавой лозы]|h|r",
			},
			[23841] = {
				["name"] = "Гномская огненная турель",
				["link"] = "|cffffffff|Hitem:23841::::::::1:::::::::|h[Гномская огненная турель]|h|r",
			},
			[24033] = {
				["name"] = "Цельная звезда Элуны",
				["link"] = "|cff0070dd|Hitem:24033::::::::1:::::::::|h[Цельная звезда Элуны]|h|r",
			},
			[7050] = {
				["name"] = "Шелковая головная повязка",
				["link"] = "|cff1eff00|Hitem:7050::::::::1:::::::::|h[Шелковая головная повязка]|h|r",
			},
			[14130] = {
				["name"] = "Тюрбан из чародейской ткани",
				["link"] = "|cff1eff00|Hitem:14130::::::::1:::::::::|h[Тюрбан из чародейской ткани]|h|r",
			},
			[7082] = {
				["name"] = "Субстанция Воздуха",
				["link"] = "|cff1eff00|Hitem:7082::::::::1:::::::::|h[Субстанция Воздуха]|h|r",
			},
			[32479] = {
				["name"] = "Исцеляющий рассеиватель теней XT40",
				["link"] = "|cffa335ee|Hitem:32479::::::::1:::::::::|h[Исцеляющий рассеиватель теней XT40]|h|r",
			},
			[40892] = {
				["name"] = "Кирка-молот",
				["link"] = "|cffffffff|Hitem:40892::::::::1:::::::::|h[Кирка-молот]|h|r",
			},
			[36925] = {
				["name"] = "Величественный циркон",
				["link"] = "|cffa335ee|Hitem:36925::::::::1:::::::::|h[Величественный циркон]|h|r",
			},
			[41532] = {
				["name"] = "Символ оружия языка пламени",
				["link"] = "|cffffffff|Hitem:41532::::::::1:::::::::|h[Символ оружия языка пламени]|h|r",
			},
			[45755] = {
				["name"] = "Символ оберегающего духа",
				["link"] = "|cffffffff|Hitem:45755::::::::1:::::::::|h[Символ оберегающего духа]|h|r",
			},
			[21154] = {
				["name"] = "Праздничное платье",
				["link"] = "|cffffffff|Hitem:21154::::::::1:::::::::|h[Праздничное платье]|h|r",
			},
			[34366] = {
				["name"] = "Повязки солнечного огня",
				["link"] = "|cffa335ee|Hitem:34366::::::::1:::::::::|h[Повязки солнечного огня]|h|r",
			},
			[29536] = {
				["name"] = "Накладки для поножей из кожи копытня",
				["link"] = "|cffa335ee|Hitem:29536::::::::1:::::::::|h[Накладки для поножей из кожи копытня]|h|r",
			},
			[34750] = {
				["name"] = "Деликатес из змея",
				["link"] = "|cffffffff|Hitem:34750::::::::1:::::::::|h[Деликатес из змея]|h|r",
			},
			[25697] = {
				["name"] = "Наручи ловца Скверны",
				["link"] = "|cff0070dd|Hitem:25697::::::::1:::::::::|h[Наручи ловца Скверны]|h|r",
			},
			[43452] = {
				["name"] = "Накулачники штормового укрытия",
				["link"] = "|cff0070dd|Hitem:43452::::::::1:::::::::|h[Накулачники штормового укрытия]|h|r",
			},
			[21858] = {
				["name"] = "Сумка из огненной чароткани",
				["link"] = "|cff0070dd|Hitem:21858::::::::1:::::::::|h[Сумка из огненной чароткани]|h|r",
			},
			[15058] = {
				["name"] = "Наплечники грозового покрова",
				["link"] = "|cff0070dd|Hitem:15058::::::::1:::::::::|h[Наплечники грозового покрова]|h|r",
			},
			[15090] = {
				["name"] = "Рунический кожаный доспех",
				["link"] = "|cff1eff00|Hitem:15090::::::::1:::::::::|h[Рунический кожаный доспех]|h|r",
			},
			[39997] = {
				["name"] = "Изысканный алый рубин",
				["link"] = "|cff0070dd|Hitem:39997::::::::1:::::::::|h[Изысканный алый рубин]|h|r",
			},
			[40125] = {
				["name"] = "Прочный царский янтарь",
				["link"] = "|cffa335ee|Hitem:40125::::::::1:::::::::|h[Прочный царский янтарь]|h|r",
			},
			[40893] = {
				["name"] = "Заостренная кирка",
				["link"] = "|cffffffff|Hitem:40893::::::::1:::::::::|h[Заостренная кирка]|h|r",
			},
			[41533] = {
				["name"] = "Символ тотема исцеляющего потока",
				["link"] = "|cffffffff|Hitem:41533::::::::1:::::::::|h[Символ тотема исцеляющего потока]|h|r",
			},
			[45756] = {
				["name"] = "Символ исповеди",
				["link"] = "|cffffffff|Hitem:45756::::::::1:::::::::|h[Символ исповеди]|h|r",
			},
			[19043] = {
				["name"] = "Тяжелый пояс Древобрюхов",
				["link"] = "|cff0070dd|Hitem:19043::::::::1:::::::::|h[Тяжелый пояс Древобрюхов]|h|r",
			},
			[34367] = {
				["name"] = "Перчатки вечного света",
				["link"] = "|cffa335ee|Hitem:34367::::::::1:::::::::|h[Перчатки вечного света]|h|r",
			},
			[38590] = {
				["name"] = "Черные полярные сапоги",
				["link"] = "|cff0070dd|Hitem:38590::::::::1:::::::::|h[Черные полярные сапоги]|h|r",
			},
			[7914] = {
				["name"] = "Варварская железная кираса",
				["link"] = "|cff1eff00|Hitem:7914::::::::1:::::::::|h[Варварская железная кираса]|h|r",
			},
			[34751] = {
				["name"] = "Жареный ворг",
				["link"] = "|cffffffff|Hitem:34751::::::::1:::::::::|h[Жареный ворг]|h|r",
			},
			[7946] = {
				["name"] = "Рунический мифриловый молот",
				["link"] = "|cff1eff00|Hitem:7946::::::::1:::::::::|h[Рунический мифриловый молот]|h|r",
			},
			[19683] = {
				["name"] = "Поножи кровавой лозы",
				["link"] = "|cff0070dd|Hitem:19683::::::::1:::::::::|h[Поножи кровавой лозы]|h|r",
			},
			[32224] = {
				["name"] = "Светозарный морской изумруд",
				["link"] = "|cffa335ee|Hitem:32224::::::::1:::::::::|h[Светозарный морской изумруд]|h|r",
			},
			[24098] = {
				["name"] = "Подвеска пустой руны",
				["link"] = "|cff0070dd|Hitem:24098::::::::1:::::::::|h[Подвеска пустой руны]|h|r",
			},
			[32480] = {
				["name"] = "Увеличивающие лунные очки",
				["link"] = "|cffa335ee|Hitem:32480::::::::1:::::::::|h[Увеличивающие лунные очки]|h|r",
			},
			[8170] = {
				["name"] = "Грубая кожа",
				["link"] = "|cffffffff|Hitem:8170::::::::1:::::::::|h[Грубая кожа]|h|r",
			},
			[49084] = {
				["name"] = "Символ властности",
				["link"] = "|cffffffff|Hitem:49084::::::::1:::::::::|h[Символ властности]|h|r",
			},
			[8212] = {
				["name"] = "Поножи из дикой кожи",
				["link"] = "|cff1eff00|Hitem:8212::::::::1:::::::::|h[Поножи из дикой кожи]|h|r",
			},
			[41534] = {
				["name"] = "Символ волны исцеления",
				["link"] = "|cffffffff|Hitem:41534::::::::1:::::::::|h[Символ волны исцеления]|h|r",
			},
			[45757] = {
				["name"] = "Символ иссушения разума",
				["link"] = "|cffffffff|Hitem:45757::::::::1:::::::::|h[Символ иссушения разума]|h|r",
			},
			[20963] = {
				["name"] = "Мифриловая филигрань",
				["link"] = "|cffffffff|Hitem:20963::::::::1:::::::::|h[Мифриловая филигрань]|h|r",
			},
			[4251] = {
				["name"] = "Наплечники жителя холмов",
				["link"] = "|cff1eff00|Hitem:4251::::::::1:::::::::|h[Наплечники жителя холмов]|h|r",
			},
			[4315] = {
				["name"] = "Усиленные шерстяные наплечники",
				["link"] = "|cff1eff00|Hitem:4315::::::::1:::::::::|h[Усиленные шерстяные наплечники]|h|r",
			},
			[4331] = {
				["name"] = "Перчатки феникса",
				["link"] = "|cff1eff00|Hitem:4331::::::::1:::::::::|h[Перчатки феникса]|h|r",
			},
			[42942] = {
				["name"] = "Печеный морской дьявол",
				["link"] = "|cffffffff|Hitem:42942::::::::1:::::::::|h[Печеный морской дьявол]|h|r",
			},
			[4379] = {
				["name"] = "Посеребренный дробовик",
				["link"] = "|cff1eff00|Hitem:4379::::::::1:::::::::|h[Посеребренный дробовик]|h|r",
			},
			[4395] = {
				["name"] = "Гоблинская противопехотная мина",
				["link"] = "|cffffffff|Hitem:4395::::::::1:::::::::|h[Гоблинская противопехотная мина]|h|r",
			},
			[43454] = {
				["name"] = "Захваты штормового укрытия",
				["link"] = "|cff0070dd|Hitem:43454::::::::1:::::::::|h[Захваты штормового укрытия]|h|r",
			},
			[43582] = {
				["name"] = "Титановое кольцо ледяного стража",
				["link"] = "|cffa335ee|Hitem:43582::::::::1:::::::::|h[Титановое кольцо ледяного стража]|h|r",
			},
			[21859] = {
				["name"] = "Штаны из прочной ткани Пустоты",
				["link"] = "|cff0070dd|Hitem:21859::::::::1:::::::::|h[Штаны из прочной ткани Пустоты]|h|r",
			},
			[40127] = {
				["name"] = "Мистический царский янтарь",
				["link"] = "|cffa335ee|Hitem:40127::::::::1:::::::::|h[Мистический царский янтарь]|h|r",
			},
			[40767] = {
				["name"] = "Усилитель звука",
				["link"] = "|cff0070dd|Hitem:40767::::::::1:::::::::|h[Усилитель звука]|h|r",
			},
			[2302] = {
				["name"] = "Рукодельные кожаные сапоги",
				["link"] = "|cffffffff|Hitem:2302::::::::1:::::::::|h[Рукодельные кожаные сапоги]|h|r",
			},
			[36928] = {
				["name"] = "Страхолит",
				["link"] = "|cffa335ee|Hitem:36928::::::::1:::::::::|h[Страхолит]|h|r",
			},
			[2318] = {
				["name"] = "Тонкая кожа",
				["link"] = "|cffffffff|Hitem:2318::::::::1:::::::::|h[Тонкая кожа]|h|r",
			},
			[18660] = {
				["name"] = "Увеличитель мира",
				["link"] = "|cff1eff00|Hitem:18660::::::::1:::::::::|h[Увеличитель мира]|h|r",
			},
			[13459] = {
				["name"] = "Мощное зелье защиты от темной магии",
				["link"] = "|cffffffff|Hitem:13459::::::::1:::::::::|h[Мощное зелье защиты от темной магии]|h|r",
			},
			[45758] = {
				["name"] = "Символ гимна надежды",
				["link"] = "|cffffffff|Hitem:45758::::::::1:::::::::|h[Символ гимна надежды]|h|r",
			},
			[19044] = {
				["name"] = "Мощь Древобрюхов",
				["link"] = "|cff0070dd|Hitem:19044::::::::1:::::::::|h[Мощь Древобрюхов]|h|r",
			},
			[34113] = {
				["name"] = "Полевой ремонтный робот 110G",
				["link"] = "|cffffffff|Hitem:34113::::::::1:::::::::|h[Полевой ремонтный робот 110G]|h|r",
			},
			[34369] = {
				["name"] = "Панцирь Солнца и Тени",
				["link"] = "|cffa335ee|Hitem:34369::::::::1:::::::::|h[Панцирь Солнца и Тени]|h|r",
			},
			[38592] = {
				["name"] = "Черный полярный нагрудник",
				["link"] = "|cff0070dd|Hitem:38592::::::::1:::::::::|h[Черный полярный нагрудник]|h|r",
			},
			[23523] = {
				["name"] = "Кориевые штаны",
				["link"] = "|cff0070dd|Hitem:23523::::::::1:::::::::|h[Кориевые штаны]|h|r",
			},
			[2454] = {
				["name"] = "Эликсир львиной силы",
				["link"] = "|cffffffff|Hitem:2454::::::::1:::::::::|h[Эликсир львиной силы]|h|r",
			},
			[19684] = {
				["name"] = "Сапоги кровавой лозы",
				["link"] = "|cff0070dd|Hitem:19684::::::::1:::::::::|h[Сапоги кровавой лозы]|h|r",
			},
			[43583] = {
				["name"] = "Ледовое одеяние",
				["link"] = "|cffa335ee|Hitem:43583::::::::1:::::::::|h[Ледовое одеяние]|h|r",
			},
			[24035] = {
				["name"] = "Искрящаяся звезда Элуны",
				["link"] = "|cff0070dd|Hitem:24035::::::::1:::::::::|h[Искрящаяся звезда Элуны]|h|r",
			},
			[20004] = {
				["name"] = "Мощный эликсир тролльей крови",
				["link"] = "|cffffffff|Hitem:20004::::::::1:::::::::|h[Мощный эликсир тролльей крови]|h|r",
			},
			[40128] = {
				["name"] = "Мягкий царский янтарь",
				["link"] = "|cffa335ee|Hitem:40128::::::::1:::::::::|h[Мягкий царский янтарь]|h|r",
			},
			[40768] = {
				["name"] = "МЯЛЛ-И",
				["link"] = "|cff0070dd|Hitem:40768::::::::1:::::::::|h[МЯЛЛ-И]|h|r",
			},
			[40896] = {
				["name"] = "Символ неистового восстановления",
				["link"] = "|cffffffff|Hitem:40896::::::::1:::::::::|h[Символ неистового восстановления]|h|r",
			},
			[2582] = {
				["name"] = "Зеленый шерстяной жилет",
				["link"] = "|cff1eff00|Hitem:2582::::::::1:::::::::|h[Зеленый шерстяной жилет]|h|r",
			},
			[41536] = {
				["name"] = "Символ молнии",
				["link"] = "|cffffffff|Hitem:41536::::::::1:::::::::|h[Символ молнии]|h|r",
			},
			[20964] = {
				["name"] = "Аквамариновый перстень",
				["link"] = "|cff0070dd|Hitem:20964::::::::1:::::::::|h[Аквамариновый перстень]|h|r",
			},
			[10548] = {
				["name"] = "Снайперский прицел",
				["link"] = "|cffffffff|Hitem:10548::::::::1:::::::::|h[Снайперский прицел]|h|r",
			},
			[10644] = {
				["name"] = "Рецепт: гоблинское ракетное топливо",
				["link"] = "|cffffffff|Hitem:10644::::::::1:::::::::|h[Рецепт: гоблинское ракетное топливо]|h|r",
			},
			[34754] = {
				["name"] = "Сытное кушанье из мамонта",
				["link"] = "|cffffffff|Hitem:34754::::::::1:::::::::|h[Сытное кушанье из мамонта]|h|r",
			},
			[43456] = {
				["name"] = "Набедренники штормового укрытия",
				["link"] = "|cff0070dd|Hitem:43456::::::::1:::::::::|h[Набедренники штормового укрытия]|h|r",
			},
			[43584] = {
				["name"] = "Ледовый боевой пояс",
				["link"] = "|cffa335ee|Hitem:43584::::::::1:::::::::|h[Ледовый боевой пояс]|h|r",
			},
			[21860] = {
				["name"] = "Сапоги из прочной ткани Пустоты",
				["link"] = "|cff0070dd|Hitem:21860::::::::1:::::::::|h[Сапоги из прочной ткани Пустоты]|h|r",
			},
			[15059] = {
				["name"] = "Кираса жизни",
				["link"] = "|cff0070dd|Hitem:15059::::::::1:::::::::|h[Кираса жизни]|h|r",
			},
			[15091] = {
				["name"] = "Рунические кожаные рукавицы",
				["link"] = "|cff1eff00|Hitem:15091::::::::1:::::::::|h[Рунические кожаные рукавицы]|h|r",
			},
			[40001] = {
				["name"] = "Блистательный алый рубин",
				["link"] = "|cff0070dd|Hitem:40001::::::::1:::::::::|h[Блистательный алый рубин]|h|r",
			},
			[40129] = {
				["name"] = "Царственный страхолит",
				["link"] = "|cffa335ee|Hitem:40129::::::::1:::::::::|h[Царственный страхолит]|h|r",
			},
			[40769] = {
				["name"] = "Комплект для сборки Хламобота",
				["link"] = "|cffffffff|Hitem:40769::::::::1:::::::::|h[Комплект для сборки Хламобота]|h|r",
			},
			[18405] = {
				["name"] = "Пояс верховного мага",
				["link"] = "|cffa335ee|Hitem:18405::::::::1:::::::::|h[Пояс верховного мага]|h|r",
			},
			[22756] = {
				["name"] = "Лесной жилет",
				["link"] = "|cff0070dd|Hitem:22756::::::::1:::::::::|h[Лесной жилет]|h|r",
			},
			[2854] = {
				["name"] = "Рунические медные наручи",
				["link"] = "|cff1eff00|Hitem:2854::::::::1:::::::::|h[Рунические медные наручи]|h|r",
			},
			[45760] = {
				["name"] = "Символ подавления боли",
				["link"] = "|cffffffff|Hitem:45760::::::::1:::::::::|h[Символ подавления боли]|h|r",
			},
			[5739] = {
				["name"] = "Варварская портупея",
				["link"] = "|cff1eff00|Hitem:5739::::::::1:::::::::|h[Варварская портупея]|h|r",
			},
			[11604] = {
				["name"] = "Латы из черного железа",
				["link"] = "|cff0070dd|Hitem:11604::::::::1:::::::::|h[Латы из черного железа]|h|r",
			},
			[34371] = {
				["name"] = "Кожаный нагрудный доспех солнца",
				["link"] = "|cffa335ee|Hitem:34371::::::::1:::::::::|h[Кожаный нагрудный доспех солнца]|h|r",
			},
			[23524] = {
				["name"] = "Кориевый пояс",
				["link"] = "|cff0070dd|Hitem:23524::::::::1:::::::::|h[Кориевый пояс]|h|r",
			},
			[19685] = {
				["name"] = "Жакет из кожи древней летучей мыши",
				["link"] = "|cff0070dd|Hitem:19685::::::::1:::::::::|h[Жакет из кожи древней летучей мыши]|h|r",
			},
			[43585] = {
				["name"] = "Ледовые туфли",
				["link"] = "|cffa335ee|Hitem:43585::::::::1:::::::::|h[Ледовые туфли]|h|r",
			},
			[24036] = {
				["name"] = "Блистательный животворный рубин",
				["link"] = "|cff0070dd|Hitem:24036::::::::1:::::::::|h[Блистательный животворный рубин]|h|r",
			},
			[40130] = {
				["name"] = "Изменчивый страхолит",
				["link"] = "|cffa335ee|Hitem:40130::::::::1:::::::::|h[Изменчивый страхолит]|h|r",
			},
			[12212] = {
				["name"] = "Джунглевая похлебка",
				["link"] = "|cffffffff|Hitem:12212::::::::1:::::::::|h[Джунглевая похлебка]|h|r",
			},
			[36931] = {
				["name"] = "Аметрин",
				["link"] = "|cffa335ee|Hitem:36931::::::::1:::::::::|h[Аметрин]|h|r",
			},
			[33092] = {
				["name"] = "Набор для лечебных инъекций",
				["link"] = "|cffffffff|Hitem:33092::::::::1:::::::::|h[Набор для лечебных инъекций]|h|r",
			},
			[12404] = {
				["name"] = "Массивное точило",
				["link"] = "|cffffffff|Hitem:12404::::::::1:::::::::|h[Массивное точило]|h|r",
			},
			[41538] = {
				["name"] = "Символ тотема прилива маны",
				["link"] = "|cffffffff|Hitem:41538::::::::1:::::::::|h[Символ тотема прилива маны]|h|r",
			},
			[45761] = {
				["name"] = "Символ жажды убийства",
				["link"] = "|cffffffff|Hitem:45761::::::::1:::::::::|h[Символ жажды убийства]|h|r",
			},
			[12628] = {
				["name"] = "Выкованная демонами кираса",
				["link"] = "|cff0070dd|Hitem:12628::::::::1:::::::::|h[Выкованная демонами кираса]|h|r",
			},
			[34372] = {
				["name"] = "Кожаные рукавицы Солнца",
				["link"] = "|cffa335ee|Hitem:34372::::::::1:::::::::|h[Кожаные рукавицы Солнца]|h|r",
			},
			[34756] = {
				["name"] = "Котлета из змея с пряностями",
				["link"] = "|cffffffff|Hitem:34756::::::::1:::::::::|h[Котлета из змея с пряностями]|h|r",
			},
			[43458] = {
				["name"] = "Набедренники тяжелых увечий",
				["link"] = "|cffa335ee|Hitem:43458::::::::1:::::::::|h[Набедренники тяжелых увечий]|h|r",
			},
			[21861] = {
				["name"] = "Одеяние из прочной ткани Пустоты",
				["link"] = "|cff0070dd|Hitem:21861::::::::1:::::::::|h[Одеяние из прочной ткани Пустоты]|h|r",
			},
			[43970] = {
				["name"] = "Сапоги ледяной ярости",
				["link"] = "|cff0070dd|Hitem:43970::::::::1:::::::::|h[Сапоги ледяной ярости]|h|r",
			},
			[40003] = {
				["name"] = "Ясный алый рубин",
				["link"] = "|cff0070dd|Hitem:40003::::::::1:::::::::|h[Ясный алый рубин]|h|r",
			},
			[40771] = {
				["name"] = "Кобальтовая осколочная бомба",
				["link"] = "|cffffffff|Hitem:40771::::::::1:::::::::|h[Кобальтовая осколочная бомба]|h|r",
			},
			[40899] = {
				["name"] = "Символ рыка",
				["link"] = "|cffffffff|Hitem:40899::::::::1:::::::::|h[Символ рыка]|h|r",
			},
			[33093] = {
				["name"] = "Набор для инъекций маны",
				["link"] = "|cffffffff|Hitem:33093::::::::1:::::::::|h[Набор для инъекций маны]|h|r",
			},
			[18662] = {
				["name"] = "Мяч из толстой кожи",
				["link"] = "|cffffffff|Hitem:18662::::::::1:::::::::|h[Мяч из толстой кожи]|h|r",
			},
			[41539] = {
				["name"] = "Символ удара бури",
				["link"] = "|cffffffff|Hitem:41539::::::::1:::::::::|h[Символ удара бури]|h|r",
			},
			[45762] = {
				["name"] = "Символ череды убийств",
				["link"] = "|cffffffff|Hitem:45762::::::::1:::::::::|h[Символ череды убийств]|h|r",
			},
			[3382] = {
				["name"] = "Слабое зелье тролльей крови",
				["link"] = "|cffffffff|Hitem:3382::::::::1:::::::::|h[Слабое зелье тролльей крови]|h|r",
			},
			[3390] = {
				["name"] = "Разбавленный эликсир ловкости",
				["link"] = "|cffffffff|Hitem:3390::::::::1:::::::::|h[Разбавленный эликсир ловкости]|h|r",
			},
			[6795] = {
				["name"] = "Белая рубашка сорвиголовы",
				["link"] = "|cffffffff|Hitem:6795::::::::1:::::::::|h[Белая рубашка сорвиголовы]|h|r",
			},
			[42435] = {
				["name"] = "Пронзатель из титановой стали",
				["link"] = "|cffa335ee|Hitem:42435::::::::1:::::::::|h[Пронзатель из титановой стали]|h|r",
			},
			[34373] = {
				["name"] = "Облачение Феникса",
				["link"] = "|cffa335ee|Hitem:34373::::::::1:::::::::|h[Облачение Феникса]|h|r",
			},
			[23525] = {
				["name"] = "Кориевые сапоги",
				["link"] = "|cff0070dd|Hitem:23525::::::::1:::::::::|h[Кориевые сапоги]|h|r",
			},
			[3470] = {
				["name"] = "Грубый шлифовальный камень",
				["link"] = "|cffffffff|Hitem:3470::::::::1:::::::::|h[Грубый шлифовальный камень]|h|r",
			},
			[3478] = {
				["name"] = "Зернистый шлифовальный камень",
				["link"] = "|cffffffff|Hitem:3478::::::::1:::::::::|h[Зернистый шлифовальный камень]|h|r",
			},
			[19686] = {
				["name"] = "Перчатки из кожи древней летучей мыши",
				["link"] = "|cff0070dd|Hitem:19686::::::::1:::::::::|h[Перчатки из кожи древней летучей мыши]|h|r",
			},
			[43587] = {
				["name"] = "Ремень ледяной погибели",
				["link"] = "|cffa335ee|Hitem:43587::::::::1:::::::::|h[Ремень ледяной погибели]|h|r",
			},
			[43971] = {
				["name"] = "Клобук ледяной ярости",
				["link"] = "|cff0070dd|Hitem:43971::::::::1:::::::::|h[Клобук ледяной ярости]|h|r",
			},
			[7051] = {
				["name"] = "Жилет Земли",
				["link"] = "|cff1eff00|Hitem:7051::::::::1:::::::::|h[Жилет Земли]|h|r",
			},
			[14132] = {
				["name"] = "Поножи из чародейской ткани",
				["link"] = "|cff1eff00|Hitem:14132::::::::1:::::::::|h[Поножи из чародейской ткани]|h|r",
			},
			[44739] = {
				["name"] = "Рефракторный прицел с бриллиантовой огранкой",
				["link"] = "|cffffffff|Hitem:44739::::::::1:::::::::|h[Рефракторный прицел с бриллиантовой огранкой]|h|r",
			},
			[40772] = {
				["name"] = "Гномский армейский нож",
				["link"] = "|cffffffff|Hitem:40772::::::::1:::::::::|h[Гномский армейский нож]|h|r",
			},
			[40900] = {
				["name"] = "Символ увечья",
				["link"] = "|cffffffff|Hitem:40900::::::::1:::::::::|h[Символ увечья]|h|r",
			},
			[41540] = {
				["name"] = "Символ вскипания лавы",
				["link"] = "|cffffffff|Hitem:41540::::::::1:::::::::|h[Символ вскипания лавы]|h|r",
			},
			[10421] = {
				["name"] = "Грубый медный жилет",
				["link"] = "|cffffffff|Hitem:10421::::::::1:::::::::|h[Грубый медный жилет]|h|r",
			},
			[20966] = {
				["name"] = "Нефритовая подвеска взрыва",
				["link"] = "|cff1eff00|Hitem:20966::::::::1:::::::::|h[Нефритовая подвеска взрыва]|h|r",
			},
			[3662] = {
				["name"] = "Стейк из кроколиска",
				["link"] = "|cffffffff|Hitem:3662::::::::1:::::::::|h[Стейк из кроколиска]|h|r",
			},
			[10645] = {
				["name"] = "Смертоносный луч гномов",
				["link"] = "|cffffffff|Hitem:10645::::::::1:::::::::|h[Смертоносный луч гномов]|h|r",
			},
			[7387] = {
				["name"] = "Мглистый пояс",
				["link"] = "|cff1eff00|Hitem:7387::::::::1:::::::::|h[Мглистый пояс]|h|r",
			},
			[34758] = {
				["name"] = "Сочные сосиски из люторога",
				["link"] = "|cffffffff|Hitem:34758::::::::1:::::::::|h[Сочные сосиски из люторога]|h|r",
			},
			[21542] = {
				["name"] = "Праздничный костюм",
				["link"] = "|cffffffff|Hitem:21542::::::::1:::::::::|h[Праздничный костюм]|h|r",
			},
			[3726] = {
				["name"] = "Большой медвежий стейк",
				["link"] = "|cffffffff|Hitem:3726::::::::1:::::::::|h[Большой медвежий стейк]|h|r",
			},
			[43332] = {
				["name"] = "Символ шипов",
				["link"] = "|cffffffff|Hitem:43332::::::::1:::::::::|h[Символ шипов]|h|r",
			},
			[25893] = {
				["name"] = "Мистический алмаз небесного огня",
				["link"] = "|cff0070dd|Hitem:25893::::::::1:::::::::|h[Мистический алмаз небесного огня]|h|r",
			},
			[21862] = {
				["name"] = "Мундир из прочной ткани Пустоты",
				["link"] = "|cff0070dd|Hitem:21862::::::::1:::::::::|h[Мундир из прочной ткани Пустоты]|h|r",
			},
			[15060] = {
				["name"] = "Поножи жизни",
				["link"] = "|cff0070dd|Hitem:15060::::::::1:::::::::|h[Поножи жизни]|h|r",
			},
			[15092] = {
				["name"] = "Рунические кожаные наручи",
				["link"] = "|cff1eff00|Hitem:15092::::::::1:::::::::|h[Рунические кожаные наручи]|h|r",
			},
			[40133] = {
				["name"] = "Очищенный страхолит",
				["link"] = "|cffa335ee|Hitem:40133::::::::1:::::::::|h[Очищенный страхолит]|h|r",
			},
			[22246] = {
				["name"] = "Зачарованный мешочек из магической ткани",
				["link"] = "|cff1eff00|Hitem:22246::::::::1:::::::::|h[Зачарованный мешочек из магической ткани]|h|r",
			},
			[40901] = {
				["name"] = "Символ полосования",
				["link"] = "|cffffffff|Hitem:40901::::::::1:::::::::|h[Символ полосования]|h|r",
			},
			[32839] = {
				["name"] = "Котел великой защиты от тайной магии",
				["link"] = "|cffffffff|Hitem:32839::::::::1:::::::::|h[Котел великой защиты от тайной магии]|h|r",
			},
			[3854] = {
				["name"] = "Клинок ледяного тигра",
				["link"] = "|cff1eff00|Hitem:3854::::::::1:::::::::|h[Клинок ледяного тигра]|h|r",
			},
			[41285] = {
				["name"] = "Хаотический алмаз небесного сияния",
				["link"] = "|cff0070dd|Hitem:41285::::::::1:::::::::|h[Хаотический алмаз небесного сияния]|h|r",
			},
			[22758] = {
				["name"] = "Лесные наплечники",
				["link"] = "|cff0070dd|Hitem:22758::::::::1:::::::::|h[Лесные наплечники]|h|r",
			},
			[41541] = {
				["name"] = "Символ хозяина вод",
				["link"] = "|cffffffff|Hitem:41541::::::::1:::::::::|h[Символ хозяина вод]|h|r",
			},
			[45764] = {
				["name"] = "Символ танца теней",
				["link"] = "|cffffffff|Hitem:45764::::::::1:::::::::|h[Символ танца теней]|h|r",
			},
			[19047] = {
				["name"] = "Мудрость Древобрюхов",
				["link"] = "|cff0070dd|Hitem:19047::::::::1:::::::::|h[Мудрость Древобрюхов]|h|r",
			},
			[11605] = {
				["name"] = "Наплечники из черного железа",
				["link"] = "|cff1eff00|Hitem:11605::::::::1:::::::::|h[Наплечники из черного железа]|h|r",
			},
			[34375] = {
				["name"] = "Пронизанный солнцем нагрудный доспех",
				["link"] = "|cffa335ee|Hitem:34375::::::::1:::::::::|h[Пронизанный солнцем нагрудный доспех]|h|r",
			},
			[7915] = {
				["name"] = "Варварский железный шлем",
				["link"] = "|cff1eff00|Hitem:7915::::::::1:::::::::|h[Варварский железный шлем]|h|r",
			},
			[34759] = {
				["name"] = "Копченый камнеперый окунь",
				["link"] = "|cffffffff|Hitem:34759::::::::1:::::::::|h[Копченый камнеперый окунь]|h|r",
			},
			[7947] = {
				["name"] = "Эбеновый нож",
				["link"] = "|cff1eff00|Hitem:7947::::::::1:::::::::|h[Эбеновый нож]|h|r",
			},
			[7963] = {
				["name"] = "Стальная кираса",
				["link"] = "|cff1eff00|Hitem:7963::::::::1:::::::::|h[Стальная кираса]|h|r",
			},
			[19687] = {
				["name"] = "Наручи из кожи древней летучей мыши",
				["link"] = "|cff0070dd|Hitem:19687::::::::1:::::::::|h[Наручи из кожи древней летучей мыши]|h|r",
			},
			[43973] = {
				["name"] = "Наплечники ледяной ярости",
				["link"] = "|cff0070dd|Hitem:43973::::::::1:::::::::|h[Наплечники ледяной ярости]|h|r",
			},
			[20007] = {
				["name"] = "Эликсир крови волшебника",
				["link"] = "|cffffffff|Hitem:20007::::::::1:::::::::|h[Эликсир крови волшебника]|h|r",
			},
			[32420] = {
				["name"] = "Предел ночи",
				["link"] = "|cffa335ee|Hitem:32420::::::::1:::::::::|h[Предел ночи]|h|r",
			},
			[12213] = {
				["name"] = "Десерт из мертвечины",
				["link"] = "|cffffffff|Hitem:12213::::::::1:::::::::|h[Десерт из мертвечины]|h|r",
			},
			[8187] = {
				["name"] = "Черепашьи чешуйчатые перчатки",
				["link"] = "|cff1eff00|Hitem:8187::::::::1:::::::::|h[Черепашьи чешуйчатые перчатки]|h|r",
			},
			[8214] = {
				["name"] = "Шлем из дикой кожи",
				["link"] = "|cff1eff00|Hitem:8214::::::::1:::::::::|h[Шлем из дикой кожи]|h|r",
			},
			[12405] = {
				["name"] = "Ториевая броня",
				["link"] = "|cff1eff00|Hitem:12405::::::::1:::::::::|h[Ториевая броня]|h|r",
			},
			[41542] = {
				["name"] = "Символ оружия неистовства ветра",
				["link"] = "|cffffffff|Hitem:41542::::::::1:::::::::|h[Символ оружия неистовства ветра]|h|r",
			},
			[29157] = {
				["name"] = "Золотое кольцо власти",
				["link"] = "|cff0070dd|Hitem:29157::::::::1:::::::::|h[Золотое кольцо власти]|h|r",
			},
			[4236] = {
				["name"] = "Обработанная тяжелая шкура",
				["link"] = "|cffffffff|Hitem:4236::::::::1:::::::::|h[Обработанная тяжелая шкура]|h|r",
			},
			[4252] = {
				["name"] = "Темные кожаные наплечники",
				["link"] = "|cff1eff00|Hitem:4252::::::::1:::::::::|h[Темные кожаные наплечники]|h|r",
			},
			[34376] = {
				["name"] = "Пронизанные солнцем чешуйчатые перчатки",
				["link"] = "|cffa335ee|Hitem:34376::::::::1:::::::::|h[Пронизанные солнцем чешуйчатые перчатки]|h|r",
			},
			[4316] = {
				["name"] = "Плотные шерстяные штаны",
				["link"] = "|cff1eff00|Hitem:4316::::::::1:::::::::|h[Плотные шерстяные штаны]|h|r",
			},
			[4332] = {
				["name"] = "Ярко-желтая рубашка",
				["link"] = "|cffffffff|Hitem:4332::::::::1:::::::::|h[Ярко-желтая рубашка]|h|r",
			},
			[34760] = {
				["name"] = "Костечешуйный луциан - гриль",
				["link"] = "|cffffffff|Hitem:34760::::::::1:::::::::|h[Костечешуйный луциан - гриль]|h|r",
			},
			[4364] = {
				["name"] = "Низкосортное взрывчатое вещество",
				["link"] = "|cffffffff|Hitem:4364::::::::1:::::::::|h[Низкосортное взрывчатое вещество]|h|r",
			},
			[4380] = {
				["name"] = "Большая бронзовая бомба",
				["link"] = "|cffffffff|Hitem:4380::::::::1:::::::::|h[Большая бронзовая бомба]|h|r",
			},
			[4396] = {
				["name"] = "Механический дракончик",
				["link"] = "|cff1eff00|Hitem:4396::::::::1:::::::::|h[Механический дракончик]|h|r",
			},
			[25894] = {
				["name"] = "Стремительный алмаз небесного огня",
				["link"] = "|cff0070dd|Hitem:25894::::::::1:::::::::|h[Стремительный алмаз небесного огня]|h|r",
			},
			[21863] = {
				["name"] = "Перчатки из ткани Душ",
				["link"] = "|cffa335ee|Hitem:21863::::::::1:::::::::|h[Перчатки из ткани Душ]|h|r",
			},
			[21991] = {
				["name"] = "Плотные бинты из ткани Пустоты",
				["link"] = "|cffffffff|Hitem:21991::::::::1:::::::::|h[Плотные бинты из ткани Пустоты]|h|r",
			},
			[40135] = {
				["name"] = "Таинственный страхолит",
				["link"] = "|cffa335ee|Hitem:40135::::::::1:::::::::|h[Таинственный страхолит]|h|r",
			},
			[44742] = {
				["name"] = "Механизированные снегозащитные очки",
				["link"] = "|cff0070dd|Hitem:44742::::::::1:::::::::|h[Механизированные снегозащитные очки]|h|r",
			},
			[40903] = {
				["name"] = "Символ глубокой раны",
				["link"] = "|cffffffff|Hitem:40903::::::::1:::::::::|h[Символ глубокой раны]|h|r",
			},
			[22759] = {
				["name"] = "Ежевичный шлем",
				["link"] = "|cff0070dd|Hitem:22759::::::::1:::::::::|h[Ежевичный шлем]|h|r",
			},
			[41543] = {
				["name"] = "Пояс из сумеречной ткани",
				["link"] = "|cff1eff00|Hitem:41543::::::::1:::::::::|h[Пояс из сумеречной ткани]|h|r",
			},
			[45766] = {
				["name"] = "Символ веера клинков",
				["link"] = "|cffffffff|Hitem:45766::::::::1:::::::::|h[Символ веера клинков]|h|r",
			},
			[18984] = {
				["name"] = "Пространственный проходчик - Круговзор",
				["link"] = "|cff1eff00|Hitem:18984::::::::1:::::::::|h[Пространственный проходчик - Круговзор]|h|r",
			},
			[19048] = {
				["name"] = "Тяжелые сапоги Древобрюхов",
				["link"] = "|cff0070dd|Hitem:19048::::::::1:::::::::|h[Тяжелые сапоги Древобрюхов]|h|r",
			},
			[34377] = {
				["name"] = "Боевой доспех из закаленного кория",
				["link"] = "|cffa335ee|Hitem:34377::::::::1:::::::::|h[Боевой доспех из закаленного кория]|h|r",
			},
			[34761] = {
				["name"] = "Соте из бычков",
				["link"] = "|cffffffff|Hitem:34761::::::::1:::::::::|h[Соте из бычков]|h|r",
			},
			[43335] = {
				["name"] = "Символ дикой природы",
				["link"] = "|cffffffff|Hitem:43335::::::::1:::::::::|h[Символ дикой природы]|h|r",
			},
			[19688] = {
				["name"] = "Кираса кровавого тигра",
				["link"] = "|cff0070dd|Hitem:19688::::::::1:::::::::|h[Кираса кровавого тигра]|h|r",
			},
			[43591] = {
				["name"] = "Снежный шнурованный ремень",
				["link"] = "|cffa335ee|Hitem:43591::::::::1:::::::::|h[Снежный шнурованный ремень]|h|r",
			},
			[24039] = {
				["name"] = "Грозовая звезда Элуны",
				["link"] = "|cff0070dd|Hitem:24039::::::::1:::::::::|h[Грозовая звезда Элуны]|h|r",
			},
			[40008] = {
				["name"] = "Цельный небесный сапфир",
				["link"] = "|cff0070dd|Hitem:40008::::::::1:::::::::|h[Цельный небесный сапфир]|h|r",
			},
			[41544] = {
				["name"] = "Сапоги из сумеречной ткани",
				["link"] = "|cff1eff00|Hitem:41544::::::::1:::::::::|h[Сапоги из сумеречной ткани]|h|r",
			},
			[45767] = {
				["name"] = "Символ маленьких хитростей",
				["link"] = "|cffffffff|Hitem:45767::::::::1:::::::::|h[Символ маленьких хитростей]|h|r",
			},
			[29158] = {
				["name"] = "Кольцо командора из истинного серебра",
				["link"] = "|cff0070dd|Hitem:29158::::::::1:::::::::|h[Кольцо командора из истинного серебра]|h|r",
			},
			[33866] = {
				["name"] = "Буреветчина",
				["link"] = "|cffffffff|Hitem:33866::::::::1:::::::::|h[Буреветчина]|h|r",
			},
			[17193] = {
				["name"] = "Сульфуронский молот",
				["link"] = "|cffa335ee|Hitem:17193::::::::1:::::::::|h[Сульфуронский молот]|h|r",
			},
			[34762] = {
				["name"] = "Подкаменщик-гриль",
				["link"] = "|cffffffff|Hitem:34762::::::::1:::::::::|h[Подкаменщик-гриль]|h|r",
			},
			[43464] = {
				["name"] = "Свиток ловкости VIII",
				["link"] = "|cffffffff|Hitem:43464::::::::1:::::::::|h[Свиток ловкости VIII]|h|r",
			},
			[25895] = {
				["name"] = "Загадочный алмаз небесного огня",
				["link"] = "|cff0070dd|Hitem:25895::::::::1:::::::::|h[Загадочный алмаз небесного огня]|h|r",
			},
			[21864] = {
				["name"] = "Наплечники из ткани Душ",
				["link"] = "|cffa335ee|Hitem:21864::::::::1:::::::::|h[Наплечники из ткани Душ]|h|r",
			},
			[15061] = {
				["name"] = "Наплечники жизни",
				["link"] = "|cff0070dd|Hitem:15061::::::::1:::::::::|h[Наплечники жизни]|h|r",
			},
			[15093] = {
				["name"] = "Рунический кожаный пояс",
				["link"] = "|cff1eff00|Hitem:15093::::::::1:::::::::|h[Рунический кожаный пояс]|h|r",
			},
			[22248] = {
				["name"] = "Зачарованная сумка из рунической ткани",
				["link"] = "|cff1eff00|Hitem:22248::::::::1:::::::::|h[Зачарованная сумка из рунической ткани]|h|r",
			},
			[18409] = {
				["name"] = "Перчатки из луноткани",
				["link"] = "|cff0070dd|Hitem:18409::::::::1:::::::::|h[Перчатки из луноткани]|h|r",
			},
			[22760] = {
				["name"] = "Ежевичные сапоги",
				["link"] = "|cff0070dd|Hitem:22760::::::::1:::::::::|h[Ежевичные сапоги]|h|r",
			},
			[41545] = {
				["name"] = "Перчатки из сумеречной ткани",
				["link"] = "|cff1eff00|Hitem:41545::::::::1:::::::::|h[Перчатки из сумеречной ткани]|h|r",
			},
			[45768] = {
				["name"] = "Символ расправы",
				["link"] = "|cffffffff|Hitem:45768::::::::1:::::::::|h[Символ расправы]|h|r",
			},
			[33867] = {
				["name"] = "Зажаренный на открытом огне афиохаракс",
				["link"] = "|cffffffff|Hitem:33867::::::::1:::::::::|h[Зажаренный на открытом огне афиохаракс]|h|r",
			},
			[19049] = {
				["name"] = "Кулачные перчатки Древобрюхов",
				["link"] = "|cff0070dd|Hitem:19049::::::::1:::::::::|h[Кулачные перчатки Древобрюхов]|h|r",
			},
			[31398] = {
				["name"] = "Застывшее око",
				["link"] = "|cffa335ee|Hitem:31398::::::::1:::::::::|h[Застывшее око]|h|r",
			},
			[34379] = {
				["name"] = "Кираса солнечного благословения",
				["link"] = "|cffa335ee|Hitem:34379::::::::1:::::::::|h[Кираса солнечного благословения]|h|r",
			},
			[23528] = {
				["name"] = "Точило Скверны",
				["link"] = "|cffffffff|Hitem:23528::::::::1:::::::::|h[Точило Скверны]|h|r",
			},
			[43465] = {
				["name"] = "Свиток силы VII",
				["link"] = "|cffffffff|Hitem:43465::::::::1:::::::::|h[Свиток силы VII]|h|r",
			},
			[5964] = {
				["name"] = "Варварские наплечники",
				["link"] = "|cff1eff00|Hitem:5964::::::::1:::::::::|h[Варварские наплечники]|h|r",
			},
			[5996] = {
				["name"] = "Эликсир подводного дыхания",
				["link"] = "|cffffffff|Hitem:5996::::::::1:::::::::|h[Эликсир подводного дыхания]|h|r",
			},
			[40010] = {
				["name"] = "Блестящий небесный сапфир",
				["link"] = "|cff0070dd|Hitem:40010::::::::1:::::::::|h[Блестящий небесный сапфир]|h|r",
			},
			[12214] = {
				["name"] = "Загадочная похлебка",
				["link"] = "|cffffffff|Hitem:12214::::::::1:::::::::|h[Загадочная похлебка]|h|r",
			},
			[40906] = {
				["name"] = "Символ быстрого восстановления",
				["link"] = "|cffffffff|Hitem:40906::::::::1:::::::::|h[Символ быстрого восстановления]|h|r",
			},
			[8215] = {
				["name"] = "Плащ из дикой кожи",
				["link"] = "|cff1eff00|Hitem:8215::::::::1:::::::::|h[Плащ из дикой кожи]|h|r",
			},
			[12406] = {
				["name"] = "Ториевый пояс",
				["link"] = "|cff1eff00|Hitem:12406::::::::1:::::::::|h[Ториевый пояс]|h|r",
			},
			[41546] = {
				["name"] = "Клобук из сумеречной ткани",
				["link"] = "|cff1eff00|Hitem:41546::::::::1:::::::::|h[Клобук из сумеречной ткани]|h|r",
			},
			[45769] = {
				["name"] = "Символ плаща Теней",
				["link"] = "|cffffffff|Hitem:45769::::::::1:::::::::|h[Символ плаща Теней]|h|r",
			},
			[29159] = {
				["name"] = "Светящееся ториевое кольцо",
				["link"] = "|cff1eff00|Hitem:29159::::::::1:::::::::|h[Светящееся ториевое кольцо]|h|r",
			},
			[6316] = {
				["name"] = "Деликатес из бешенки",
				["link"] = "|cffffffff|Hitem:6316::::::::1:::::::::|h[Деликатес из бешенки]|h|r",
			},
			[38347] = {
				["name"] = "Шахтерская сумка из шкуры мамонта",
				["link"] = "|cff0070dd|Hitem:38347::::::::1:::::::::|h[Шахтерская сумка из шкуры мамонта]|h|r",
			},
			[34380] = {
				["name"] = "Рукавицы солнечного благословения",
				["link"] = "|cffa335ee|Hitem:34380::::::::1:::::::::|h[Рукавицы солнечного благословения]|h|r",
			},
			[34764] = {
				["name"] = "Вареная медуза",
				["link"] = "|cffffffff|Hitem:34764::::::::1:::::::::|h[Вареная медуза]|h|r",
			},
			[43338] = {
				["name"] = "Символ воскрешения питомца",
				["link"] = "|cffffffff|Hitem:43338::::::::1:::::::::|h[Символ воскрешения питомца]|h|r",
			},
			[43466] = {
				["name"] = "Свиток силы VIII",
				["link"] = "|cffffffff|Hitem:43466::::::::1:::::::::|h[Свиток силы VIII]|h|r",
			},
			[25896] = {
				["name"] = "Могущественный алмаз земной бури",
				["link"] = "|cff0070dd|Hitem:25896::::::::1:::::::::|h[Могущественный алмаз земной бури]|h|r",
			},
			[21865] = {
				["name"] = "Жилет из ткани Душ",
				["link"] = "|cffa335ee|Hitem:21865::::::::1:::::::::|h[Жилет из ткани Душ]|h|r",
			},
			[43850] = {
				["name"] = "Сертификат собственности",
				["link"] = "|cffffffff|Hitem:43850::::::::1:::::::::|h[Сертификат собственности]|h|r",
			},
			[8951] = {
				["name"] = "Сильный эликсир защиты",
				["link"] = "|cffffffff|Hitem:8951::::::::1:::::::::|h[Сильный эликсир защиты]|h|r",
			},
			[40011] = {
				["name"] = "Грозовой небесный сапфир",
				["link"] = "|cff0070dd|Hitem:40011::::::::1:::::::::|h[Грозовой небесный сапфир]|h|r",
			},
			[40139] = {
				["name"] = "Страхолит защитника",
				["link"] = "|cffa335ee|Hitem:40139::::::::1:::::::::|h[Страхолит защитника]|h|r",
			},
			[22249] = {
				["name"] = "Большая сумка наложения чар",
				["link"] = "|cff1eff00|Hitem:22249::::::::1:::::::::|h[Большая сумка наложения чар]|h|r",
			},
			[18282] = {
				["name"] = "Снайперская винтовка недр",
				["link"] = "|cffa335ee|Hitem:18282::::::::1:::::::::|h[Снайперская винтовка недр]|h|r",
			},
			[41163] = {
				["name"] = "Титановый слиток",
				["link"] = "|cff1eff00|Hitem:41163::::::::1:::::::::|h[Титановый слиток]|h|r",
			},
			[22761] = {
				["name"] = "Ежевичный пояс",
				["link"] = "|cff0070dd|Hitem:22761::::::::1:::::::::|h[Ежевичный пояс]|h|r",
			},
			[22825] = {
				["name"] = "Эликсир целительной силы",
				["link"] = "|cffffffff|Hitem:22825::::::::1:::::::::|h[Эликсир целительной силы]|h|r",
			},
			[45770] = {
				["name"] = "Символ грома",
				["link"] = "|cffffffff|Hitem:45770::::::::1:::::::::|h[Символ грома]|h|r",
			},
			[18986] = {
				["name"] = "Сверхбезопасный транспортер: Прибамбасск",
				["link"] = "|cff1eff00|Hitem:18986::::::::1:::::::::|h[Сверхбезопасный транспортер: Прибамбасск]|h|r",
			},
			[19050] = {
				["name"] = "Оплечье Древобрюхов",
				["link"] = "|cff0070dd|Hitem:19050::::::::1:::::::::|h[Оплечье Древобрюхов]|h|r",
			},
			[31399] = {
				["name"] = "Природный оберег",
				["link"] = "|cffa335ee|Hitem:31399::::::::1:::::::::|h[Природный оберег]|h|r",
			},
			[42443] = {
				["name"] = "Деревянная рапира саронитовой справедливости",
				["link"] = "|cff0070dd|Hitem:42443::::::::1:::::::::|h[Деревянная рапира саронитовой справедливости]|h|r",
			},
			[42955] = {
				["name"] = "Символ внезапного удара",
				["link"] = "|cffffffff|Hitem:42955::::::::1:::::::::|h[Символ внезапного удара]|h|r",
			},
			[43339] = {
				["name"] = "Символ чародейского интеллекта",
				["link"] = "|cffffffff|Hitem:43339::::::::1:::::::::|h[Символ чародейского интеллекта]|h|r",
			},
			[23785] = {
				["name"] = "Труба из закаленного адамантита",
				["link"] = "|cffffffff|Hitem:23785::::::::1:::::::::|h[Труба из закаленного адамантита]|h|r",
			},
			[43595] = {
				["name"] = "Сапоги из ледяной чешуи",
				["link"] = "|cffa335ee|Hitem:43595::::::::1:::::::::|h[Сапоги из ледяной чешуи]|h|r",
			},
			[10007] = {
				["name"] = "Красный жилет из магической ткани",
				["link"] = "|cff1eff00|Hitem:10007::::::::1:::::::::|h[Красный жилет из магической ткани]|h|r",
			},
			[14134] = {
				["name"] = "Плащ огня",
				["link"] = "|cff0070dd|Hitem:14134::::::::1:::::::::|h[Плащ огня]|h|r",
			},
			[32423] = {
				["name"] = "Ледяные взрывчатые запалы",
				["link"] = "|cffffffff|Hitem:32423::::::::1:::::::::|h[Ледяные взрывчатые запалы]|h|r",
			},
			[7148] = {
				["name"] = "Гоблинский кабельный дефибриллятор",
				["link"] = "|cffffffff|Hitem:7148::::::::1:::::::::|h[Гоблинский кабельный дефибриллятор]|h|r",
			},
			[40908] = {
				["name"] = "Символ озарения",
				["link"] = "|cffffffff|Hitem:40908::::::::1:::::::::|h[Символ озарения]|h|r",
			},
			[41548] = {
				["name"] = "Поножи из сумеречной ткани",
				["link"] = "|cff1eff00|Hitem:41548::::::::1:::::::::|h[Поножи из сумеречной ткани]|h|r",
			},
			[10423] = {
				["name"] = "Посеребренные бронзовые поножи",
				["link"] = "|cff1eff00|Hitem:10423::::::::1:::::::::|h[Посеребренные бронзовые поножи]|h|r",
			},
			[20906] = {
				["name"] = "Оплетенное медное кольцо",
				["link"] = "|cff1eff00|Hitem:20906::::::::1:::::::::|h[Оплетенное медное кольцо]|h|r",
			},
			[29160] = {
				["name"] = "Изумрудное кольцо льва",
				["link"] = "|cff1eff00|Hitem:29160::::::::1:::::::::|h[Изумрудное кольцо льва]|h|r",
			},
			[34766] = {
				["name"] = "Вареный северный подкаменщик",
				["link"] = "|cffffffff|Hitem:34766::::::::1:::::::::|h[Вареный северный подкаменщик]|h|r",
			},
			[21546] = {
				["name"] = "Сильный эликсир огневой мощи",
				["link"] = "|cffffffff|Hitem:21546::::::::1:::::::::|h[Сильный эликсир огневой мощи]|h|r",
			},
			[43340] = {
				["name"] = "Символ благословения могущества",
				["link"] = "|cffffffff|Hitem:43340::::::::1:::::::::|h[Символ благословения могущества]|h|r",
			},
			[25897] = {
				["name"] = "Нерушимый алмаз земной бури",
				["link"] = "|cff0070dd|Hitem:25897::::::::1:::::::::|h[Нерушимый алмаз земной бури]|h|r",
			},
			[21866] = {
				["name"] = "Наручи из тайной ткани",
				["link"] = "|cff0070dd|Hitem:21866::::::::1:::::::::|h[Наручи из тайной ткани]|h|r",
			},
			[15062] = {
				["name"] = "Поножи из кожи дьявозавра",
				["link"] = "|cff0070dd|Hitem:15062::::::::1:::::::::|h[Поножи из кожи дьявозавра]|h|r",
			},
			[15094] = {
				["name"] = "Руническая кожаная головная повязка",
				["link"] = "|cff1eff00|Hitem:15094::::::::1:::::::::|h[Руническая кожаная головная повязка]|h|r",
			},
			[40013] = {
				["name"] = "Гладкое сияние осени",
				["link"] = "|cff0070dd|Hitem:40013::::::::1:::::::::|h[Гладкое сияние осени]|h|r",
			},
			[40141] = {
				["name"] = "Страхолит стража",
				["link"] = "|cffa335ee|Hitem:40141::::::::1:::::::::|h[Страхолит стража]|h|r",
			},
			[18283] = {
				["name"] = "Прицел \"Бизникс 247x128\"",
				["link"] = "|cff0070dd|Hitem:18283::::::::1:::::::::|h[Прицел \"Бизникс 247x128\"]|h|r",
			},
			[7676] = {
				["name"] = "Скорополоховый чай",
				["link"] = "|cffffffff|Hitem:7676::::::::1:::::::::|h[Скорополоховый чай]|h|r",
			},
			[22762] = {
				["name"] = "Кираса железной лозы",
				["link"] = "|cff0070dd|Hitem:22762::::::::1:::::::::|h[Кираса железной лозы]|h|r",
			},
			[41549] = {
				["name"] = "Одеяние из сумеречной ткани",
				["link"] = "|cff1eff00|Hitem:41549::::::::1:::::::::|h[Одеяние из сумеречной ткани]|h|r",
			},
			[31080] = {
				["name"] = "Переменчивый камень",
				["link"] = "|cff1eff00|Hitem:31080::::::::1:::::::::|h[Переменчивый камень]|h|r",
			},
			[19051] = {
				["name"] = "Ремень рассвета",
				["link"] = "|cff0070dd|Hitem:19051::::::::1:::::::::|h[Ремень рассвета]|h|r",
			},
			[11607] = {
				["name"] = "Рассекатель из черного железа",
				["link"] = "|cff0070dd|Hitem:11607::::::::1:::::::::|h[Рассекатель из черного железа]|h|r",
			},
			[7916] = {
				["name"] = "Варварские железные сапоги",
				["link"] = "|cff1eff00|Hitem:7916::::::::1:::::::::|h[Варварские железные сапоги]|h|r",
			},
			[7932] = {
				["name"] = "Мифриловые чешуйчатые наплечники",
				["link"] = "|cff1eff00|Hitem:7932::::::::1:::::::::|h[Мифриловые чешуйчатые наплечники]|h|r",
			},
			[7964] = {
				["name"] = "Твердое точило",
				["link"] = "|cffffffff|Hitem:7964::::::::1:::::::::|h[Твердое точило]|h|r",
			},
			[19691] = {
				["name"] = "Наплечники кровавого духа",
				["link"] = "|cff0070dd|Hitem:19691::::::::1:::::::::|h[Наплечники кровавого духа]|h|r",
			},
			[16022] = {
				["name"] = "Арканитовый дракончик",
				["link"] = "|cff0070dd|Hitem:16022::::::::1:::::::::|h[Арканитовый дракончик]|h|r",
			},
			[43725] = {
				["name"] = "Символ призрачного волка",
				["link"] = "|cffffffff|Hitem:43725::::::::1:::::::::|h[Символ призрачного волка]|h|r",
			},
			[40014] = {
				["name"] = "Прочное сияние осени",
				["link"] = "|cff0070dd|Hitem:40014::::::::1:::::::::|h[Прочное сияние осени]|h|r",
			},
			[40142] = {
				["name"] = "Покрытый письменами аметрин",
				["link"] = "|cffa335ee|Hitem:40142::::::::1:::::::::|h[Покрытый письменами аметрин]|h|r",
			},
			[12215] = {
				["name"] = "Сытная похлебка из кодо",
				["link"] = "|cffffffff|Hitem:12215::::::::1:::::::::|h[Сытная похлебка из кодо]|h|r",
			},
			[8172] = {
				["name"] = "Обработанная плотная шкура",
				["link"] = "|cffffffff|Hitem:8172::::::::1:::::::::|h[Обработанная плотная шкура]|h|r",
			},
			[8216] = {
				["name"] = "Плащ большого вуду",
				["link"] = "|cff1eff00|Hitem:8216::::::::1:::::::::|h[Плащ большого вуду]|h|r",
			},
			[41550] = {
				["name"] = "Наплечники из сумеречной ткани",
				["link"] = "|cff1eff00|Hitem:41550::::::::1:::::::::|h[Наплечники из сумеречной ткани]|h|r",
			},
			[45773] = {
				["name"] = "Изумрудный вьюк",
				["link"] = "|cff0070dd|Hitem:45773::::::::1:::::::::|h[Изумрудный вьюк]|h|r",
			},
			[20907] = {
				["name"] = "Цельное бронзовое кольцо",
				["link"] = "|cff1eff00|Hitem:20907::::::::1:::::::::|h[Цельное бронзовое кольцо]|h|r",
			},
			[33872] = {
				["name"] = "Острый стейк из талбука",
				["link"] = "|cffffffff|Hitem:33872::::::::1:::::::::|h[Острый стейк из талбука]|h|r",
			},
			[4253] = {
				["name"] = "Утяжеленные кожаные перчатки",
				["link"] = "|cff0070dd|Hitem:4253::::::::1:::::::::|h[Утяжеленные кожаные перчатки]|h|r",
			},
			[12631] = {
				["name"] = "Огненные латные рукавицы",
				["link"] = "|cff0070dd|Hitem:12631::::::::1:::::::::|h[Огненные латные рукавицы]|h|r",
			},
			[4317] = {
				["name"] = "Штаны феникса",
				["link"] = "|cff1eff00|Hitem:4317::::::::1:::::::::|h[Штаны феникса]|h|r",
			},
			[4333] = {
				["name"] = "Темная шелковая рубашка",
				["link"] = "|cffffffff|Hitem:4333::::::::1:::::::::|h[Темная шелковая рубашка]|h|r",
			},
			[42958] = {
				["name"] = "Символ калечащего яда",
				["link"] = "|cffffffff|Hitem:42958::::::::1:::::::::|h[Символ калечащего яда]|h|r",
			},
			[4365] = {
				["name"] = "Низкосортный динамит",
				["link"] = "|cffffffff|Hitem:4365::::::::1:::::::::|h[Низкосортный динамит]|h|r",
			},
			[4381] = {
				["name"] = "Малый перенаправлятор",
				["link"] = "|cff1eff00|Hitem:4381::::::::1:::::::::|h[Малый перенаправлятор]|h|r",
			},
			[4397] = {
				["name"] = "Гномский маскировочный механизм",
				["link"] = "|cff1eff00|Hitem:4397::::::::1:::::::::|h[Гномский маскировочный механизм]|h|r",
			},
			[25898] = {
				["name"] = "Крепкий алмаз земной бури",
				["link"] = "|cff0070dd|Hitem:25898::::::::1:::::::::|h[Крепкий алмаз земной бури]|h|r",
			},
			[21867] = {
				["name"] = "Сапоги из тайной ткани",
				["link"] = "|cff0070dd|Hitem:21867::::::::1:::::::::|h[Сапоги из тайной ткани]|h|r",
			},
			[21931] = {
				["name"] = "Плетеное медное кольцо",
				["link"] = "|cff1eff00|Hitem:21931::::::::1:::::::::|h[Плетеное медное кольцо]|h|r",
			},
			[22251] = {
				["name"] = "Кенарийская сумка для трав",
				["link"] = "|cff1eff00|Hitem:22251::::::::1:::::::::|h[Кенарийская сумка для трав]|h|r",
			},
			[9144] = {
				["name"] = "Зелье из дикой лозы",
				["link"] = "|cffffffff|Hitem:9144::::::::1:::::::::|h[Зелье из дикой лозы]|h|r",
			},
			[2303] = {
				["name"] = "Рукодельные кожаные штаны",
				["link"] = "|cffffffff|Hitem:2303::::::::1:::::::::|h[Рукодельные кожаные штаны]|h|r",
			},
			[2311] = {
				["name"] = "Белый кожаный жакет",
				["link"] = "|cff1eff00|Hitem:2311::::::::1:::::::::|h[Белый кожаный жакет]|h|r",
			},
			[41167] = {
				["name"] = "Прицел \"Пронзатель сердец\"",
				["link"] = "|cff0070dd|Hitem:41167::::::::1:::::::::|h[Прицел \"Пронзатель сердец\"]|h|r",
			},
			[22763] = {
				["name"] = "Перчатки железной лозы",
				["link"] = "|cff0070dd|Hitem:22763::::::::1:::::::::|h[Перчатки железной лозы]|h|r",
			},
			[41551] = {
				["name"] = "Напульсники из сумеречной ткани",
				["link"] = "|cff1eff00|Hitem:41551::::::::1:::::::::|h[Напульсники из сумеречной ткани]|h|r",
			},
			[50125] = {
				["name"] = "Символ стремительного омоложения",
				["link"] = "|cffffffff|Hitem:50125::::::::1:::::::::|h[Символ стремительного омоложения]|h|r",
			},
			[19052] = {
				["name"] = "Рассветные ботфорты",
				["link"] = "|cff0070dd|Hitem:19052::::::::1:::::::::|h[Рассветные ботфорты]|h|r",
			},
			[27498] = {
				["name"] = "Свиток ловкости V",
				["link"] = "|cffffffff|Hitem:27498::::::::1:::::::::|h[Свиток ловкости V]|h|r",
			},
			[42959] = {
				["name"] = "Символ смертельного броска",
				["link"] = "|cffffffff|Hitem:42959::::::::1:::::::::|h[Символ смертельного броска]|h|r",
			},
			[2455] = {
				["name"] = "Крохотный флакон с зельем маны",
				["link"] = "|cffffffff|Hitem:2455::::::::1:::::::::|h[Крохотный флакон с зельем маны]|h|r",
			},
			[19692] = {
				["name"] = "Рукавицы кровавого духа",
				["link"] = "|cff0070dd|Hitem:19692::::::::1:::::::::|h[Рукавицы кровавого духа]|h|r",
			},
			[40016] = {
				["name"] = "Мистическое сияние осени",
				["link"] = "|cff0070dd|Hitem:40016::::::::1:::::::::|h[Мистическое сияние осени]|h|r",
			},
			[40144] = {
				["name"] = "Аметрин защитника",
				["link"] = "|cffa335ee|Hitem:40144::::::::1:::::::::|h[Аметрин защитника]|h|r",
			},
			[40912] = {
				["name"] = "Символ восстановления",
				["link"] = "|cffffffff|Hitem:40912::::::::1:::::::::|h[Символ восстановления]|h|r",
			},
			[32850] = {
				["name"] = "Котел сильной защиты от магии льда",
				["link"] = "|cffffffff|Hitem:32850::::::::1:::::::::|h[Котел сильной защиты от магии льда]|h|r",
			},
			[41168] = {
				["name"] = "Бронированный боевой дробовик",
				["link"] = "|cffa335ee|Hitem:41168::::::::1:::::::::|h[Бронированный боевой дробовик]|h|r",
			},
			[2583] = {
				["name"] = "Шерстяные сапоги",
				["link"] = "|cff1eff00|Hitem:2583::::::::1:::::::::|h[Шерстяные сапоги]|h|r",
			},
			[41552] = {
				["name"] = "Символ покорения стихий",
				["link"] = "|cffffffff|Hitem:41552::::::::1:::::::::|h[Символ покорения стихий]|h|r",
			},
			[45775] = {
				["name"] = "Символ щита земли",
				["link"] = "|cffffffff|Hitem:45775::::::::1:::::::::|h[Символ щита земли]|h|r",
			},
			[33874] = {
				["name"] = "\"Кит и кот\"",
				["link"] = "|cffffffff|Hitem:33874::::::::1:::::::::|h[\"Кит и кот\"]|h|r",
			},
			[38225] = {
				["name"] = "Ботаническая сумка Микаа",
				["link"] = "|cff0070dd|Hitem:38225::::::::1:::::::::|h[Ботаническая сумка Микаа]|h|r",
			},
			[17197] = {
				["name"] = "Имбирное печенье",
				["link"] = "|cffffffff|Hitem:17197::::::::1:::::::::|h[Имбирное печенье]|h|r",
			},
			[2679] = {
				["name"] = "Рецепт волчатины на углях",
				["link"] = "|cffffffff|Hitem:2679::::::::1:::::::::|h[Рецепт волчатины на углях]|h|r",
			},
			[42960] = {
				["name"] = "Символ ускользания",
				["link"] = "|cffffffff|Hitem:42960::::::::1:::::::::|h[Символ ускользания]|h|r",
			},
			[43344] = {
				["name"] = "Символ подводного дыхания",
				["link"] = "|cffffffff|Hitem:43344::::::::1:::::::::|h[Символ подводного дыхания]|h|r",
			},
			[25899] = {
				["name"] = "Грубый алмаз земной бури",
				["link"] = "|cff0070dd|Hitem:25899::::::::1:::::::::|h[Грубый алмаз земной бури]|h|r",
			},
			[21868] = {
				["name"] = "Одеяние из тайной ткани",
				["link"] = "|cff0070dd|Hitem:21868::::::::1:::::::::|h[Одеяние из тайной ткани]|h|r",
			},
			[15063] = {
				["name"] = "Рукавицы из кожи дьявозавра",
				["link"] = "|cff0070dd|Hitem:15063::::::::1:::::::::|h[Рукавицы из кожи дьявозавра]|h|r",
			},
			[15095] = {
				["name"] = "Рунические кожаные штаны",
				["link"] = "|cff1eff00|Hitem:15095::::::::1:::::::::|h[Рунические кожаные штаны]|h|r",
			},
			[40017] = {
				["name"] = "Мягкое сияние осени",
				["link"] = "|cff0070dd|Hitem:40017::::::::1:::::::::|h[Мягкое сияние осени]|h|r",
			},
			[40145] = {
				["name"] = "Глянцевый аметрин",
				["link"] = "|cffa335ee|Hitem:40145::::::::1:::::::::|h[Глянцевый аметрин]|h|r",
			},
			[22252] = {
				["name"] = "Кенарийская сумка",
				["link"] = "|cff1eff00|Hitem:22252::::::::1:::::::::|h[Кенарийская сумка]|h|r",
			},
			[18413] = {
				["name"] = "Плащ стражи",
				["link"] = "|cff0070dd|Hitem:18413::::::::1:::::::::|h[Плащ стражи]|h|r",
			},
			[32851] = {
				["name"] = "Котел сильной защиты от сил природы",
				["link"] = "|cffffffff|Hitem:32851::::::::1:::::::::|h[Котел сильной защиты от сил природы]|h|r",
			},
			[2847] = {
				["name"] = "Медный короткий меч",
				["link"] = "|cffffffff|Hitem:2847::::::::1:::::::::|h[Медный короткий меч]|h|r",
			},
			[22828] = {
				["name"] = "Зелье безумной силы",
				["link"] = "|cffffffff|Hitem:22828::::::::1:::::::::|h[Зелье безумной силы]|h|r",
			},
			[45776] = {
				["name"] = "Символ тотема гнева",
				["link"] = "|cffffffff|Hitem:45776::::::::1:::::::::|h[Символ тотема гнева]|h|r",
			},
			[2871] = {
				["name"] = "Тяжелое точило",
				["link"] = "|cffffffff|Hitem:2871::::::::1:::::::::|h[Тяжелое точило]|h|r",
			},
			[724] = {
				["name"] = "Рецепт пирожка из печени жутеклыка",
				["link"] = "|cffffffff|Hitem:724::::::::1:::::::::|h[Рецепт пирожка из печени жутеклыка]|h|r",
			},
			[11608] = {
				["name"] = "Распылитель из черного железа",
				["link"] = "|cff0070dd|Hitem:11608::::::::1:::::::::|h[Распылитель из черного железа]|h|r",
			},
			[27499] = {
				["name"] = "Свиток интеллекта V",
				["link"] = "|cffffffff|Hitem:27499::::::::1:::::::::|h[Свиток интеллекта V]|h|r",
			},
			[42961] = {
				["name"] = "Символ потрошения",
				["link"] = "|cffffffff|Hitem:42961::::::::1:::::::::|h[Символ потрошения]|h|r",
			},
			[19693] = {
				["name"] = "Кираса темного духа",
				["link"] = "|cff0070dd|Hitem:19693::::::::1:::::::::|h[Кираса темного духа]|h|r",
			},
			[16023] = {
				["name"] = "Манекен-мишень искусной работы",
				["link"] = "|cffffffff|Hitem:16023::::::::1:::::::::|h[Манекен-мишень искусной работы]|h|r",
			},
			[5997] = {
				["name"] = "Слабый эликсир защиты",
				["link"] = "|cffffffff|Hitem:5997::::::::1:::::::::|h[Слабый эликсир защиты]|h|r",
			},
			[40146] = {
				["name"] = "Броский аметрин",
				["link"] = "|cffa335ee|Hitem:40146::::::::1:::::::::|h[Броский аметрин]|h|r",
			},
			[48720] = {
				["name"] = "Символ когтя",
				["link"] = "|cffffffff|Hitem:48720::::::::1:::::::::|h[Символ когтя]|h|r",
			},
			[12216] = {
				["name"] = "Острое крабовое чили",
				["link"] = "|cffffffff|Hitem:12216::::::::1:::::::::|h[Острое крабовое чили]|h|r",
			},
			[40914] = {
				["name"] = "Символ целительного прикосновения",
				["link"] = "|cffffffff|Hitem:40914::::::::1:::::::::|h[Символ целительного прикосновения]|h|r",
			},
			[32852] = {
				["name"] = "Котел сильной защиты от темной магии",
				["link"] = "|cffffffff|Hitem:32852::::::::1:::::::::|h[Котел сильной защиты от темной магии]|h|r",
			},
			[12408] = {
				["name"] = "Ториевые наручи",
				["link"] = "|cff1eff00|Hitem:12408::::::::1:::::::::|h[Ториевые наручи]|h|r",
			},
			[41554] = {
				["name"] = "Черное одеяние из сумеречной ткани",
				["link"] = "|cff0070dd|Hitem:41554::::::::1:::::::::|h[Черное одеяние из сумеречной ткани]|h|r",
			},
			[45777] = {
				["name"] = "Символ сглаза",
				["link"] = "|cffffffff|Hitem:45777::::::::1:::::::::|h[Символ сглаза]|h|r",
			},
			[20909] = {
				["name"] = "Варварский железный ошейник",
				["link"] = "|cff1eff00|Hitem:20909::::::::1:::::::::|h[Варварский железный ошейник]|h|r",
			},
			[12632] = {
				["name"] = "Рукавицы бури",
				["link"] = "|cff0070dd|Hitem:12632::::::::1:::::::::|h[Рукавицы бури]|h|r",
			},
			[17198] = {
				["name"] = "Гоголь-моголь",
				["link"] = "|cffffffff|Hitem:17198::::::::1:::::::::|h[Гоголь-моголь]|h|r",
			},
			[12792] = {
				["name"] = "Вулканический молот",
				["link"] = "|cff1eff00|Hitem:12792::::::::1:::::::::|h[Вулканический молот]|h|r",
			},
			[3239] = {
				["name"] = "Грубое грузило",
				["link"] = "|cffffffff|Hitem:3239::::::::1:::::::::|h[Грубое грузило]|h|r",
			},
			[21869] = {
				["name"] = "Наплечники из застывшей тенеткани",
				["link"] = "|cffa335ee|Hitem:21869::::::::1:::::::::|h[Наплечники из застывшей тенеткани]|h|r",
			},
			[21933] = {
				["name"] = "Толстое бронзовое ожерелье",
				["link"] = "|cff1eff00|Hitem:21933::::::::1:::::::::|h[Толстое бронзовое ожерелье]|h|r",
			},
			[40147] = {
				["name"] = "Смертоносный аметрин",
				["link"] = "|cffa335ee|Hitem:40147::::::::1:::::::::|h[Смертоносный аметрин]|h|r",
			},
			[40915] = {
				["name"] = "Символ жизнецвета",
				["link"] = "|cffffffff|Hitem:40915::::::::1:::::::::|h[Символ жизнецвета]|h|r",
			},
			[22573] = {
				["name"] = "Частица земли",
				["link"] = "|cffffffff|Hitem:22573::::::::1:::::::::|h[Частица земли]|h|r",
			},
			[41555] = {
				["name"] = "Черные напульсники из сумеречной ткани",
				["link"] = "|cff0070dd|Hitem:41555::::::::1:::::::::|h[Черные напульсники из сумеречной ткани]|h|r",
			},
			[45778] = {
				["name"] = "Символ тотема каменного когтя",
				["link"] = "|cffffffff|Hitem:45778::::::::1:::::::::|h[Символ тотема каменного когтя]|h|r",
			},
			[3383] = {
				["name"] = "Эликсир мудрости",
				["link"] = "|cffffffff|Hitem:3383::::::::1:::::::::|h[Эликсир мудрости]|h|r",
			},
			[3391] = {
				["name"] = "Эликсир силы огра",
				["link"] = "|cffffffff|Hitem:3391::::::::1:::::::::|h[Эликсир силы огра]|h|r",
			},
			[858] = {
				["name"] = "Маленький флакон с лечебным зельем",
				["link"] = "|cffffffff|Hitem:858::::::::1:::::::::|h[Маленький флакон с лечебным зельем]|h|r",
			},
			[42963] = {
				["name"] = "Символ ложного выпада",
				["link"] = "|cffffffff|Hitem:42963::::::::1:::::::::|h[Символ ложного выпада]|h|r",
			},
			[3471] = {
				["name"] = "Медный плетеный нагрудник",
				["link"] = "|cff1eff00|Hitem:3471::::::::1:::::::::|h[Медный плетеный нагрудник]|h|r",
			},
			[3487] = {
				["name"] = "Тяжелый медный палаш",
				["link"] = "|cff1eff00|Hitem:3487::::::::1:::::::::|h[Тяжелый медный палаш]|h|r",
			},
			[14104] = {
				["name"] = "Штаны из яркой ткани",
				["link"] = "|cff1eff00|Hitem:14104::::::::1:::::::::|h[Штаны из яркой ткани]|h|r",
			},
			[14136] = {
				["name"] = "Одеяние зимней ночи",
				["link"] = "|cff0070dd|Hitem:14136::::::::1:::::::::|h[Одеяние зимней ночи]|h|r",
			},
			[3575] = {
				["name"] = "Железный слиток",
				["link"] = "|cffffffff|Hitem:3575::::::::1:::::::::|h[Железный слиток]|h|r",
			},
			[40916] = {
				["name"] = "Символ звездного огня",
				["link"] = "|cffffffff|Hitem:40916::::::::1:::::::::|h[Символ звездного огня]|h|r",
			},
			[32854] = {
				["name"] = "Молот праведной мощи",
				["link"] = "|cffa335ee|Hitem:32854::::::::1:::::::::|h[Молот праведной мощи]|h|r",
			},
			[45779] = {
				["name"] = "Символ блуждающего духа",
				["link"] = "|cffffffff|Hitem:45779::::::::1:::::::::|h[Символ блуждающего духа]|h|r",
			},
			[7277] = {
				["name"] = "Рукодельные кожаные наручи",
				["link"] = "|cffffffff|Hitem:7277::::::::1:::::::::|h[Рукодельные кожаные наручи]|h|r",
			},
			[3663] = {
				["name"] = "Суп из плавников мурлока",
				["link"] = "|cffffffff|Hitem:3663::::::::1:::::::::|h[Суп из плавников мурлока]|h|r",
			},
			[7373] = {
				["name"] = "Мглистые кожаные поножи",
				["link"] = "|cff1eff00|Hitem:7373::::::::1:::::::::|h[Мглистые кожаные поножи]|h|r",
			},
			[10713] = {
				["name"] = "Чертеж: инкрустированный мифриловый цилиндр",
				["link"] = "|cffffffff|Hitem:10713::::::::1:::::::::|h[Чертеж: инкрустированный мифриловый цилиндр]|h|r",
			},
			[42964] = {
				["name"] = "Символ гарроты",
				["link"] = "|cffffffff|Hitem:42964::::::::1:::::::::|h[Символ гарроты]|h|r",
			},
			[3719] = {
				["name"] = "Плащ жителя холмов",
				["link"] = "|cff1eff00|Hitem:3719::::::::1:::::::::|h[Плащ жителя холмов]|h|r",
			},
			[3727] = {
				["name"] = "Острая отбивная из львятины",
				["link"] = "|cffffffff|Hitem:3727::::::::1:::::::::|h[Острая отбивная из львятины]|h|r",
			},
			[10841] = {
				["name"] = "Чай Златошипа",
				["link"] = "|cffffffff|Hitem:10841::::::::1:::::::::|h[Чай Златошипа]|h|r",
			},
			[25901] = {
				["name"] = "Провидческий алмаз земной бури",
				["link"] = "|cff0070dd|Hitem:25901::::::::1:::::::::|h[Провидческий алмаз земной бури]|h|r",
			},
			[21870] = {
				["name"] = "Сапоги из застывшей тенеткани",
				["link"] = "|cffa335ee|Hitem:21870::::::::1:::::::::|h[Сапоги из застывшей тенеткани]|h|r",
			},
			[21934] = {
				["name"] = "Изысканное ожерелье тигрового глаза",
				["link"] = "|cff1eff00|Hitem:21934::::::::1:::::::::|h[Изысканное ожерелье тигрового глаза]|h|r",
			},
			[15096] = {
				["name"] = "Рунические кожаные наплечники",
				["link"] = "|cff1eff00|Hitem:15096::::::::1:::::::::|h[Рунические кожаные наплечники]|h|r",
			},
			[40149] = {
				["name"] = "Прозрачный аметрин",
				["link"] = "|cffa335ee|Hitem:40149::::::::1:::::::::|h[Прозрачный аметрин]|h|r",
			},
			[954] = {
				["name"] = "Свиток силы",
				["link"] = "|cffffffff|Hitem:954::::::::1:::::::::|h[Свиток силы]|h|r",
			},
			[3823] = {
				["name"] = "Слабое зелье невидимости",
				["link"] = "|cffffffff|Hitem:3823::::::::1:::::::::|h[Слабое зелье невидимости]|h|r",
			},
			[3847] = {
				["name"] = "Золотые чешуйчатые сапоги",
				["link"] = "|cff1eff00|Hitem:3847::::::::1:::::::::|h[Золотые чешуйчатые сапоги]|h|r",
			},
			[3855] = {
				["name"] = "Массивный железный топор",
				["link"] = "|cff1eff00|Hitem:3855::::::::1:::::::::|h[Массивный железный топор]|h|r",
			},
			[22830] = {
				["name"] = "Эликсир \"Зоркий глаз\"",
				["link"] = "|cffffffff|Hitem:22830::::::::1:::::::::|h[Эликсир \"Зоркий глаз\"]|h|r",
			},
			[45780] = {
				["name"] = "Символ метаморфозы",
				["link"] = "|cffffffff|Hitem:45780::::::::1:::::::::|h[Символ метаморфозы]|h|r",
			},
			[45908] = {
				["name"] = "Символ отравления",
				["link"] = "|cffffffff|Hitem:45908::::::::1:::::::::|h[Символ отравления]|h|r",
			},
			[42453] = {
				["name"] = "Символ испепеления",
				["link"] = "|cffffffff|Hitem:42453::::::::1:::::::::|h[Символ испепеления]|h|r",
			},
			[27501] = {
				["name"] = "Свиток духа V",
				["link"] = "|cffffffff|Hitem:27501::::::::1:::::::::|h[Свиток духа V]|h|r",
			},
			[7917] = {
				["name"] = "Варварские железные перчатки",
				["link"] = "|cff1eff00|Hitem:7917::::::::1:::::::::|h[Варварские железные перчатки]|h|r",
			},
			[23534] = {
				["name"] = "Шлем бури",
				["link"] = "|cffa335ee|Hitem:23534::::::::1:::::::::|h[Шлем бури]|h|r",
			},
			[7965] = {
				["name"] = "Твердое грузило",
				["link"] = "|cffffffff|Hitem:7965::::::::1:::::::::|h[Твердое грузило]|h|r",
			},
			[19695] = {
				["name"] = "Наплечники темного духа",
				["link"] = "|cff0070dd|Hitem:19695::::::::1:::::::::|h[Наплечники темного духа]|h|r",
			},
			[47828] = {
				["name"] = "Гоблинский лучевой трансформатор",
				["link"] = "|cffffffff|Hitem:47828::::::::1:::::::::|h[Гоблинский лучевой трансформатор]|h|r",
			},
			[24110] = {
				["name"] = "Подвеска из животворного рубина",
				["link"] = "|cff0070dd|Hitem:24110::::::::1:::::::::|h[Подвеска из животворного рубина]|h|r",
			},
			[40150] = {
				["name"] = "Аметрин проворства",
				["link"] = "|cffa335ee|Hitem:40150::::::::1:::::::::|h[Аметрин проворства]|h|r",
			},
			[12217] = {
				["name"] = "Чили \"Дыхание дракона\"",
				["link"] = "|cffffffff|Hitem:12217::::::::1:::::::::|h[Чили \"Дыхание дракона\"]|h|r",
			},
			[8173] = {
				["name"] = "Накладки из толстой кожи",
				["link"] = "|cffffffff|Hitem:8173::::::::1:::::::::|h[Накладки из толстой кожи]|h|r",
			},
			[8189] = {
				["name"] = "Черепашья чешуйчатая кираса",
				["link"] = "|cff1eff00|Hitem:8189::::::::1:::::::::|h[Черепашья чешуйчатая кираса]|h|r",
			},
			[12409] = {
				["name"] = "Ториевые сапоги",
				["link"] = "|cff1eff00|Hitem:12409::::::::1:::::::::|h[Ториевые сапоги]|h|r",
			},
			[8346] = {
				["name"] = "Рукавицы моря",
				["link"] = "|cff0070dd|Hitem:8346::::::::1:::::::::|h[Рукавицы моря]|h|r",
			},
			[45781] = {
				["name"] = "Символ стрелы Хаоса",
				["link"] = "|cffffffff|Hitem:45781::::::::1:::::::::|h[Символ стрелы Хаоса]|h|r",
			},
			[4238] = {
				["name"] = "Льняная сумка",
				["link"] = "|cffffffff|Hitem:4238::::::::1:::::::::|h[Льняная сумка]|h|r",
			},
			[4254] = {
				["name"] = "Варварские перчатки",
				["link"] = "|cff1eff00|Hitem:4254::::::::1:::::::::|h[Варварские перчатки]|h|r",
			},
			[12633] = {
				["name"] = "Шлем чистой души",
				["link"] = "|cff0070dd|Hitem:12633::::::::1:::::::::|h[Шлем чистой души]|h|r",
			},
			[42454] = {
				["name"] = "Символ поджигания",
				["link"] = "|cffffffff|Hitem:42454::::::::1:::::::::|h[Символ поджигания]|h|r",
			},
			[4318] = {
				["name"] = "Перчатки Медитации",
				["link"] = "|cff1eff00|Hitem:4318::::::::1:::::::::|h[Перчатки Медитации]|h|r",
			},
			[4334] = {
				["name"] = "Церемониальная белая рубашка",
				["link"] = "|cffffffff|Hitem:4334::::::::1:::::::::|h[Церемониальная белая рубашка]|h|r",
			},
			[42966] = {
				["name"] = "Символ парализующего удара",
				["link"] = "|cffffffff|Hitem:42966::::::::1:::::::::|h[Символ парализующего удара]|h|r",
			},
			[4366] = {
				["name"] = "Манекен-мишень",
				["link"] = "|cffffffff|Hitem:4366::::::::1:::::::::|h[Манекен-мишень]|h|r",
			},
			[4382] = {
				["name"] = "Бронзовый каркас",
				["link"] = "|cffffffff|Hitem:4382::::::::1:::::::::|h[Бронзовый каркас]|h|r",
			},
			[43350] = {
				["name"] = "Символ лечения питомца",
				["link"] = "|cffffffff|Hitem:43350::::::::1:::::::::|h[Символ лечения питомца]|h|r",
			},
			[21871] = {
				["name"] = "Одеяние из застывшей тенеткани",
				["link"] = "|cffa335ee|Hitem:21871::::::::1:::::::::|h[Одеяние из застывшей тенеткани]|h|r",
			},
			[40023] = {
				["name"] = "Изменчивый сумеречный опал",
				["link"] = "|cff0070dd|Hitem:40023::::::::1:::::::::|h[Изменчивый сумеречный опал]|h|r",
			},
			[22191] = {
				["name"] = "Обсидиановый кольчужный мундир",
				["link"] = "|cffa335ee|Hitem:22191::::::::1:::::::::|h[Обсидиановый кольчужный мундир]|h|r",
			},
			[22383] = {
				["name"] = "Клинок мудреца",
				["link"] = "|cffa335ee|Hitem:22383::::::::1:::::::::|h[Клинок мудреца]|h|r",
			},
			[9210] = {
				["name"] = "Призрачная краска",
				["link"] = "|cffffffff|Hitem:9210::::::::1:::::::::|h[Призрачная краска]|h|r",
			},
			[22831] = {
				["name"] = "Большой эликсир ловкости",
				["link"] = "|cffffffff|Hitem:22831::::::::1:::::::::|h[Большой эликсир ловкости]|h|r",
			},
			[45782] = {
				["name"] = "Символ демонического круга",
				["link"] = "|cffffffff|Hitem:45782::::::::1:::::::::|h[Символ демонического круга]|h|r",
			},
			[1180] = {
				["name"] = "Свиток выносливости",
				["link"] = "|cffffffff|Hitem:1180::::::::1:::::::::|h[Свиток выносливости]|h|r",
			},
			[19056] = {
				["name"] = "Серебристые сапоги",
				["link"] = "|cff0070dd|Hitem:19056::::::::1:::::::::|h[Серебристые сапоги]|h|r",
			},
			[42455] = {
				["name"] = "Символ порчи",
				["link"] = "|cffffffff|Hitem:42455::::::::1:::::::::|h[Символ порчи]|h|r",
			},
			[27502] = {
				["name"] = "Свиток выносливости V",
				["link"] = "|cffffffff|Hitem:27502::::::::1:::::::::|h[Свиток выносливости V]|h|r",
			},
			[19440] = {
				["name"] = "Мощное противоядие",
				["link"] = "|cffffffff|Hitem:19440::::::::1:::::::::|h[Мощное противоядие]|h|r",
			},
			[43351] = {
				["name"] = "Символ ложной смерти",
				["link"] = "|cffffffff|Hitem:43351::::::::1:::::::::|h[Символ ложной смерти]|h|r",
			},
			[47574] = {
				["name"] = "Наручи Кузни Солнца",
				["link"] = "|cffa335ee|Hitem:47574::::::::1:::::::::|h[Наручи Кузни Солнца]|h|r",
			},
			[14137] = {
				["name"] = "Поножи из луноткани",
				["link"] = "|cff0070dd|Hitem:14137::::::::1:::::::::|h[Поножи из луноткани]|h|r",
			},
			[40536] = {
				["name"] = "Взрывчатая приманка",
				["link"] = "|cffffffff|Hitem:40536::::::::1:::::::::|h[Взрывчатая приманка]|h|r",
			},
			[40920] = {
				["name"] = "Символ грозы",
				["link"] = "|cffffffff|Hitem:40920::::::::1:::::::::|h[Символ грозы]|h|r",
			},
			[45783] = {
				["name"] = "Символ пламени Тьмы",
				["link"] = "|cffffffff|Hitem:45783::::::::1:::::::::|h[Символ пламени Тьмы]|h|r",
			},
			[10586] = {
				["name"] = "Великан",
				["link"] = "|cffffffff|Hitem:10586::::::::1:::::::::|h[Великан]|h|r",
			},
			[42456] = {
				["name"] = "Символ проклятия агонии",
				["link"] = "|cffffffff|Hitem:42456::::::::1:::::::::|h[Символ проклятия агонии]|h|r",
			},
			[42968] = {
				["name"] = "Символ подготовки",
				["link"] = "|cffffffff|Hitem:42968::::::::1:::::::::|h[Символ подготовки]|h|r",
			},
			[21872] = {
				["name"] = "Черная сумка теней",
				["link"] = "|cff0070dd|Hitem:21872::::::::1:::::::::|h[Черная сумка теней]|h|r",
			},
			[15065] = {
				["name"] = "Короткие штаны боевого медведя",
				["link"] = "|cff0070dd|Hitem:15065::::::::1:::::::::|h[Короткие штаны боевого медведя]|h|r",
			},
			[40025] = {
				["name"] = "Светящийся сумеречный опал",
				["link"] = "|cff0070dd|Hitem:40025::::::::1:::::::::|h[Светящийся сумеречный опал]|h|r",
			},
			[44504] = {
				["name"] = "Эрнестуэй 4000",
				["link"] = "|cffa335ee|Hitem:44504::::::::1:::::::::|h[Эрнестуэй 4000]|h|r",
			},
			[22384] = {
				["name"] = "Увещеватель",
				["link"] = "|cffa335ee|Hitem:22384::::::::1:::::::::|h[Увещеватель]|h|r",
			},
			[40921] = {
				["name"] = "Символ звездопада",
				["link"] = "|cffffffff|Hitem:40921::::::::1:::::::::|h[Символ звездопада]|h|r",
			},
			[22832] = {
				["name"] = "Гигантский флакон с зельем маны",
				["link"] = "|cffffffff|Hitem:22832::::::::1:::::::::|h[Гигантский флакон с зельем маны]|h|r",
			},
			[19057] = {
				["name"] = "Перчатки рассвета",
				["link"] = "|cff0070dd|Hitem:19057::::::::1:::::::::|h[Перчатки рассвета]|h|r",
			},
			[42457] = {
				["name"] = "Символ лика смерти",
				["link"] = "|cffffffff|Hitem:42457::::::::1:::::::::|h[Символ лика смерти]|h|r",
			},
			[27503] = {
				["name"] = "Свиток силы V",
				["link"] = "|cffffffff|Hitem:27503::::::::1:::::::::|h[Свиток силы V]|h|r",
			},
			[42969] = {
				["name"] = "Символ рваной раны",
				["link"] = "|cffffffff|Hitem:42969::::::::1:::::::::|h[Символ рваной раны]|h|r",
			},
			[15993] = {
				["name"] = "Ториевая граната",
				["link"] = "|cffffffff|Hitem:15993::::::::1:::::::::|h[Ториевая граната]|h|r",
			},
			[5966] = {
				["name"] = "Перчатки стража",
				["link"] = "|cff1eff00|Hitem:5966::::::::1:::::::::|h[Перчатки стража]|h|r",
			},
			[43865] = {
				["name"] = "Сверкающее саронитовое наплечье",
				["link"] = "|cff0070dd|Hitem:43865::::::::1:::::::::|h[Сверкающее саронитовое наплечье]|h|r",
			},
			[24048] = {
				["name"] = "Гладкий зоревик",
				["link"] = "|cff0070dd|Hitem:24048::::::::1:::::::::|h[Гладкий зоревик]|h|r",
			},
			[40026] = {
				["name"] = "Очищенный сумеречный опал",
				["link"] = "|cff0070dd|Hitem:40026::::::::1:::::::::|h[Очищенный сумеречный опал]|h|r",
			},
			[40154] = {
				["name"] = "Надежный аметрин",
				["link"] = "|cffa335ee|Hitem:40154::::::::1:::::::::|h[Надежный аметрин]|h|r",
			},
			[32494] = {
				["name"] = "Голографические очки уничтожения",
				["link"] = "|cffa335ee|Hitem:32494::::::::1:::::::::|h[Голографические очки уничтожения]|h|r",
			},
			[12218] = {
				["name"] = "Чудовищный омлет",
				["link"] = "|cffffffff|Hitem:12218::::::::1:::::::::|h[Чудовищный омлет]|h|r",
			},
			[40922] = {
				["name"] = "Символ гнева",
				["link"] = "|cffffffff|Hitem:40922::::::::1:::::::::|h[Символ гнева]|h|r",
			},
			[12410] = {
				["name"] = "Ториевый шлем",
				["link"] = "|cff1eff00|Hitem:12410::::::::1:::::::::|h[Ториевый шлем]|h|r",
			},
			[8347] = {
				["name"] = "Рукавицы из драконьей чешуи",
				["link"] = "|cff0070dd|Hitem:8347::::::::1:::::::::|h[Рукавицы из драконьей чешуи]|h|r",
			},
			[6238] = {
				["name"] = "Коричневое льняное одеяние",
				["link"] = "|cff1eff00|Hitem:6238::::::::1:::::::::|h[Коричневое льняное одеяние]|h|r",
			},
			[27659] = {
				["name"] = "Котлета из прыгуаны",
				["link"] = "|cffffffff|Hitem:27659::::::::1:::::::::|h[Котлета из прыгуаны]|h|r",
			},
			[42458] = {
				["name"] = "Символ страха",
				["link"] = "|cffffffff|Hitem:42458::::::::1:::::::::|h[Символ страха]|h|r",
			},
			[6350] = {
				["name"] = "Грубые бронзовые сапоги",
				["link"] = "|cff1eff00|Hitem:6350::::::::1:::::::::|h[Грубые бронзовые сапоги]|h|r",
			},
			[40955] = {
				["name"] = "Рогатый кобальтовый шлем",
				["link"] = "|cff1eff00|Hitem:40955::::::::1:::::::::|h[Рогатый кобальтовый шлем]|h|r",
			},
			[4323] = {
				["name"] = "Теневой капюшон",
				["link"] = "|cff1eff00|Hitem:4323::::::::1:::::::::|h[Теневой капюшон]|h|r",
			},
			[12794] = {
				["name"] = "Молот бури искусной работы",
				["link"] = "|cff0070dd|Hitem:12794::::::::1:::::::::|h[Молот бури искусной работы]|h|r",
			},
			[4623] = {
				["name"] = "Простое зелье каменного щита",
				["link"] = "|cffffffff|Hitem:4623::::::::1:::::::::|h[Простое зелье каменного щита]|h|r",
			},
			[22844] = {
				["name"] = "Сильное зелье защиты от сил природы",
				["link"] = "|cffffffff|Hitem:22844::::::::1:::::::::|h[Сильное зелье защиты от сил природы]|h|r",
			},
			[43354] = {
				["name"] = "Символ овладения силой",
				["link"] = "|cffffffff|Hitem:43354::::::::1:::::::::|h[Символ овладения силой]|h|r",
			},
			[8827] = {
				["name"] = "Эликсир хождения по воде",
				["link"] = "|cffffffff|Hitem:8827::::::::1:::::::::|h[Эликсир хождения по воде]|h|r",
			},
			[2576] = {
				["name"] = "Белая льняная рубашка",
				["link"] = "|cffffffff|Hitem:2576::::::::1:::::::::|h[Белая льняная рубашка]|h|r",
			},
			[21873] = {
				["name"] = "Пояс из изначальной луноткани",
				["link"] = "|cffa335ee|Hitem:21873::::::::1:::::::::|h[Пояс из изначальной луноткани]|h|r",
			},
			[33185] = {
				["name"] = "Адамантитовая оружейная цепь",
				["link"] = "|cff1eff00|Hitem:33185::::::::1:::::::::|h[Адамантитовая оружейная цепь]|h|r",
			},
			[32225] = {
				["name"] = "Ослепительный морской изумруд",
				["link"] = "|cffa335ee|Hitem:32225::::::::1:::::::::|h[Ослепительный морской изумруд]|h|r",
			},
			[9233] = {
				["name"] = "Эликсир обнаружения демонов",
				["link"] = "|cffffffff|Hitem:9233::::::::1:::::::::|h[Эликсир обнаружения демонов]|h|r",
			},
			[40155] = {
				["name"] = "Тревожный аметрин",
				["link"] = "|cffa335ee|Hitem:40155::::::::1:::::::::|h[Тревожный аметрин]|h|r",
			},
			[47597] = {
				["name"] = "Заколдованная нерубская кираса",
				["link"] = "|cffa335ee|Hitem:47597::::::::1:::::::::|h[Заколдованная нерубская кираса]|h|r",
			},
			[4425] = {
				["name"] = "Свиток ловкости III",
				["link"] = "|cffffffff|Hitem:4425::::::::1:::::::::|h[Свиток ловкости III]|h|r",
			},
			[39956] = {
				["name"] = "Могущественный огромный цитрин",
				["link"] = "|cff1eff00|Hitem:39956::::::::1:::::::::|h[Могущественный огромный цитрин]|h|r",
			},
			[22385] = {
				["name"] = "Поножи титанов",
				["link"] = "|cffa335ee|Hitem:22385::::::::1:::::::::|h[Поножи титанов]|h|r",
			},
			[9179] = {
				["name"] = "Сильный эликсир интеллекта",
				["link"] = "|cffffffff|Hitem:9179::::::::1:::::::::|h[Сильный эликсир интеллекта]|h|r",
			},
			[40923] = {
				["name"] = "Символ лунного огня",
				["link"] = "|cffffffff|Hitem:40923::::::::1:::::::::|h[Символ лунного огня]|h|r",
			},
			[4304] = {
				["name"] = "Плотная кожа",
				["link"] = "|cffffffff|Hitem:4304::::::::1:::::::::|h[Плотная кожа]|h|r",
			},
			[30831] = {
				["name"] = "Плащ защиты от чар",
				["link"] = "|cff0070dd|Hitem:30831::::::::1:::::::::|h[Плащ защиты от чар]|h|r",
			},
			[41307] = {
				["name"] = "Разрушительный алмаз небесного сияния",
				["link"] = "|cff0070dd|Hitem:41307::::::::1:::::::::|h[Разрушительный алмаз небесного сияния]|h|r",
			},
			[32226] = {
				["name"] = "Зазубренный морской изумруд",
				["link"] = "|cffa335ee|Hitem:32226::::::::1:::::::::|h[Зазубренный морской изумруд]|h|r",
			},
			[22833] = {
				["name"] = "Большой эликсир огневой мощи",
				["link"] = "|cffffffff|Hitem:22833::::::::1:::::::::|h[Большой эликсир огневой мощи]|h|r",
			},
			[38376] = {
				["name"] = "Накладки из толстой борейской кожи",
				["link"] = "|cff1eff00|Hitem:38376::::::::1:::::::::|h[Накладки из толстой борейской кожи]|h|r",
			},
			[43461] = {
				["name"] = "Кираса загробника",
				["link"] = "|cffa335ee|Hitem:43461::::::::1:::::::::|h[Кираса загробника]|h|r",
			},
			[3491] = {
				["name"] = "Тяжелая бронзовая палица",
				["link"] = "|cff1eff00|Hitem:3491::::::::1:::::::::|h[Тяжелая бронзовая палица]|h|r",
			},
			[1712] = {
				["name"] = "Свиток духа II",
				["link"] = "|cffffffff|Hitem:1712::::::::1:::::::::|h[Свиток духа II]|h|r",
			},
			[19058] = {
				["name"] = "Золотое оплечье рассвета",
				["link"] = "|cff0070dd|Hitem:19058::::::::1:::::::::|h[Золотое оплечье рассвета]|h|r",
			},
			[43535] = {
				["name"] = "Символ кровоотвода",
				["link"] = "|cffffffff|Hitem:43535::::::::1:::::::::|h[Символ кровоотвода]|h|r",
			},
			[42459] = {
				["name"] = "Символ стража Скверны",
				["link"] = "|cffffffff|Hitem:42459::::::::1:::::::::|h[Символ стража Скверны]|h|r",
			},
			[23836] = {
				["name"] = "Гоблинский ракетомет",
				["link"] = "|cff0070dd|Hitem:23836::::::::1:::::::::|h[Гоблинский ракетомет]|h|r",
			},
			[45561] = {
				["name"] = "Нити судьбы",
				["link"] = "|cffa335ee|Hitem:45561::::::::1:::::::::|h[Нити судьбы]|h|r",
			},
			[15049] = {
				["name"] = "Наплечники из чешуи синего дракона",
				["link"] = "|cff0070dd|Hitem:15049::::::::1:::::::::|h[Наплечники из чешуи синего дракона]|h|r",
			},
			[42971] = {
				["name"] = "Символ неутомимости",
				["link"] = "|cffffffff|Hitem:42971::::::::1:::::::::|h[Символ неутомимости]|h|r",
			},
			[40902] = {
				["name"] = "Символ разрывания",
				["link"] = "|cffffffff|Hitem:40902::::::::1:::::::::|h[Символ разрывания]|h|r",
			},
			[18508] = {
				["name"] = "Наручи стремительного полета",
				["link"] = "|cff0070dd|Hitem:18508::::::::1:::::::::|h[Наручи стремительного полета]|h|r",
			},
			[43355] = {
				["name"] = "Символ стаи",
				["link"] = "|cffffffff|Hitem:43355::::::::1:::::::::|h[Символ стаи]|h|r",
			},
			[23793] = {
				["name"] = "Толстая узловатая кожа",
				["link"] = "|cffffffff|Hitem:23793::::::::1:::::::::|h[Толстая узловатая кожа]|h|r",
			},
			[47570] = {
				["name"] = "Саронитовые мечеломы",
				["link"] = "|cffa335ee|Hitem:47570::::::::1:::::::::|h[Саронитовые мечеломы]|h|r",
			},
			[23530] = {
				["name"] = "Шип для щита из оскверненной стали",
				["link"] = "|cff1eff00|Hitem:23530::::::::1:::::::::|h[Шип для щита из оскверненной стали]|h|r",
			},
			[14042] = {
				["name"] = "Жилет из пепельной ткани",
				["link"] = "|cff1eff00|Hitem:14042::::::::1:::::::::|h[Жилет из пепельной ткани]|h|r",
			},
			[39900] = {
				["name"] = "Рельефный кровавый камень",
				["link"] = "|cff1eff00|Hitem:39900::::::::1:::::::::|h[Рельефный кровавый камень]|h|r",
			},
			[7054] = {
				["name"] = "Одеяние могущества",
				["link"] = "|cff0070dd|Hitem:7054::::::::1:::::::::|h[Одеяние могущества]|h|r",
			},
			[14138] = {
				["name"] = "Жилет из луноткани",
				["link"] = "|cff0070dd|Hitem:14138::::::::1:::::::::|h[Жилет из луноткани]|h|r",
			},
			[43372] = {
				["name"] = "Символ защиты от темной магии",
				["link"] = "|cffffffff|Hitem:43372::::::::1:::::::::|h[Символ защиты от темной магии]|h|r",
			},
			[32495] = {
				["name"] = "Линза могущественного целителя-4000",
				["link"] = "|cffa335ee|Hitem:32495::::::::1:::::::::|h[Линза могущественного целителя-4000]|h|r",
			},
			[43120] = {
				["name"] = "Астрономические чернила",
				["link"] = "|cffffffff|Hitem:43120::::::::1:::::::::|h[Астрономические чернила]|h|r",
			},
			[40668] = {
				["name"] = "Кобальтовый треугольный щит",
				["link"] = "|cff1eff00|Hitem:40668::::::::1:::::::::|h[Кобальтовый треугольный щит]|h|r",
			},
			[4320] = {
				["name"] = "Сапоги из паучьего шелка",
				["link"] = "|cff0070dd|Hitem:4320::::::::1:::::::::|h[Сапоги из паучьего шелка]|h|r",
			},
			[7166] = {
				["name"] = "Медный кинжал",
				["link"] = "|cffffffff|Hitem:7166::::::::1:::::::::|h[Медный кинжал]|h|r",
			},
			[45753] = {
				["name"] = "Символ слияния с Тьмой",
				["link"] = "|cffffffff|Hitem:45753::::::::1:::::::::|h[Символ слияния с Тьмой]|h|r",
			},
			[24074] = {
				["name"] = "Кровавое кольцо из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:24074::::::::1:::::::::|h[Кровавое кольцо из оскверненного железа]|h|r",
			},
			[23526] = {
				["name"] = "Перчатки из быстростали",
				["link"] = "|cff0070dd|Hitem:23526::::::::1:::::::::|h[Перчатки из быстростали]|h|r",
			},
			[21932] = {
				["name"] = "Тяжелое медное кольцо",
				["link"] = "|cff1eff00|Hitem:21932::::::::1:::::::::|h[Тяжелое медное кольцо]|h|r",
			},
			[21341] = {
				["name"] = "Сумка из ткани Скверны",
				["link"] = "|cff0070dd|Hitem:21341::::::::1:::::::::|h[Сумка из ткани Скверны]|h|r",
			},
			[29521] = {
				["name"] = "Наручи удара Пустоты",
				["link"] = "|cffa335ee|Hitem:29521::::::::1:::::::::|h[Наручи удара Пустоты]|h|r",
			},
			[17708] = {
				["name"] = "Эликсир силы льда",
				["link"] = "|cffffffff|Hitem:17708::::::::1:::::::::|h[Эликсир силы льда]|h|r",
			},
			[39992] = {
				["name"] = "Раздробленный темный нефрит",
				["link"] = "|cff1eff00|Hitem:39992::::::::1:::::::::|h[Раздробленный темный нефрит]|h|r",
			},
			[42913] = {
				["name"] = "Символ змеиной ловушки",
				["link"] = "|cffffffff|Hitem:42913::::::::1:::::::::|h[Символ змеиной ловушки]|h|r",
			},
			[3665] = {
				["name"] = "Подозрительно вкусный омлет",
				["link"] = "|cffffffff|Hitem:3665::::::::1:::::::::|h[Подозрительно вкусный омлет]|h|r",
			},
			[10587] = {
				["name"] = "Гоблинский бомбомет",
				["link"] = "|cffffffff|Hitem:10587::::::::1:::::::::|h[Гоблинский бомбомет]|h|r",
			},
			[42460] = {
				["name"] = "Символ охотника Скверны",
				["link"] = "|cffffffff|Hitem:42460::::::::1:::::::::|h[Символ охотника Скверны]|h|r",
			},
			[7374] = {
				["name"] = "Мглистый кожаный доспех",
				["link"] = "|cff1eff00|Hitem:7374::::::::1:::::::::|h[Мглистый кожаный доспех]|h|r",
			},
			[7390] = {
				["name"] = "Мглистые сапоги",
				["link"] = "|cff1eff00|Hitem:7390::::::::1:::::::::|h[Мглистые сапоги]|h|r",
			},
			[25521] = {
				["name"] = "Сильная охранная руна",
				["link"] = "|cffffffff|Hitem:25521::::::::1:::::::::|h[Сильная охранная руна]|h|r",
			},
			[42972] = {
				["name"] = "Символ коварного удара",
				["link"] = "|cffffffff|Hitem:42972::::::::1:::::::::|h[Символ коварного удара]|h|r",
			},
			[7052] = {
				["name"] = "Лазурный шелковый пояс",
				["link"] = "|cff1eff00|Hitem:7052::::::::1:::::::::|h[Лазурный шелковый пояс]|h|r",
			},
			[43262] = {
				["name"] = "Наплеч угрюмости",
				["link"] = "|cff0070dd|Hitem:43262::::::::1:::::::::|h[Наплеч угрюмости]|h|r",
			},
			[43356] = {
				["name"] = "Символ отпугивания зверя",
				["link"] = "|cffffffff|Hitem:43356::::::::1:::::::::|h[Символ отпугивания зверя]|h|r",
			},
			[43484] = {
				["name"] = "Тролльский тканый ремень",
				["link"] = "|cffa335ee|Hitem:43484::::::::1:::::::::|h[Тролльский тканый ремень]|h|r",
			},
			[23758] = {
				["name"] = "Очки прядильщика",
				["link"] = "|cff0070dd|Hitem:23758::::::::1:::::::::|h[Очки прядильщика]|h|r",
			},
			[21874] = {
				["name"] = "Наплечники из изначальной луноткани",
				["link"] = "|cffa335ee|Hitem:21874::::::::1:::::::::|h[Наплечники из изначальной луноткани]|h|r",
			},
			[43868] = {
				["name"] = "Символ печати праведности",
				["link"] = "|cffffffff|Hitem:43868::::::::1:::::::::|h[Символ печати праведности]|h|r",
			},
			[10025] = {
				["name"] = "Маска из тенеткани",
				["link"] = "|cff1eff00|Hitem:10025::::::::1:::::::::|h[Маска из тенеткани]|h|r",
			},
			[15869] = {
				["name"] = "Серебряная отмычка",
				["link"] = "|cff1eff00|Hitem:15869::::::::1:::::::::|h[Серебряная отмычка]|h|r",
			},
			[13933] = {
				["name"] = "Похлебка из омаров",
				["link"] = "|cffffffff|Hitem:13933::::::::1:::::::::|h[Похлебка из омаров]|h|r",
			},
			[22194] = {
				["name"] = "Черный напоясник разрушителя",
				["link"] = "|cffa335ee|Hitem:22194::::::::1:::::::::|h[Черный напоясник разрушителя]|h|r",
			},
			[19690] = {
				["name"] = "Кираса кровавого духа",
				["link"] = "|cff0070dd|Hitem:19690::::::::1:::::::::|h[Кираса кровавого духа]|h|r",
			},
			[23565] = {
				["name"] = "Облачение Круговерти Пустоты",
				["link"] = "|cffa335ee|Hitem:23565::::::::1:::::::::|h[Облачение Круговерти Пустоты]|h|r",
			},
			[40669] = {
				["name"] = "Закаленный саронитовый пояс",
				["link"] = "|cff0070dd|Hitem:40669::::::::1:::::::::|h[Закаленный саронитовый пояс]|h|r",
			},
			[47583] = {
				["name"] = "Боевые наручи лунной тени",
				["link"] = "|cffa335ee|Hitem:47583::::::::1:::::::::|h[Боевые наручи лунной тени]|h|r",
			},
			[41351] = {
				["name"] = "Саронитовое наплечье свирепости",
				["link"] = "|cff0070dd|Hitem:41351::::::::1:::::::::|h[Саронитовое наплечье свирепости]|h|r",
			},
			[13856] = {
				["name"] = "Пояс из рунической ткани",
				["link"] = "|cff1eff00|Hitem:13856::::::::1:::::::::|h[Пояс из рунической ткани]|h|r",
			},
			[41181] = {
				["name"] = "Заточенный кобальтовый колун",
				["link"] = "|cff0070dd|Hitem:41181::::::::1:::::::::|h[Заточенный кобальтовый колун]|h|r",
			},
			[21765] = {
				["name"] = "Целительное кольцо из истинного серебра",
				["link"] = "|cff1eff00|Hitem:21765::::::::1:::::::::|h[Целительное кольцо из истинного серебра]|h|r",
			},
			[24085] = {
				["name"] = "Кориевое кольцо листвы",
				["link"] = "|cff0070dd|Hitem:24085::::::::1:::::::::|h[Кориевое кольцо листвы]|h|r",
			},
			[22834] = {
				["name"] = "Большой эликсир защиты",
				["link"] = "|cffffffff|Hitem:22834::::::::1:::::::::|h[Большой эликсир защиты]|h|r",
			},
			[23490] = {
				["name"] = "Плетеный мундир из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23490::::::::1:::::::::|h[Плетеный мундир из оскверненного железа]|h|r",
			},
			[7358] = {
				["name"] = "Перчатки жулика",
				["link"] = "|cff1eff00|Hitem:7358::::::::1:::::::::|h[Перчатки жулика]|h|r",
			},
			[32772] = {
				["name"] = "Сверкающее жемчужное кольцо",
				["link"] = "|cff0070dd|Hitem:32772::::::::1:::::::::|h[Сверкающее жемчужное кольцо]|h|r",
			},
			[45793] = {
				["name"] = "Символ бдительности",
				["link"] = "|cffffffff|Hitem:45793::::::::1:::::::::|h[Символ бдительности]|h|r",
			},
			[19059] = {
				["name"] = "Серебристые наплечники",
				["link"] = "|cff0070dd|Hitem:19059::::::::1:::::::::|h[Серебристые наплечники]|h|r",
			},
			[47599] = {
				["name"] = "Панцирь рыцарского проклятья",
				["link"] = "|cffa335ee|Hitem:47599::::::::1:::::::::|h[Панцирь рыцарского проклятья]|h|r",
			},
			[42461] = {
				["name"] = "Символ канала здоровья",
				["link"] = "|cffffffff|Hitem:42461::::::::1:::::::::|h[Символ канала здоровья]|h|r",
			},
			[43381] = {
				["name"] = "Символ астрального возвращения",
				["link"] = "|cffffffff|Hitem:43381::::::::1:::::::::|h[Символ астрального возвращения]|h|r",
			},
			[15802] = {
				["name"] = "Сапоги из луноткани",
				["link"] = "|cff0070dd|Hitem:15802::::::::1:::::::::|h[Сапоги из луноткани]|h|r",
			},
			[7918] = {
				["name"] = "Тяжелый мифриловый наплечник",
				["link"] = "|cff1eff00|Hitem:7918::::::::1:::::::::|h[Тяжелый мифриловый наплечник]|h|r",
			},
			[7934] = {
				["name"] = "Тяжелый мифриловый шлем",
				["link"] = "|cff1eff00|Hitem:7934::::::::1:::::::::|h[Тяжелый мифриловый шлем]|h|r",
			},
			[14043] = {
				["name"] = "Перчатки из пепельной ткани",
				["link"] = "|cff1eff00|Hitem:14043::::::::1:::::::::|h[Перчатки из пепельной ткани]|h|r",
			},
			[7966] = {
				["name"] = "Твердый шлифовальный камень",
				["link"] = "|cffffffff|Hitem:7966::::::::1:::::::::|h[Твердый шлифовальный камень]|h|r",
			},
			[43357] = {
				["name"] = "Символ защиты от огня",
				["link"] = "|cffffffff|Hitem:43357::::::::1:::::::::|h[Символ защиты от огня]|h|r",
			},
			[15994] = {
				["name"] = "Ториевое устройство",
				["link"] = "|cffffffff|Hitem:15994::::::::1:::::::::|h[Ториевое устройство]|h|r",
			},
			[40120] = {
				["name"] = "Искрящийся величественный циркон",
				["link"] = "|cffa335ee|Hitem:40120::::::::1:::::::::|h[Искрящийся величественный циркон]|h|r",
			},
			[41521] = {
				["name"] = "Ледотканый шлем",
				["link"] = "|cff1eff00|Hitem:41521::::::::1:::::::::|h[Ледотканый шлем]|h|r",
			},
			[43869] = {
				["name"] = "Символ печати отмщения",
				["link"] = "|cffffffff|Hitem:43869::::::::1:::::::::|h[Символ печати отмщения]|h|r",
			},
			[43539] = {
				["name"] = "Символ объятий смерти",
				["link"] = "|cffffffff|Hitem:43539::::::::1:::::::::|h[Символ объятий смерти]|h|r",
			},
			[24114] = {
				["name"] = "Оплетенная этерниевая кольчуга",
				["link"] = "|cff0070dd|Hitem:24114::::::::1:::::::::|h[Оплетенная этерниевая кольчуга]|h|r",
			},
			[24105] = {
				["name"] = "Жареная вырезка лунного оленя",
				["link"] = "|cffffffff|Hitem:24105::::::::1:::::::::|h[Жареная вырезка лунного оленя]|h|r",
			},
			[21574] = {
				["name"] = "Связка зеленых фейерверков",
				["link"] = "|cffffffff|Hitem:21574::::::::1:::::::::|h[Связка зеленых фейерверков]|h|r",
			},
			[42962] = {
				["name"] = "Символ ослабления доспеха",
				["link"] = "|cffffffff|Hitem:42962::::::::1:::::::::|h[Символ ослабления доспеха]|h|r",
			},
			[39671] = {
				["name"] = "Флакон с бодрящим лечебным зельем",
				["link"] = "|cffffffff|Hitem:39671::::::::1:::::::::|h[Флакон с бодрящим лечебным зельем]|h|r",
			},
			[40670] = {
				["name"] = "Саронитовый защитник",
				["link"] = "|cff0070dd|Hitem:40670::::::::1:::::::::|h[Саронитовый защитник]|h|r",
			},
			[8174] = {
				["name"] = "Удобная кожаная шляпа",
				["link"] = "|cff0070dd|Hitem:8174::::::::1:::::::::|h[Удобная кожаная шляпа]|h|r",
			},
			[21847] = {
				["name"] = "Перчатки из огненной чароткани",
				["link"] = "|cffa335ee|Hitem:21847::::::::1:::::::::|h[Перчатки из огненной чароткани]|h|r",
			},
			[8949] = {
				["name"] = "Эликсир ловкости",
				["link"] = "|cffffffff|Hitem:8949::::::::1:::::::::|h[Эликсир ловкости]|h|r",
			},
			[41182] = {
				["name"] = "Кобальтовый тесак свирепости",
				["link"] = "|cff0070dd|Hitem:41182::::::::1:::::::::|h[Кобальтовый тесак свирепости]|h|r",
			},
			[5957] = {
				["name"] = "Рукодельный кожаный жилет",
				["link"] = "|cffffffff|Hitem:5957::::::::1:::::::::|h[Рукодельный кожаный жилет]|h|r",
			},
			[7375] = {
				["name"] = "Доспехи из чешуи зеленого дракончика",
				["link"] = "|cff1eff00|Hitem:7375::::::::1:::::::::|h[Доспехи из чешуи зеленого дракончика]|h|r",
			},
			[8348] = {
				["name"] = "Шлем огня",
				["link"] = "|cff0070dd|Hitem:8348::::::::1:::::::::|h[Шлем огня]|h|r",
			},
			[45789] = {
				["name"] = "Символ связки души",
				["link"] = "|cffffffff|Hitem:45789::::::::1:::::::::|h[Символ связки души]|h|r",
			},
			[42552] = {
				["name"] = "Заряженные титановые очки",
				["link"] = "|cffa335ee|Hitem:42552::::::::1:::::::::|h[Заряженные титановые очки]|h|r",
			},
			[23503] = {
				["name"] = "Адамантитовый колун",
				["link"] = "|cff1eff00|Hitem:23503::::::::1:::::::::|h[Адамантитовый колун]|h|r",
			},
			[4239] = {
				["name"] = "Тисненые кожаные перчатки",
				["link"] = "|cff1eff00|Hitem:4239::::::::1:::::::::|h[Тисненые кожаные перчатки]|h|r",
			},
			[4255] = {
				["name"] = "Зеленый кожаный доспех",
				["link"] = "|cff1eff00|Hitem:4255::::::::1:::::::::|h[Зеленый кожаный доспех]|h|r",
			},
			[38413] = {
				["name"] = "Сапоги из обмерзшей чешуи",
				["link"] = "|cff1eff00|Hitem:38413::::::::1:::::::::|h[Сапоги из обмерзшей чешуи]|h|r",
			},
			[42462] = {
				["name"] = "Символ камня здоровья",
				["link"] = "|cffffffff|Hitem:42462::::::::1:::::::::|h[Символ камня здоровья]|h|r",
			},
			[29489] = {
				["name"] = "Зачарованные скверночешуйчатые поножи",
				["link"] = "|cff0070dd|Hitem:29489::::::::1:::::::::|h[Зачарованные скверночешуйчатые поножи]|h|r",
			},
			[4319] = {
				["name"] = "Лазурные шелковые перчатки",
				["link"] = "|cff1eff00|Hitem:4319::::::::1:::::::::|h[Лазурные шелковые перчатки]|h|r",
			},
			[4335] = {
				["name"] = "Роскошная лиловая шелковая рубашка",
				["link"] = "|cffffffff|Hitem:4335::::::::1:::::::::|h[Роскошная лиловая шелковая рубашка]|h|r",
			},
			[42974] = {
				["name"] = "Символ спринта",
				["link"] = "|cffffffff|Hitem:42974::::::::1:::::::::|h[Символ спринта]|h|r",
			},
			[4367] = {
				["name"] = "Малый сефориевый заряд",
				["link"] = "|cffffffff|Hitem:4367::::::::1:::::::::|h[Малый сефориевый заряд]|h|r",
			},
			[4383] = {
				["name"] = "Лунная винтовка",
				["link"] = "|cff1eff00|Hitem:4383::::::::1:::::::::|h[Лунная винтовка]|h|r",
			},
			[15870] = {
				["name"] = "Золотая отмычка",
				["link"] = "|cff1eff00|Hitem:15870::::::::1:::::::::|h[Золотая отмычка]|h|r",
			},
			[47581] = {
				["name"] = "Наручи быстрой смерти",
				["link"] = "|cffa335ee|Hitem:47581::::::::1:::::::::|h[Наручи быстрой смерти]|h|r",
			},
			[17716] = {
				["name"] = "\"Снегодел-9000\"",
				["link"] = "|cffffffff|Hitem:17716::::::::1:::::::::|h[\"Снегодел-9000\"]|h|r",
			},
			[21875] = {
				["name"] = "Одеяние из изначальной луноткани",
				["link"] = "|cffa335ee|Hitem:21875::::::::1:::::::::|h[Одеяние из изначальной луноткани]|h|r",
			},
			[43870] = {
				["name"] = "Сверкающий саронитовый шлем",
				["link"] = "|cff0070dd|Hitem:43870::::::::1:::::::::|h[Сверкающий саронитовый шлем]|h|r",
			},
			[8956] = {
				["name"] = "Воспламеняющая смесь",
				["link"] = "|cffffffff|Hitem:8956::::::::1:::::::::|h[Воспламеняющая смесь]|h|r",
			},
			[17771] = {
				["name"] = "Элементиевый слиток",
				["link"] = "|cffff8000|Hitem:17771::::::::1:::::::::|h[Элементиевый слиток]|h|r",
			},
			[39774] = {
				["name"] = "Полуночные чернила",
				["link"] = "|cffffffff|Hitem:39774::::::::1:::::::::|h[Полуночные чернила]|h|r",
			},
			[22195] = {
				["name"] = "Легкий обсидиановый пояс",
				["link"] = "|cff0070dd|Hitem:22195::::::::1:::::::::|h[Легкий обсидиановый пояс]|h|r",
			},
			[24053] = {
				["name"] = "Мистический зоревик",
				["link"] = "|cff0070dd|Hitem:24053::::::::1:::::::::|h[Мистический зоревик]|h|r",
			},
			[43443] = {
				["name"] = "Сапоги быстрой стрелы",
				["link"] = "|cff0070dd|Hitem:43443::::::::1:::::::::|h[Сапоги быстрой стрелы]|h|r",
			},
			[40671] = {
				["name"] = "Закаленные саронитовые сапоги",
				["link"] = "|cff0070dd|Hitem:40671::::::::1:::::::::|h[Закаленные саронитовые сапоги]|h|r",
			},
			[22451] = {
				["name"] = "Изначальный воздух",
				["link"] = "|cff1eff00|Hitem:22451::::::::1:::::::::|h[Изначальный воздух]|h|r",
			},
			[2304] = {
				["name"] = "Комплект легкой брони",
				["link"] = "|cffffffff|Hitem:2304::::::::1:::::::::|h[Комплект легкой брони]|h|r",
			},
			[2312] = {
				["name"] = "Тонкие кожаные перчатки",
				["link"] = "|cff1eff00|Hitem:2312::::::::1:::::::::|h[Тонкие кожаные перчатки]|h|r",
			},
			[41183] = {
				["name"] = "Саронитовый разбойничий кинжал",
				["link"] = "|cff0070dd|Hitem:41183::::::::1:::::::::|h[Саронитовый разбойничий кинжал]|h|r",
			},
			[10588] = {
				["name"] = "Гоблинский реактивный шлем",
				["link"] = "|cff1eff00|Hitem:10588::::::::1:::::::::|h[Гоблинский реактивный шлем]|h|r",
			},
			[24097] = {
				["name"] = "Подвеска края теней",
				["link"] = "|cff0070dd|Hitem:24097::::::::1:::::::::|h[Подвеска края теней]|h|r",
			},
			[22835] = {
				["name"] = "Большой эликсир энергии Тьмы",
				["link"] = "|cffffffff|Hitem:22835::::::::1:::::::::|h[Большой эликсир энергии Тьмы]|h|r",
			},
			[45790] = {
				["name"] = "Символ вихря клинков",
				["link"] = "|cffffffff|Hitem:45790::::::::1:::::::::|h[Символ вихря клинков]|h|r",
			},
			[23781] = {
				["name"] = "Взрывчатое вещество стихий",
				["link"] = "|cffffffff|Hitem:23781::::::::1:::::::::|h[Взрывчатое вещество стихий]|h|r",
			},
			[40675] = {
				["name"] = "Закаленные саронитовые наплечники",
				["link"] = "|cff0070dd|Hitem:40675::::::::1:::::::::|h[Закаленные саронитовые наплечники]|h|r",
			},
			[27651] = {
				["name"] = "Закуска из канюка",
				["link"] = "|cffffffff|Hitem:27651::::::::1:::::::::|h[Закуска из канюка]|h|r",
			},
			[23541] = {
				["name"] = "Кориевый защитник",
				["link"] = "|cffa335ee|Hitem:23541::::::::1:::::::::|h[Кориевый защитник]|h|r",
			},
			[23533] = {
				["name"] = "Рукавицы стальной хватки",
				["link"] = "|cffa335ee|Hitem:23533::::::::1:::::::::|h[Рукавицы стальной хватки]|h|r",
			},
			[42463] = {
				["name"] = "Символ воя ужаса",
				["link"] = "|cffffffff|Hitem:42463::::::::1:::::::::|h[Символ воя ужаса]|h|r",
			},
			[39976] = {
				["name"] = "Отверделый темный нефрит",
				["link"] = "|cff1eff00|Hitem:39976::::::::1:::::::::|h[Отверделый темный нефрит]|h|r",
			},
			[41109] = {
				["name"] = "Символ печати мудрости",
				["link"] = "|cffffffff|Hitem:41109::::::::1:::::::::|h[Символ печати мудрости]|h|r",
			},
			[39998] = {
				["name"] = "Рунический алый рубин",
				["link"] = "|cff0070dd|Hitem:39998::::::::1:::::::::|h[Рунический алый рубин]|h|r",
			},
			[23539] = {
				["name"] = "Благословенные наручи",
				["link"] = "|cffa335ee|Hitem:23539::::::::1:::::::::|h[Благословенные наручи]|h|r",
			},
			[13851] = {
				["name"] = "Острая волчья грудинка",
				["link"] = "|cffffffff|Hitem:13851::::::::1:::::::::|h[Острая волчья грудинка]|h|r",
			},
			[23736] = {
				["name"] = "Бомба из оскверненного железа",
				["link"] = "|cffffffff|Hitem:23736::::::::1:::::::::|h[Бомба из оскверненного железа]|h|r",
			},
			[2456] = {
				["name"] = "Слабое зелье омоложения",
				["link"] = "|cffffffff|Hitem:2456::::::::1:::::::::|h[Слабое зелье омоложения]|h|r",
			},
			[45771] = {
				["name"] = "Символ духа дикого волка",
				["link"] = "|cffffffff|Hitem:45771::::::::1:::::::::|h[Символ духа дикого волка]|h|r",
			},
			[39520] = {
				["name"] = "Кунгалуш",
				["link"] = "|cffffffff|Hitem:39520::::::::1:::::::::|h[Кунгалуш]|h|r",
			},
			[8367] = {
				["name"] = "Кираса из драконьей чешуи",
				["link"] = "|cff0070dd|Hitem:8367::::::::1:::::::::|h[Кираса из драконьей чешуи]|h|r",
			},
			[43871] = {
				["name"] = "Саронитовый чародейский клинок",
				["link"] = "|cff0070dd|Hitem:43871::::::::1:::::::::|h[Саронитовый чародейский клинок]|h|r",
			},
			[24051] = {
				["name"] = "Прочный зоревик",
				["link"] = "|cff0070dd|Hitem:24051::::::::1:::::::::|h[Прочный зоревик]|h|r",
			},
			[14107] = {
				["name"] = "Штаны из ткани Скверны",
				["link"] = "|cff1eff00|Hitem:14107::::::::1:::::::::|h[Штаны из ткани Скверны]|h|r",
			},
			[14139] = {
				["name"] = "Наплечники из луноткани",
				["link"] = "|cff0070dd|Hitem:14139::::::::1:::::::::|h[Наплечники из луноткани]|h|r",
			},
			[38374] = {
				["name"] = "Накладки для поножей из ледяной чешуи",
				["link"] = "|cffa335ee|Hitem:38374::::::::1:::::::::|h[Накладки для поножей из ледяной чешуи]|h|r",
			},
			[41593] = {
				["name"] = "Иссиня-черная ткань",
				["link"] = "|cff0070dd|Hitem:41593::::::::1:::::::::|h[Иссиня-черная ткань]|h|r",
			},
			[24078] = {
				["name"] = "Тяжелое адамантитовое кольцо",
				["link"] = "|cff1eff00|Hitem:24078::::::::1:::::::::|h[Тяжелое адамантитовое кольцо]|h|r",
			},
			[40672] = {
				["name"] = "Закаленная саронитовая кираса",
				["link"] = "|cff0070dd|Hitem:40672::::::::1:::::::::|h[Закаленная саронитовая кираса]|h|r",
			},
			[2315] = {
				["name"] = "Темные кожаные сапоги",
				["link"] = "|cff1eff00|Hitem:2315::::::::1:::::::::|h[Темные кожаные сапоги]|h|r",
			},
			[23520] = {
				["name"] = "Перчатки из яростной стали",
				["link"] = "|cff0070dd|Hitem:23520::::::::1:::::::::|h[Перчатки из яростной стали]|h|r",
			},
			[2568] = {
				["name"] = "Коричневый льняной жилет",
				["link"] = "|cffffffff|Hitem:2568::::::::1:::::::::|h[Коричневый льняной жилет]|h|r",
			},
			[41184] = {
				["name"] = "Саронитовый нож",
				["link"] = "|cff0070dd|Hitem:41184::::::::1:::::::::|h[Саронитовый нож]|h|r",
			},
			[2584] = {
				["name"] = "Шерстяная накидка",
				["link"] = "|cffffffff|Hitem:2584::::::::1:::::::::|h[Шерстяная накидка]|h|r",
			},
			[7053] = {
				["name"] = "Лазурный шелковый плащ",
				["link"] = "|cff1eff00|Hitem:7053::::::::1:::::::::|h[Лазурный шелковый плащ]|h|r",
			},
			[7057] = {
				["name"] = "Зеленые шелковые наплечники",
				["link"] = "|cff1eff00|Hitem:7057::::::::1:::::::::|h[Зеленые шелковые наплечники]|h|r",
			},
			[31672] = {
				["name"] = "Ребрышки из Мок'Натала",
				["link"] = "|cffffffff|Hitem:31672::::::::1:::::::::|h[Ребрышки из Мок'Натала]|h|r",
			},
			[23783] = {
				["name"] = "Горсть винтов из оскверненного железа",
				["link"] = "|cffffffff|Hitem:23783::::::::1:::::::::|h[Горсть винтов из оскверненного железа]|h|r",
			},
			[43592] = {
				["name"] = "Снежные сапоги",
				["link"] = "|cffa335ee|Hitem:43592::::::::1:::::::::|h[Снежные сапоги]|h|r",
			},
			[44684] = {
				["name"] = "Символ ледяного огня",
				["link"] = "|cffffffff|Hitem:44684::::::::1:::::::::|h[Символ ледяного огня]|h|r",
			},
			[17013] = {
				["name"] = "Поножи из черного железа",
				["link"] = "|cffa335ee|Hitem:17013::::::::1:::::::::|h[Поножи из черного железа]|h|r",
			},
			[42336] = {
				["name"] = "Кольцо кровавого камня",
				["link"] = "|cff1eff00|Hitem:42336::::::::1:::::::::|h[Кольцо кровавого камня]|h|r",
			},
			[42464] = {
				["name"] = "Символ жертвенного огня",
				["link"] = "|cffffffff|Hitem:42464::::::::1:::::::::|h[Символ жертвенного огня]|h|r",
			},
			[29490] = {
				["name"] = "Зачарованные скверночешуйчатые перчатки",
				["link"] = "|cff0070dd|Hitem:29490::::::::1:::::::::|h[Зачарованные скверночешуйчатые перчатки]|h|r",
			},
			[13442] = {
				["name"] = "Мощное зелье ярости",
				["link"] = "|cffffffff|Hitem:13442::::::::1:::::::::|h[Мощное зелье ярости]|h|r",
			},
			[10716] = {
				["name"] = "Уменьшающий луч гномов",
				["link"] = "|cff1eff00|Hitem:10716::::::::1:::::::::|h[Уменьшающий луч гномов]|h|r",
			},
			[19148] = {
				["name"] = "Шлем из черного железа",
				["link"] = "|cffa335ee|Hitem:19148::::::::1:::::::::|h[Шлем из черного железа]|h|r",
			},
			[25651] = {
				["name"] = "Накладки для брони воздаятеля",
				["link"] = "|cffffffff|Hitem:25651::::::::1:::::::::|h[Накладки для брони воздаятеля]|h|r",
			},
			[4305] = {
				["name"] = "Рулон шелка",
				["link"] = "|cffffffff|Hitem:4305::::::::1:::::::::|h[Рулон шелка]|h|r",
			},
			[43360] = {
				["name"] = "Символ защиты от магии льда",
				["link"] = "|cffffffff|Hitem:43360::::::::1:::::::::|h[Символ защиты от магии льда]|h|r",
			},
			[21748] = {
				["name"] = "Статуэтка нефритовой совы",
				["link"] = "|cff1eff00|Hitem:21748::::::::1:::::::::|h[Статуэтка нефритовой совы]|h|r",
			},
			[29504] = {
				["name"] = "Ветрочешуйчатый капюшон",
				["link"] = "|cffa335ee|Hitem:29504::::::::1:::::::::|h[Ветрочешуйчатый капюшон]|h|r",
			},
			[21876] = {
				["name"] = "Сумка из изначальной луноткани",
				["link"] = "|cff0070dd|Hitem:21876::::::::1:::::::::|h[Сумка из изначальной луноткани]|h|r",
			},
			[15067] = {
				["name"] = "Наплечники из железных перьев",
				["link"] = "|cff0070dd|Hitem:15067::::::::1:::::::::|h[Наплечники из железных перьев]|h|r",
			},
			[39905] = {
				["name"] = "Изысканный кровавый камень",
				["link"] = "|cff1eff00|Hitem:39905::::::::1:::::::::|h[Изысканный кровавый камень]|h|r",
			},
			[24106] = {
				["name"] = "Толстое ожерелье из оскверненной стали",
				["link"] = "|cff0070dd|Hitem:24106::::::::1:::::::::|h[Толстое ожерелье из оскверненной стали]|h|r",
			},
			[39084] = {
				["name"] = "Кобальтовый шлем",
				["link"] = "|cff1eff00|Hitem:39084::::::::1:::::::::|h[Кобальтовый шлем]|h|r",
			},
			[22196] = {
				["name"] = "Утолщенная обсидиановая кираса",
				["link"] = "|cffa335ee|Hitem:22196::::::::1:::::::::|h[Утолщенная обсидиановая кираса]|h|r",
			},
			[4234] = {
				["name"] = "Толстая кожа",
				["link"] = "|cffffffff|Hitem:4234::::::::1:::::::::|h[Толстая кожа]|h|r",
			},
			[4237] = {
				["name"] = "Рукодельный кожаный пояс",
				["link"] = "|cffffffff|Hitem:4237::::::::1:::::::::|h[Рукодельный кожаный пояс]|h|r",
			},
			[40673] = {
				["name"] = "Закаленный саронитовый шлем",
				["link"] = "|cff0070dd|Hitem:40673::::::::1:::::::::|h[Закаленный саронитовый шлем]|h|r",
			},
			[22452] = {
				["name"] = "Изначальная земля",
				["link"] = "|cff1eff00|Hitem:22452::::::::1:::::::::|h[Изначальная земля]|h|r",
			},
			[5631] = {
				["name"] = "Зелье ярости",
				["link"] = "|cffffffff|Hitem:5631::::::::1:::::::::|h[Зелье ярости]|h|r",
			},
			[3729] = {
				["name"] = "Нежный черепаховый суп",
				["link"] = "|cffffffff|Hitem:3729::::::::1:::::::::|h[Нежный черепаховый суп]|h|r",
			},
			[41185] = {
				["name"] = "Саронитовая ударная палица ярости",
				["link"] = "|cff0070dd|Hitem:41185::::::::1:::::::::|h[Саронитовая ударная палица ярости]|h|r",
			},
			[2840] = {
				["name"] = "Медный слиток",
				["link"] = "|cffffffff|Hitem:2840::::::::1:::::::::|h[Медный слиток]|h|r",
			},
			[2848] = {
				["name"] = "Бронзовая палица",
				["link"] = "|cff1eff00|Hitem:2848::::::::1:::::::::|h[Бронзовая палица]|h|r",
			},
			[22836] = {
				["name"] = "Большое зелье спокойного сна",
				["link"] = "|cffffffff|Hitem:22836::::::::1:::::::::|h[Большое зелье спокойного сна]|h|r",
			},
			[45792] = {
				["name"] = "Символ ударной волны",
				["link"] = "|cffffffff|Hitem:45792::::::::1:::::::::|h[Символ ударной волны]|h|r",
			},
			[31154] = {
				["name"] = "Бронзовое ожерелье",
				["link"] = "|cff1eff00|Hitem:31154::::::::1:::::::::|h[Бронзовое ожерелье]|h|r",
			},
			[45603] = {
				["name"] = "Символ покровительства природы",
				["link"] = "|cffffffff|Hitem:45603::::::::1:::::::::|h[Символ покровительства природы]|h|r",
			},
			[2888] = {
				["name"] = "Кабаньи ребрышки в пиве",
				["link"] = "|cffffffff|Hitem:2888::::::::1:::::::::|h[Кабаньи ребрышки в пиве]|h|r",
			},
			[43463] = {
				["name"] = "Свиток ловкости VII",
				["link"] = "|cffffffff|Hitem:43463::::::::1:::::::::|h[Свиток ловкости VII]|h|r",
			},
			[42337] = {
				["name"] = "Кольцо Солнечного Камня",
				["link"] = "|cff1eff00|Hitem:42337::::::::1:::::::::|h[Кольцо Солнечного Камня]|h|r",
			},
			[42465] = {
				["name"] = "Символ беса",
				["link"] = "|cffffffff|Hitem:42465::::::::1:::::::::|h[Символ беса]|h|r",
			},
			[43421] = {
				["name"] = "Символ смертельного удара",
				["link"] = "|cffffffff|Hitem:43421::::::::1:::::::::|h[Символ смертельного удара]|h|r",
			},
			[23771] = {
				["name"] = "Зеленая дымовая сигнальная ракета",
				["link"] = "|cffffffff|Hitem:23771::::::::1:::::::::|h[Зеленая дымовая сигнальная ракета]|h|r",
			},
			[2862] = {
				["name"] = "Грубое точило",
				["link"] = "|cffffffff|Hitem:2862::::::::1:::::::::|h[Грубое точило]|h|r",
			},
			[27635] = {
				["name"] = "Стейк из рысятины",
				["link"] = "|cffffffff|Hitem:27635::::::::1:::::::::|h[Стейк из рысятины]|h|r",
			},
			[21851] = {
				["name"] = "Перчатки из ткани Пустоты",
				["link"] = "|cff1eff00|Hitem:21851::::::::1:::::::::|h[Перчатки из ткани Пустоты]|h|r",
			},
			[34768] = {
				["name"] = "Синяя медуза с пряностями",
				["link"] = "|cffffffff|Hitem:34768::::::::1:::::::::|h[Синяя медуза с пряностями]|h|r",
			},
			[43361] = {
				["name"] = "Символ пингвина",
				["link"] = "|cffffffff|Hitem:43361::::::::1:::::::::|h[Символ пингвина]|h|r",
			},
			[15995] = {
				["name"] = "Ториевая винтовка",
				["link"] = "|cff1eff00|Hitem:15995::::::::1:::::::::|h[Ториевая винтовка]|h|r",
			},
			[29973] = {
				["name"] = "Кираса извечного шторма",
				["link"] = "|cff0070dd|Hitem:29973::::::::1:::::::::|h[Кираса извечного шторма]|h|r",
			},
			[40160] = {
				["name"] = "Стойкий аметрин",
				["link"] = "|cffa335ee|Hitem:40160::::::::1:::::::::|h[Стойкий аметрин]|h|r",
			},
			[23531] = {
				["name"] = "Рукавицы ярости Скверны",
				["link"] = "|cffa335ee|Hitem:23531::::::::1:::::::::|h[Рукавицы ярости Скверны]|h|r",
			},
			[43331] = {
				["name"] = "Символ безграничного возрождения",
				["link"] = "|cffffffff|Hitem:43331::::::::1:::::::::|h[Символ безграничного возрождения]|h|r",
			},
			[40034] = {
				["name"] = "Сумеречный опал стража",
				["link"] = "|cff0070dd|Hitem:40034::::::::1:::::::::|h[Сумеречный опал стража]|h|r",
			},
			[43502] = {
				["name"] = "Сапоги земледарения",
				["link"] = "|cffa335ee|Hitem:43502::::::::1:::::::::|h[Сапоги земледарения]|h|r",
			},
			[42912] = {
				["name"] = "Символ укуса змеи",
				["link"] = "|cffffffff|Hitem:42912::::::::1:::::::::|h[Символ укуса змеи]|h|r",
			},
			[10004] = {
				["name"] = "Одеяние из тенеткани",
				["link"] = "|cff1eff00|Hitem:10004::::::::1:::::::::|h[Одеяние из тенеткани]|h|r",
			},
			[41092] = {
				["name"] = "Символ правосудия",
				["link"] = "|cffffffff|Hitem:41092::::::::1:::::::::|h[Символ правосудия]|h|r",
			},
			[40674] = {
				["name"] = "Закаленные саронитовые ножные латы",
				["link"] = "|cff0070dd|Hitem:40674::::::::1:::::::::|h[Закаленные саронитовые ножные латы]|h|r",
			},
			[28595] = {
				["name"] = "Яркий кровавый гранат",
				["link"] = "|cff1eff00|Hitem:28595::::::::1:::::::::|h[Яркий кровавый гранат]|h|r",
			},
			[6887] = {
				["name"] = "Рецепт пятнистого желтохвоста",
				["link"] = "|cffffffff|Hitem:6887::::::::1:::::::::|h[Рецепт пятнистого желтохвоста]|h|r",
			},
			[43860] = {
				["name"] = "Сверкающий саронитовый пояс",
				["link"] = "|cff0070dd|Hitem:43860::::::::1:::::::::|h[Сверкающий саронитовый пояс]|h|r",
			},
			[41186] = {
				["name"] = "Проржавевшее саронитовое лезвие",
				["link"] = "|cff0070dd|Hitem:41186::::::::1:::::::::|h[Проржавевшее саронитовое лезвие]|h|r",
			},
			[10646] = {
				["name"] = "Гоблинская мина",
				["link"] = "|cffffffff|Hitem:10646::::::::1:::::::::|h[Гоблинская мина]|h|r",
			},
			[49632] = {
				["name"] = "Рунический свиток стойкости",
				["link"] = "|cffffffff|Hitem:49632::::::::1:::::::::|h[Рунический свиток стойкости]|h|r",
			},
			[8349] = {
				["name"] = "Оперенная кираса",
				["link"] = "|cff0070dd|Hitem:8349::::::::1:::::::::|h[Оперенная кираса]|h|r",
			},
			[6239] = {
				["name"] = "Красный льняной жилет",
				["link"] = "|cff1eff00|Hitem:6239::::::::1:::::::::|h[Красный льняной жилет]|h|r",
			},
			[43672] = {
				["name"] = "Символ мора",
				["link"] = "|cffffffff|Hitem:43672::::::::1:::::::::|h[Символ мора]|h|r",
			},
			[39996] = {
				["name"] = "Рельефный алый рубин",
				["link"] = "|cff0070dd|Hitem:39996::::::::1:::::::::|h[Рельефный алый рубин]|h|r",
			},
			[34378] = {
				["name"] = "Кулачные перчатки из закаленного кория",
				["link"] = "|cffa335ee|Hitem:34378::::::::1:::::::::|h[Кулачные перчатки из закаленного кория]|h|r",
			},
			[17014] = {
				["name"] = "Наручи из черного железа",
				["link"] = "|cffa335ee|Hitem:17014::::::::1:::::::::|h[Наручи из черного железа]|h|r",
			},
			[42338] = {
				["name"] = "Нефритовый кинжал-подвеска",
				["link"] = "|cff0070dd|Hitem:42338::::::::1:::::::::|h[Нефритовый кинжал-подвеска]|h|r",
			},
			[42466] = {
				["name"] = "Символ жгучей боли",
				["link"] = "|cffffffff|Hitem:42466::::::::1:::::::::|h[Символ жгучей боли]|h|r",
			},
			[29491] = {
				["name"] = "Зачарованные скверночешуйчатые сапоги",
				["link"] = "|cff0070dd|Hitem:29491::::::::1:::::::::|h[Зачарованные скверночешуйчатые сапоги]|h|r",
			},
			[23747] = {
				["name"] = "Огнестрел из оскверненной стали",
				["link"] = "|cff0070dd|Hitem:23747::::::::1:::::::::|h[Огнестрел из оскверненной стали]|h|r",
			},
			[47572] = {
				["name"] = "Титановые шипованные наручи",
				["link"] = "|cffa335ee|Hitem:47572::::::::1:::::::::|h[Титановые шипованные наручи]|h|r",
			},
			[12796] = {
				["name"] = "Молот титанов",
				["link"] = "|cff0070dd|Hitem:12796::::::::1:::::::::|h[Молот титанов]|h|r",
			},
			[25652] = {
				["name"] = "Накладки для брони магистра",
				["link"] = "|cffffffff|Hitem:25652::::::::1:::::::::|h[Накладки для брони магистра]|h|r",
			},
			[40952] = {
				["name"] = "Шипастые кобальтовые рукавицы",
				["link"] = "|cff1eff00|Hitem:40952::::::::1:::::::::|h[Шипастые кобальтовые рукавицы]|h|r",
			},
			[40895] = {
				["name"] = "Гномские рентгеновские очки",
				["link"] = "|cff0070dd|Hitem:40895::::::::1:::::::::|h[Гномские рентгеновские очки]|h|r",
			},
			[47585] = {
				["name"] = "Наручи волшебника с самоцветами",
				["link"] = "|cffa335ee|Hitem:47585::::::::1:::::::::|h[Наручи волшебника с самоцветами]|h|r",
			},
			[3240] = {
				["name"] = "Зернистое грузило",
				["link"] = "|cffffffff|Hitem:3240::::::::1:::::::::|h[Зернистое грузило]|h|r",
			},
			[8345] = {
				["name"] = "Шлем волчьей головы",
				["link"] = "|cff0070dd|Hitem:8345::::::::1:::::::::|h[Шлем волчьей головы]|h|r",
			},
			[4372] = {
				["name"] = "Искусно сделанный огнестрел",
				["link"] = "|cff1eff00|Hitem:4372::::::::1:::::::::|h[Искусно сделанный огнестрел]|h|r",
			},
			[44445] = {
				["name"] = "Чешуйчатые ледоступы",
				["link"] = "|cff0070dd|Hitem:44445::::::::1:::::::::|h[Чешуйчатые ледоступы]|h|r",
			},
			[6043] = {
				["name"] = "Железный противовес",
				["link"] = "|cffffffff|Hitem:6043::::::::1:::::::::|h[Железный противовес]|h|r",
			},
			[40163] = {
				["name"] = "Затвердевший аметрин",
				["link"] = "|cffa335ee|Hitem:40163::::::::1:::::::::|h[Затвердевший аметрин]|h|r",
			},
			[22197] = {
				["name"] = "Тяжелый обсидиановый пояс",
				["link"] = "|cff0070dd|Hitem:22197::::::::1:::::::::|h[Тяжелый обсидиановый пояс]|h|r",
			},
			[33448] = {
				["name"] = "Рунический флакон с зельем маны",
				["link"] = "|cffffffff|Hitem:33448::::::::1:::::::::|h[Рунический флакон с зельем маны]|h|r",
			},
			[5961] = {
				["name"] = "Темные кожаные штаны",
				["link"] = "|cff1eff00|Hitem:5961::::::::1:::::::::|h[Темные кожаные штаны]|h|r",
			},
			[18294] = {
				["name"] = "Сильный эликсир подводного дыхания",
				["link"] = "|cffffffff|Hitem:18294::::::::1:::::::::|h[Сильный эликсир подводного дыхания]|h|r",
			},
			[42965] = {
				["name"] = "Символ призрачного удара",
				["link"] = "|cffffffff|Hitem:42965::::::::1:::::::::|h[Символ призрачного удара]|h|r",
			},
			[45797] = {
				["name"] = "Символ глухой обороны",
				["link"] = "|cffffffff|Hitem:45797::::::::1:::::::::|h[Символ глухой обороны]|h|r",
			},
			[18486] = {
				["name"] = "Одеяние из луноткани",
				["link"] = "|cff0070dd|Hitem:18486::::::::1:::::::::|h[Одеяние из луноткани]|h|r",
			},
			[41187] = {
				["name"] = "Проржавевший саронитовый изранитель",
				["link"] = "|cff0070dd|Hitem:41187::::::::1:::::::::|h[Проржавевший саронитовый изранитель]|h|r",
			},
			[14140] = {
				["name"] = "Венец из луноткани",
				["link"] = "|cff0070dd|Hitem:14140::::::::1:::::::::|h[Венец из луноткани]|h|r",
			},
			[49633] = {
				["name"] = "Барабаны забытых королей",
				["link"] = "|cffffffff|Hitem:49633::::::::1:::::::::|h[Барабаны забытых королей]|h|r",
			},
			[22837] = {
				["name"] = "Зелье героизма",
				["link"] = "|cffffffff|Hitem:22837::::::::1:::::::::|h[Зелье героизма]|h|r",
			},
			[45794] = {
				["name"] = "Символ безудержного восстановления",
				["link"] = "|cffffffff|Hitem:45794::::::::1:::::::::|h[Символ безудержного восстановления]|h|r",
			},
			[6796] = {
				["name"] = "Красная рубашка сорвиголовы",
				["link"] = "|cffffffff|Hitem:6796::::::::1:::::::::|h[Красная рубашка сорвиголовы]|h|r",
			},
			[40897] = {
				["name"] = "Символ трепки",
				["link"] = "|cffffffff|Hitem:40897::::::::1:::::::::|h[Символ трепки]|h|r",
			},
			[23782] = {
				["name"] = "Обшивка из оскверненного железа",
				["link"] = "|cffffffff|Hitem:23782::::::::1:::::::::|h[Обшивка из оскверненного железа]|h|r",
			},
			[49905] = {
				["name"] = "Защитники жизни",
				["link"] = "|cffa335ee|Hitem:49905::::::::1:::::::::|h[Защитники жизни]|h|r",
			},
			[42339] = {
				["name"] = "Ожерелье Кровавого солнца",
				["link"] = "|cff0070dd|Hitem:42339::::::::1:::::::::|h[Ожерелье Кровавого солнца]|h|r",
			},
			[38372] = {
				["name"] = "Нерубские накладки для поножей",
				["link"] = "|cff0070dd|Hitem:38372::::::::1:::::::::|h[Нерубские накладки для поножей]|h|r",
			},
			[7060] = {
				["name"] = "Лазурные наплечники",
				["link"] = "|cff1eff00|Hitem:7060::::::::1:::::::::|h[Лазурные наплечники]|h|r",
			},
			[42723] = {
				["name"] = "Изысканные саронитовые наручи",
				["link"] = "|cff0070dd|Hitem:42723::::::::1:::::::::|h[Изысканные саронитовые наручи]|h|r",
			},
			[18588] = {
				["name"] = "Динамит \"Про-100-брос II\"",
				["link"] = "|cffffffff|Hitem:18588::::::::1:::::::::|h[Динамит \"Про-100-брос II\"]|h|r",
			},
			[27636] = {
				["name"] = "Закуска из летучей мыши",
				["link"] = "|cffffffff|Hitem:27636::::::::1:::::::::|h[Закуска из летучей мыши]|h|r",
			},
			[32196] = {
				["name"] = "Руническая пунцовая шпинель",
				["link"] = "|cffa335ee|Hitem:32196::::::::1:::::::::|h[Руническая пунцовая шпинель]|h|r",
			},
			[3472] = {
				["name"] = "Рунические медные рукавицы",
				["link"] = "|cff1eff00|Hitem:3472::::::::1:::::::::|h[Рунические медные рукавицы]|h|r",
			},
			[3480] = {
				["name"] = "Грубые бронзовые наплечники",
				["link"] = "|cff1eff00|Hitem:3480::::::::1:::::::::|h[Грубые бронзовые наплечники]|h|r",
			},
			[3488] = {
				["name"] = "Медный боевой топор",
				["link"] = "|cff1eff00|Hitem:3488::::::::1:::::::::|h[Медный боевой топор]|h|r",
			},
			[13423] = {
				["name"] = "Масло каменного угря",
				["link"] = "|cffffffff|Hitem:13423::::::::1:::::::::|h[Масло каменного угря]|h|r",
			},
			[29533] = {
				["name"] = "Накладки для поножей из кожи кобры",
				["link"] = "|cff0070dd|Hitem:29533::::::::1:::::::::|h[Накладки для поножей из кожи кобры]|h|r",
			},
			[14044] = {
				["name"] = "Плащ из пепельной ткани",
				["link"] = "|cff1eff00|Hitem:14044::::::::1:::::::::|h[Плащ из пепельной ткани]|h|r",
			},
			[39908] = {
				["name"] = "Блистательный кровавый камень",
				["link"] = "|cff1eff00|Hitem:39908::::::::1:::::::::|h[Блистательный кровавый камень]|h|r",
			},
			[14108] = {
				["name"] = "Сапоги из ткани Скверны",
				["link"] = "|cff1eff00|Hitem:14108::::::::1:::::::::|h[Сапоги из ткани Скверны]|h|r",
			},
			[10045] = {
				["name"] = "Простые льняные штаны",
				["link"] = "|cffffffff|Hitem:10045::::::::1:::::::::|h[Простые льняные штаны]|h|r",
			},
			[12614] = {
				["name"] = "Рунические латные поножи",
				["link"] = "|cff1eff00|Hitem:12614::::::::1:::::::::|h[Рунические латные поножи]|h|r",
			},
			[13455] = {
				["name"] = "Сильное зелье каменного щита",
				["link"] = "|cffffffff|Hitem:13455::::::::1:::::::::|h[Сильное зелье каменного щита]|h|r",
			},
			[43427] = {
				["name"] = "Символ раскола брони",
				["link"] = "|cffffffff|Hitem:43427::::::::1:::::::::|h[Символ раскола брони]|h|r",
			},
			[20479] = {
				["name"] = "Кираса огнеполоха",
				["link"] = "|cff0070dd|Hitem:20479::::::::1:::::::::|h[Кираса огнеполоха]|h|r",
			},
			[3576] = {
				["name"] = "Оловянный слиток",
				["link"] = "|cffffffff|Hitem:3576::::::::1:::::::::|h[Оловянный слиток]|h|r",
			},
			[14146] = {
				["name"] = "Перчатки волшебства",
				["link"] = "|cffa335ee|Hitem:14146::::::::1:::::::::|h[Перчатки волшебства]|h|r",
			},
			[45812] = {
				["name"] = "Изумрудное колье",
				["link"] = "|cff0070dd|Hitem:45812::::::::1:::::::::|h[Изумрудное колье]|h|r",
			},
			[41188] = {
				["name"] = "Саронитовый мозголом",
				["link"] = "|cff0070dd|Hitem:41188::::::::1:::::::::|h[Саронитовый мозголом]|h|r",
			},
			[23824] = {
				["name"] = "Экстремальные реактивные сапоги",
				["link"] = "|cff0070dd|Hitem:23824::::::::1:::::::::|h[Экстремальные реактивные сапоги]|h|r",
			},
			[49634] = {
				["name"] = "Барабаны дикой природы",
				["link"] = "|cffffffff|Hitem:49634::::::::1:::::::::|h[Барабаны дикой природы]|h|r",
			},
			[43481] = {
				["name"] = "Тролльский тканый наплеч",
				["link"] = "|cffa335ee|Hitem:43481::::::::1:::::::::|h[Тролльский тканый наплеч]|h|r",
			},
			[45795] = {
				["name"] = "Символ отражения заклинания",
				["link"] = "|cffffffff|Hitem:45795::::::::1:::::::::|h[Символ отражения заклинания]|h|r",
			},
			[23506] = {
				["name"] = "Адамантитовые латные наручи",
				["link"] = "|cff0070dd|Hitem:23506::::::::1:::::::::|h[Адамантитовые латные наручи]|h|r",
			},
			[9366] = {
				["name"] = "Золотые чешуйчатые рукавицы",
				["link"] = "|cff1eff00|Hitem:9366::::::::1:::::::::|h[Золотые чешуйчатые рукавицы]|h|r",
			},
			[37092] = {
				["name"] = "Свиток интеллекта VIII",
				["link"] = "|cffffffff|Hitem:37092::::::::1:::::::::|h[Свиток интеллекта VIII]|h|r",
			},
			[17015] = {
				["name"] = "Разортель из черного железа",
				["link"] = "|cff0070dd|Hitem:17015::::::::1:::::::::|h[Разортель из черного железа]|h|r",
			},
			[42340] = {
				["name"] = "Перстень грез",
				["link"] = "|cff0070dd|Hitem:42340::::::::1:::::::::|h[Перстень грез]|h|r",
			},
			[7359] = {
				["name"] = "Тяжелые перчатки земли",
				["link"] = "|cff1eff00|Hitem:7359::::::::1:::::::::|h[Тяжелые перчатки земли]|h|r",
			},
			[29492] = {
				["name"] = "Огнечешуйчатые поножи",
				["link"] = "|cff0070dd|Hitem:29492::::::::1:::::::::|h[Огнечешуйчатые поножи]|h|r",
			},
			[7391] = {
				["name"] = "Сапоги быстроты",
				["link"] = "|cff1eff00|Hitem:7391::::::::1:::::::::|h[Сапоги быстроты]|h|r",
			},
			[30045] = {
				["name"] = "Сапоги багрового ястреба",
				["link"] = "|cffa335ee|Hitem:30045::::::::1:::::::::|h[Сапоги багрового ястреба]|h|r",
			},
			[10001] = {
				["name"] = "Черное одеяние из магической ткани",
				["link"] = "|cff1eff00|Hitem:10001::::::::1:::::::::|h[Черное одеяние из магической ткани]|h|r",
			},
			[25653] = {
				["name"] = "Ездовой хлыст",
				["link"] = "|cff0070dd|Hitem:25653::::::::1:::::::::|h[Ездовой хлыст]|h|r",
			},
			[3728] = {
				["name"] = "Сочный стейк из львятины",
				["link"] = "|cffffffff|Hitem:3728::::::::1:::::::::|h[Сочный стейк из львятины]|h|r",
			},
			[43364] = {
				["name"] = "Символ замедленного падения",
				["link"] = "|cffffffff|Hitem:43364::::::::1:::::::::|h[Символ замедленного падения]|h|r",
			},
			[47587] = {
				["name"] = "Королевские наручи из лунного тюля",
				["link"] = "|cffa335ee|Hitem:47587::::::::1:::::::::|h[Королевские наручи из лунного тюля]|h|r",
			},
			[32223] = {
				["name"] = "Отверделый морской изумруд",
				["link"] = "|cffa335ee|Hitem:32223::::::::1:::::::::|h[Отверделый морской изумруд]|h|r",
			},
			[27666] = {
				["name"] = "Палочки из золотой рыбки",
				["link"] = "|cffffffff|Hitem:27666::::::::1:::::::::|h[Палочки из золотой рыбки]|h|r",
			},
			[15068] = {
				["name"] = "Мундир из кожи ледопарда",
				["link"] = "|cff1eff00|Hitem:15068::::::::1:::::::::|h[Мундир из кожи ледопарда]|h|r",
			},
			[5527] = {
				["name"] = "Мидии по-гоблински",
				["link"] = "|cffffffff|Hitem:5527::::::::1:::::::::|h[Мидии по-гоблински]|h|r",
			},
			[40037] = {
				["name"] = "Покрытый письменами императорский топаз",
				["link"] = "|cff0070dd|Hitem:40037::::::::1:::::::::|h[Покрытый письменами императорский топаз]|h|r",
			},
			[40165] = {
				["name"] = "Зазубренное Око Зула",
				["link"] = "|cffa335ee|Hitem:40165::::::::1:::::::::|h[Зазубренное Око Зула]|h|r",
			},
			[22198] = {
				["name"] = "Зазубренный обсидиановый щит",
				["link"] = "|cffa335ee|Hitem:22198::::::::1:::::::::|h[Зазубренный обсидиановый щит]|h|r",
			},
			[14152] = {
				["name"] = "Одеяние верховного мага",
				["link"] = "|cffa335ee|Hitem:14152::::::::1:::::::::|h[Одеяние верховного мага]|h|r",
			},
			[16009] = {
				["name"] = "Модулирующий усилитель голоса",
				["link"] = "|cff1eff00|Hitem:16009::::::::1:::::::::|h[Модулирующий усилитель голоса]|h|r",
			},
			[3824] = {
				["name"] = "Масло Тьмы",
				["link"] = "|cffffffff|Hitem:3824::::::::1:::::::::|h[Масло Тьмы]|h|r",
			},
			[21853] = {
				["name"] = "Сапоги из ткани Пустоты",
				["link"] = "|cff1eff00|Hitem:21853::::::::1:::::::::|h[Сапоги из ткани Пустоты]|h|r",
			},
			[3840] = {
				["name"] = "Зеленые железные наплечники",
				["link"] = "|cff1eff00|Hitem:3840::::::::1:::::::::|h[Зеленые железные наплечники]|h|r",
			},
			[3848] = {
				["name"] = "Большой бронзовый нож",
				["link"] = "|cff1eff00|Hitem:3848::::::::1:::::::::|h[Большой бронзовый нож]|h|r",
			},
			[3856] = {
				["name"] = "Серповидная секира тени",
				["link"] = "|cff1eff00|Hitem:3856::::::::1:::::::::|h[Серповидная секира тени]|h|r",
			},
			[45743] = {
				["name"] = "Символ божественной бури",
				["link"] = "|cffffffff|Hitem:45743::::::::1:::::::::|h[Символ божественной бури]|h|r",
			},
			[39085] = {
				["name"] = "Кобальтовый нагрудник",
				["link"] = "|cff1eff00|Hitem:39085::::::::1:::::::::|h[Кобальтовый нагрудник]|h|r",
			},
			[22838] = {
				["name"] = "Зелье ускорения",
				["link"] = "|cffffffff|Hitem:22838::::::::1:::::::::|h[Зелье ускорения]|h|r",
			},
			[49891] = {
				["name"] = "Поножи паутины смерти",
				["link"] = "|cffa335ee|Hitem:49891::::::::1:::::::::|h[Поножи паутины смерти]|h|r",
			},
			[22853] = {
				["name"] = "Настой могучего восстановления",
				["link"] = "|cffffffff|Hitem:22853::::::::1:::::::::|h[Настой могучего восстановления]|h|r",
			},
			[118] = {
				["name"] = "Крохотный флакон с лечебным зельем",
				["link"] = "|cffffffff|Hitem:118::::::::1:::::::::|h[Крохотный флакон с лечебным зельем]|h|r",
			},
			[23094] = {
				["name"] = "Каплевидный кровавый гранат",
				["link"] = "|cff1eff00|Hitem:23094::::::::1:::::::::|h[Каплевидный кровавый гранат]|h|r",
			},
			[25881] = {
				["name"] = "Массивная каменная статуя",
				["link"] = "|cffffffff|Hitem:25881::::::::1:::::::::|h[Массивная каменная статуя]|h|r",
			},
			[3928] = {
				["name"] = "Мощное лечебное зелье",
				["link"] = "|cffffffff|Hitem:3928::::::::1:::::::::|h[Мощное лечебное зелье]|h|r",
			},
			[42469] = {
				["name"] = "Символ вытягивания жизни",
				["link"] = "|cffffffff|Hitem:42469::::::::1:::::::::|h[Символ вытягивания жизни]|h|r",
			},
			[44323] = {
				["name"] = "Несокрушимый алхимический камень",
				["link"] = "|cff0070dd|Hitem:44323::::::::1:::::::::|h[Несокрушимый алхимический камень]|h|r",
			},
			[34722] = {
				["name"] = "Плотные бинты из ледяной ткани",
				["link"] = "|cffffffff|Hitem:34722::::::::1:::::::::|h[Плотные бинты из ледяной ткани]|h|r",
			},
			[7919] = {
				["name"] = "Тяжелые мифриловые латные рукавицы",
				["link"] = "|cff1eff00|Hitem:7919::::::::1:::::::::|h[Тяжелые мифриловые латные рукавицы]|h|r",
			},
			[7935] = {
				["name"] = "Изысканная мифриловая кираса",
				["link"] = "|cff1eff00|Hitem:7935::::::::1:::::::::|h[Изысканная мифриловая кираса]|h|r",
			},
			[43547] = {
				["name"] = "Символ уничтожения",
				["link"] = "|cffffffff|Hitem:43547::::::::1:::::::::|h[Символ уничтожения]|h|r",
			},
			[7967] = {
				["name"] = "Мифриловый шип для щита",
				["link"] = "|cff1eff00|Hitem:7967::::::::1:::::::::|h[Мифриловый шип для щита]|h|r",
			},
			[43365] = {
				["name"] = "Символ благословения королей",
				["link"] = "|cffffffff|Hitem:43365::::::::1:::::::::|h[Символ благословения королей]|h|r",
			},
			[15996] = {
				["name"] = "Механическая жаба",
				["link"] = "|cffffffff|Hitem:15996::::::::1:::::::::|h[Механическая жаба]|h|r",
			},
			[47603] = {
				["name"] = "Одеяние Мерлина",
				["link"] = "|cffa335ee|Hitem:47603::::::::1:::::::::|h[Одеяние Мерлина]|h|r",
			},
			[43433] = {
				["name"] = "Наплечные пластины потрошителя",
				["link"] = "|cff0070dd|Hitem:43433::::::::1:::::::::|h[Наплечные пластины потрошителя]|h|r",
			},
			[4256] = {
				["name"] = "Доспехи хранителя",
				["link"] = "|cff1eff00|Hitem:4256::::::::1:::::::::|h[Доспехи хранителя]|h|r",
			},
			[24054] = {
				["name"] = "Царственное око ночи",
				["link"] = "|cff0070dd|Hitem:24054::::::::1:::::::::|h[Царственное око ночи]|h|r",
			},
			[42156] = {
				["name"] = "Прочное око дракона",
				["link"] = "|cffa335ee|Hitem:42156::::::::1:::::::::|h[Прочное око дракона]|h|r",
			},
			[40166] = {
				["name"] = "Насыщенное Око Зула",
				["link"] = "|cffa335ee|Hitem:40166::::::::1:::::::::|h[Насыщенное Око Зула]|h|r",
			},
			[43246] = {
				["name"] = "Кольцо тени земли",
				["link"] = "|cff0070dd|Hitem:43246::::::::1:::::::::|h[Кольцо тени земли]|h|r",
			},
			[39978] = {
				["name"] = "Мощный темный нефрит",
				["link"] = "|cff1eff00|Hitem:39978::::::::1:::::::::|h[Мощный темный нефрит]|h|r",
			},
			[43549] = {
				["name"] = "Символ вурдалака",
				["link"] = "|cffffffff|Hitem:43549::::::::1:::::::::|h[Символ вурдалака]|h|r",
			},
			[9264] = {
				["name"] = "Эликсир силы тьмы",
				["link"] = "|cffffffff|Hitem:9264::::::::1:::::::::|h[Эликсир силы тьмы]|h|r",
			},
			[8175] = {
				["name"] = "Ночной мундир",
				["link"] = "|cff1eff00|Hitem:8175::::::::1:::::::::|h[Ночной мундир]|h|r",
			},
			[8191] = {
				["name"] = "Черепаший чешуйчатый шлем",
				["link"] = "|cff1eff00|Hitem:8191::::::::1:::::::::|h[Черепаший чешуйчатый шлем]|h|r",
			},
			[7076] = {
				["name"] = "Субстанция Земли",
				["link"] = "|cff1eff00|Hitem:7076::::::::1:::::::::|h[Субстанция Земли]|h|r",
			},
			[41190] = {
				["name"] = "Ножные латы завоевания",
				["link"] = "|cff0070dd|Hitem:41190::::::::1:::::::::|h[Ножные латы завоевания]|h|r",
			},
			[23522] = {
				["name"] = "Кираса из яростной стали",
				["link"] = "|cff0070dd|Hitem:23522::::::::1:::::::::|h[Кираса из яростной стали]|h|r",
			},
			[40180] = {
				["name"] = "Светозарное Око Зула",
				["link"] = "|cffa335ee|Hitem:40180::::::::1:::::::::|h[Светозарное Око Зула]|h|r",
			},
			[15086] = {
				["name"] = "Гибельная кожаная головная повязка",
				["link"] = "|cff1eff00|Hitem:15086::::::::1:::::::::|h[Гибельная кожаная головная повязка]|h|r",
			},
			[49892] = {
				["name"] = "Светлотканые поножи",
				["link"] = "|cffa335ee|Hitem:49892::::::::1:::::::::|h[Светлотканые поножи]|h|r",
			},
			[41105] = {
				["name"] = "Символ вспышки Света",
				["link"] = "|cffffffff|Hitem:41105::::::::1:::::::::|h[Символ вспышки Света]|h|r",
			},
			[37098] = {
				["name"] = "Свиток духа VIII",
				["link"] = "|cffffffff|Hitem:37098::::::::1:::::::::|h[Свиток духа VIII]|h|r",
			},
			[4240] = {
				["name"] = "Шерстяная сумка",
				["link"] = "|cffffffff|Hitem:4240::::::::1:::::::::|h[Шерстяная сумка]|h|r",
			},
			[17016] = {
				["name"] = "Разрушитель из черного железа",
				["link"] = "|cff0070dd|Hitem:17016::::::::1:::::::::|h[Разрушитель из черного железа]|h|r",
			},
			[10021] = {
				["name"] = "Жилет из ткани Грез",
				["link"] = "|cff0070dd|Hitem:10021::::::::1:::::::::|h[Жилет из ткани Грез]|h|r",
			},
			[42470] = {
				["name"] = "Символ камня души",
				["link"] = "|cffffffff|Hitem:42470::::::::1:::::::::|h[Символ камня души]|h|r",
			},
			[29493] = {
				["name"] = "Огнечешуйчатые сапоги",
				["link"] = "|cff0070dd|Hitem:29493::::::::1:::::::::|h[Огнечешуйчатые сапоги]|h|r",
			},
			[42726] = {
				["name"] = "Изысканные саронитовые ножные латы",
				["link"] = "|cff0070dd|Hitem:42726::::::::1:::::::::|h[Изысканные саронитовые ножные латы]|h|r",
			},
			[4336] = {
				["name"] = "Черная рубашка сорвиголовы",
				["link"] = "|cffffffff|Hitem:4336::::::::1:::::::::|h[Черная рубашка сорвиголовы]|h|r",
			},
			[12797] = {
				["name"] = "Ледяной Страж",
				["link"] = "|cff0070dd|Hitem:12797::::::::1:::::::::|h[Ледяной Страж]|h|r",
			},
			[4368] = {
				["name"] = "Очки летающего тигра",
				["link"] = "|cff1eff00|Hitem:4368::::::::1:::::::::|h[Очки летающего тигра]|h|r",
			},
			[4384] = {
				["name"] = "Взрывоопасная овца",
				["link"] = "|cffffffff|Hitem:4384::::::::1:::::::::|h[Взрывоопасная овца]|h|r",
			},
			[43366] = {
				["name"] = "Символ благословения мудрости",
				["link"] = "|cffffffff|Hitem:43366::::::::1:::::::::|h[Символ благословения мудрости]|h|r",
			},
			[16984] = {
				["name"] = "Сапоги из чешуи черного дракона",
				["link"] = "|cffa335ee|Hitem:16984::::::::1:::::::::|h[Сапоги из чешуи черного дракона]|h|r",
			},
			[16766] = {
				["name"] = "Шахтерская похлебка из моллюсков",
				["link"] = "|cffffffff|Hitem:16766::::::::1:::::::::|h[Шахтерская похлебка из моллюсков]|h|r",
			},
			[30069] = {
				["name"] = "Поножи земной кузни",
				["link"] = "|cff0070dd|Hitem:30069::::::::1:::::::::|h[Поножи земной кузни]|h|r",
			},
			[25682] = {
				["name"] = "Вычурная тропическая шляпа",
				["link"] = "|cff0070dd|Hitem:25682::::::::1:::::::::|h[Вычурная тропическая шляпа]|h|r",
			},
			[43122] = {
				["name"] = "Мерцающие чернила",
				["link"] = "|cffffffff|Hitem:43122::::::::1:::::::::|h[Мерцающие чернила]|h|r",
			},
			[40039] = {
				["name"] = "Императорский топаз воителя",
				["link"] = "|cff0070dd|Hitem:40039::::::::1:::::::::|h[Императорский топаз воителя]|h|r",
			},
			[40167] = {
				["name"] = "Отверделое Око Зула",
				["link"] = "|cffa335ee|Hitem:40167::::::::1:::::::::|h[Отверделое Око Зула]|h|r",
			},
			[7930] = {
				["name"] = "Тяжелая мифриловая кираса",
				["link"] = "|cff1eff00|Hitem:7930::::::::1:::::::::|h[Тяжелая мифриловая кираса]|h|r",
			},
			[18168] = {
				["name"] = "Реактивный диск",
				["link"] = "|cffa335ee|Hitem:18168::::::::1:::::::::|h[Реактивный диск]|h|r",
			},
			[18232] = {
				["name"] = "Полевой ремонтный робот 74A",
				["link"] = "|cffffffff|Hitem:18232::::::::1:::::::::|h[Полевой ремонтный робот 74A]|h|r",
			},
			[24093] = {
				["name"] = "Подвеска Оттепели",
				["link"] = "|cff0070dd|Hitem:24093::::::::1:::::::::|h[Подвеска Оттепели]|h|r",
			},
			[4592] = {
				["name"] = "Острозубый илистый луциан",
				["link"] = "|cffffffff|Hitem:4592::::::::1:::::::::|h[Острозубый илистый луциан]|h|r",
			},
			[41094] = {
				["name"] = "Символ печати повиновения",
				["link"] = "|cffffffff|Hitem:41094::::::::1:::::::::|h[Символ печати повиновения]|h|r",
			},
			[4321] = {
				["name"] = "Туфли из паутины",
				["link"] = "|cff1eff00|Hitem:4321::::::::1:::::::::|h[Туфли из паутины]|h|r",
			},
			[30837] = {
				["name"] = "Наручи пламенного сердца",
				["link"] = "|cff0070dd|Hitem:30837::::::::1:::::::::|h[Наручи пламенного сердца]|h|r",
			},
			[14106] = {
				["name"] = "Одеяние из ткани Скверны",
				["link"] = "|cff1eff00|Hitem:14106::::::::1:::::::::|h[Одеяние из ткани Скверны]|h|r",
			},
			[45602] = {
				["name"] = "Символ буйного роста",
				["link"] = "|cffffffff|Hitem:45602::::::::1:::::::::|h[Символ буйного роста]|h|r",
			},
			[22839] = {
				["name"] = "Зелье разрушения",
				["link"] = "|cffffffff|Hitem:22839::::::::1:::::::::|h[Зелье разрушения]|h|r",
			},
			[49893] = {
				["name"] = "Сандалии освящения",
				["link"] = "|cffa335ee|Hitem:49893::::::::1:::::::::|h[Сандалии освящения]|h|r",
			},
			[45772] = {
				["name"] = "Символ быстрины",
				["link"] = "|cffffffff|Hitem:45772::::::::1:::::::::|h[Символ быстрины]|h|r",
			},
			[42417] = {
				["name"] = "Символ духа воздаяния",
				["link"] = "|cffffffff|Hitem:42417::::::::1:::::::::|h[Символ духа воздаяния]|h|r",
			},
			[23095] = {
				["name"] = "Рельефный кровавый гранат",
				["link"] = "|cff1eff00|Hitem:23095::::::::1:::::::::|h[Рельефный кровавый гранат]|h|r",
			},
			[20008] = {
				["name"] = "Зелье неудержимости",
				["link"] = "|cffffffff|Hitem:20008::::::::1:::::::::|h[Зелье неудержимости]|h|r",
			},
			[45739] = {
				["name"] = "Символ зеркального изображения",
				["link"] = "|cffffffff|Hitem:45739::::::::1:::::::::|h[Символ зеркального изображения]|h|r",
			},
			[42471] = {
				["name"] = "Символ суккуба",
				["link"] = "|cffffffff|Hitem:42471::::::::1:::::::::|h[Символ суккуба]|h|r",
			},
			[20969] = {
				["name"] = "Рубиновая корона восстановления",
				["link"] = "|cff0070dd|Hitem:20969::::::::1:::::::::|h[Рубиновая корона восстановления]|h|r",
			},
			[42727] = {
				["name"] = "Изысканное саронитовое наплечье",
				["link"] = "|cff0070dd|Hitem:42727::::::::1:::::::::|h[Изысканное саронитовое наплечье]|h|r",
			},
			[40068] = {
				["name"] = "Эликсир гнева",
				["link"] = "|cffffffff|Hitem:40068::::::::1:::::::::|h[Эликсир гнева]|h|r",
			},
			[23543] = {
				["name"] = "Жнец из оскверненной стали",
				["link"] = "|cffa335ee|Hitem:23543::::::::1:::::::::|h[Жнец из оскверненной стали]|h|r",
			},
			[2680] = {
				["name"] = "Волчатина с пряностями",
				["link"] = "|cffffffff|Hitem:2680::::::::1:::::::::|h[Волчатина с пряностями]|h|r",
			},
			[7352] = {
				["name"] = "Кожаные наплечники земли",
				["link"] = "|cff1eff00|Hitem:7352::::::::1:::::::::|h[Кожаные наплечники земли]|h|r",
			},
			[43367] = {
				["name"] = "Символ возложения рук",
				["link"] = "|cffffffff|Hitem:43367::::::::1:::::::::|h[Символ возложения рук]|h|r",
			},
			[43495] = {
				["name"] = "Набедренники земледарения",
				["link"] = "|cffa335ee|Hitem:43495::::::::1:::::::::|h[Набедренники земледарения]|h|r",
			},
			[13928] = {
				["name"] = "Кальмар-гриль",
				["link"] = "|cffffffff|Hitem:13928::::::::1:::::::::|h[Кальмар-гриль]|h|r",
			},
			[16988] = {
				["name"] = "Огненные плетеные наплечники",
				["link"] = "|cffa335ee|Hitem:16988::::::::1:::::::::|h[Огненные плетеные наплечники]|h|r",
			},
			[14045] = {
				["name"] = "Штаны из пепельной ткани",
				["link"] = "|cff1eff00|Hitem:14045::::::::1:::::::::|h[Штаны из пепельной ткани]|h|r",
			},
			[39912] = {
				["name"] = "Сверкающий солнечный хрусталь",
				["link"] = "|cff1eff00|Hitem:39912::::::::1:::::::::|h[Сверкающий солнечный хрусталь]|h|r",
			},
			[35945] = {
				["name"] = "Сверкающая драгоценность",
				["link"] = "|cff0070dd|Hitem:35945::::::::1:::::::::|h[Сверкающая драгоценность]|h|r",
			},
			[10046] = {
				["name"] = "Простые льняные сапоги",
				["link"] = "|cffffffff|Hitem:10046::::::::1:::::::::|h[Простые льняные сапоги]|h|r",
			},
			[6214] = {
				["name"] = "Тяжелая медная кувалда",
				["link"] = "|cff1eff00|Hitem:6214::::::::1:::::::::|h[Тяжелая медная кувалда]|h|r",
			},
			[43005] = {
				["name"] = "Пряное лакомство из мамонта",
				["link"] = "|cffffffff|Hitem:43005::::::::1:::::::::|h[Пряное лакомство из мамонта]|h|r",
			},
			[9998] = {
				["name"] = "Черный жилет из магической ткани",
				["link"] = "|cff1eff00|Hitem:9998::::::::1:::::::::|h[Черный жилет из магической ткани]|h|r",
			},
			[29509] = {
				["name"] = "Перчатки налетевшего ветра",
				["link"] = "|cffa335ee|Hitem:29509::::::::1:::::::::|h[Перчатки налетевшего ветра]|h|r",
			},
			[18506] = {
				["name"] = "Мангустовые сапоги",
				["link"] = "|cff0070dd|Hitem:18506::::::::1:::::::::|h[Мангустовые сапоги]|h|r",
			},
			[2844] = {
				["name"] = "Медная палица",
				["link"] = "|cffffffff|Hitem:2844::::::::1:::::::::|h[Медная палица]|h|r",
			},
			[13871] = {
				["name"] = "Штаны из ледяной ткани",
				["link"] = "|cff1eff00|Hitem:13871::::::::1:::::::::|h[Штаны из ледяной ткани]|h|r",
			},
			[37097] = {
				["name"] = "Свиток духа VII",
				["link"] = "|cffffffff|Hitem:37097::::::::1:::::::::|h[Свиток духа VII]|h|r",
			},
			[33458] = {
				["name"] = "Свиток интеллекта VI",
				["link"] = "|cffffffff|Hitem:33458::::::::1:::::::::|h[Свиток интеллекта VI]|h|r",
			},
			[43867] = {
				["name"] = "Символ священного гнева",
				["link"] = "|cffffffff|Hitem:43867::::::::1:::::::::|h[Символ священного гнева]|h|r",
			},
			[1477] = {
				["name"] = "Свиток ловкости II",
				["link"] = "|cffffffff|Hitem:1477::::::::1:::::::::|h[Свиток ловкости II]|h|r",
			},
			[45799] = {
				["name"] = "Символ танцующего рунического оружия",
				["link"] = "|cffffffff|Hitem:45799::::::::1:::::::::|h[Символ танцующего рунического оружия]|h|r",
			},
			[35694] = {
				["name"] = "Статуэтка кориевого вепря",
				["link"] = "|cffa335ee|Hitem:35694::::::::1:::::::::|h[Статуэтка кориевого вепря]|h|r",
			},
			[43342] = {
				["name"] = "Символ растворения в тени",
				["link"] = "|cffffffff|Hitem:43342::::::::1:::::::::|h[Символ растворения в тени]|h|r",
			},
			[10041] = {
				["name"] = "Венец из ткани Грез",
				["link"] = "|cff0070dd|Hitem:10041::::::::1:::::::::|h[Венец из ткани Грез]|h|r",
			},
			[10558] = {
				["name"] = "Золотое силовое ядро",
				["link"] = "|cffffffff|Hitem:10558::::::::1:::::::::|h[Золотое силовое ядро]|h|r",
			},
			[43253] = {
				["name"] = "Кольцо хладных слез",
				["link"] = "|cff0070dd|Hitem:43253::::::::1:::::::::|h[Кольцо хладных слез]|h|r",
			},
			[42472] = {
				["name"] = "Символ нестабильного колдовства",
				["link"] = "|cffffffff|Hitem:42472::::::::1:::::::::|h[Символ нестабильного колдовства]|h|r",
			},
			[29494] = {
				["name"] = "Огнечешуйчатый пояс",
				["link"] = "|cff0070dd|Hitem:29494::::::::1:::::::::|h[Огнечешуйчатый пояс]|h|r",
			},
			[42728] = {
				["name"] = "Изысканный саронитовый шлем",
				["link"] = "|cff0070dd|Hitem:42728::::::::1:::::::::|h[Изысканный саронитовый шлем]|h|r",
			},
			[42957] = {
				["name"] = "Символ шквала клинков",
				["link"] = "|cffffffff|Hitem:42957::::::::1:::::::::|h[Символ шквала клинков]|h|r",
			},
			[32212] = {
				["name"] = "Изменчивый аметист Песни Теней",
				["link"] = "|cffa335ee|Hitem:32212::::::::1:::::::::|h[Изменчивый аметист Песни Теней]|h|r",
			},
			[25655] = {
				["name"] = "Скверночешуйчатые сапоги",
				["link"] = "|cff1eff00|Hitem:25655::::::::1:::::::::|h[Скверночешуйчатые сапоги]|h|r",
			},
			[2319] = {
				["name"] = "Жесткая кожа",
				["link"] = "|cffffffff|Hitem:2319::::::::1:::::::::|h[Жесткая кожа]|h|r",
			},
			[43368] = {
				["name"] = "Символ чутья на нежить",
				["link"] = "|cffffffff|Hitem:43368::::::::1:::::::::|h[Символ чутья на нежить]|h|r",
			},
			[47591] = {
				["name"] = "Кираса Белого Рыцаря",
				["link"] = "|cffa335ee|Hitem:47591::::::::1:::::::::|h[Кираса Белого Рыцаря]|h|r",
			},
			[17721] = {
				["name"] = "Перчатки Дедушки Зимы",
				["link"] = "|cff1eff00|Hitem:17721::::::::1:::::::::|h[Перчатки Дедушки Зимы]|h|r",
			},
			[30070] = {
				["name"] = "Закаленные ветрами поножи",
				["link"] = "|cff0070dd|Hitem:30070::::::::1:::::::::|h[Закаленные ветрами поножи]|h|r",
			},
			[15069] = {
				["name"] = "Поножи из кожи ледопарда",
				["link"] = "|cff1eff00|Hitem:15069::::::::1:::::::::|h[Поножи из кожи ледопарда]|h|r",
			},
			[32217] = {
				["name"] = "Покрытый письменами огнекамень",
				["link"] = "|cffa335ee|Hitem:32217::::::::1:::::::::|h[Покрытый письменами огнекамень]|h|r",
			},
			[40041] = {
				["name"] = "Броский императорский топаз",
				["link"] = "|cff0070dd|Hitem:40041::::::::1:::::::::|h[Броский императорский топаз]|h|r",
			},
			[40169] = {
				["name"] = "Мощное Око Зула",
				["link"] = "|cffa335ee|Hitem:40169::::::::1:::::::::|h[Мощное Око Зула]|h|r",
			},
			[43343] = {
				["name"] = "Символ обшаривания карманов",
				["link"] = "|cffffffff|Hitem:43343::::::::1:::::::::|h[Символ обшаривания карманов]|h|r",
			},
			[35622] = {
				["name"] = "Извечная вода",
				["link"] = "|cff1eff00|Hitem:35622::::::::1:::::::::|h[Извечная вода]|h|r",
			},
			[23775] = {
				["name"] = "Титановый ящик с инструментами",
				["link"] = "|cff0070dd|Hitem:23775::::::::1:::::::::|h[Титановый ящик с инструментами]|h|r",
			},
			[10033] = {
				["name"] = "Красная головная повязка из магической ткани",
				["link"] = "|cff1eff00|Hitem:10033::::::::1:::::::::|h[Красная головная повязка из магической ткани]|h|r",
			},
			[22456] = {
				["name"] = "Изначальная тень",
				["link"] = "|cff1eff00|Hitem:22456::::::::1:::::::::|h[Изначальная тень]|h|r",
			},
			[42967] = {
				["name"] = "Символ кровоизлияния",
				["link"] = "|cffffffff|Hitem:42967::::::::1:::::::::|h[Символ кровоизлияния]|h|r",
			},
			[33144] = {
				["name"] = "Грань вечности",
				["link"] = "|cffa335ee|Hitem:33144::::::::1:::::::::|h[Грань вечности]|h|r",
			},
			[30838] = {
				["name"] = "Перчатки пламенного сердца",
				["link"] = "|cff0070dd|Hitem:30838::::::::1:::::::::|h[Перчатки пламенного сердца]|h|r",
			},
			[33131] = {
				["name"] = "Пунцовое солнце",
				["link"] = "|cffa335ee|Hitem:33131::::::::1:::::::::|h[Пунцовое солнце]|h|r",
			},
			[10055] = {
				["name"] = "Розовая рубашка из магической ткани",
				["link"] = "|cffffffff|Hitem:10055::::::::1:::::::::|h[Розовая рубашка из магической ткани]|h|r",
			},
			[22840] = {
				["name"] = "Мощный эликсир крови волшебника",
				["link"] = "|cffffffff|Hitem:22840::::::::1:::::::::|h[Мощный эликсир крови волшебника]|h|r",
			},
			[49895] = {
				["name"] = "Сапоги надвигающейся смерти",
				["link"] = "|cffa335ee|Hitem:49895::::::::1:::::::::|h[Сапоги надвигающейся смерти]|h|r",
			},
			[35624] = {
				["name"] = "Извечная земля",
				["link"] = "|cff1eff00|Hitem:35624::::::::1:::::::::|h[Извечная земля]|h|r",
			},
			[40953] = {
				["name"] = "Шипастый кобальтовый пояс",
				["link"] = "|cff1eff00|Hitem:40953::::::::1:::::::::|h[Шипастый кобальтовый пояс]|h|r",
			},
			[25674] = {
				["name"] = "Перчатки дренейского дикаря",
				["link"] = "|cff1eff00|Hitem:25674::::::::1:::::::::|h[Перчатки дренейского дикаря]|h|r",
			},
			[34832] = {
				["name"] = "Светлое пиво капитана Ромси",
				["link"] = "|cffffffff|Hitem:34832::::::::1:::::::::|h[Светлое пиво капитана Ромси]|h|r",
			},
			[43132] = {
				["name"] = "Капюшон ночного штурма",
				["link"] = "|cff0070dd|Hitem:43132::::::::1:::::::::|h[Капюшон ночного штурма]|h|r",
			},
			[42473] = {
				["name"] = "Символ демона Бездны",
				["link"] = "|cffffffff|Hitem:42473::::::::1:::::::::|h[Символ демона Бездны]|h|r",
			},
			[34411] = {
				["name"] = "Горячий яблочный сидр",
				["link"] = "|cffffffff|Hitem:34411::::::::1:::::::::|h[Горячий яблочный сидр]|h|r",
			},
			[42729] = {
				["name"] = "Изысканный саронитовый воинский пояс",
				["link"] = "|cff0070dd|Hitem:42729::::::::1:::::::::|h[Изысканный саронитовый воинский пояс]|h|r",
			},
			[34087] = {
				["name"] = "Зеленые зимние одежды",
				["link"] = "|cffffffff|Hitem:34087::::::::1:::::::::|h[Зеленые зимние одежды]|h|r",
			},
			[23544] = {
				["name"] = "Рунический молот",
				["link"] = "|cffa335ee|Hitem:23544::::::::1:::::::::|h[Рунический молот]|h|r",
			},
			[15066] = {
				["name"] = "Кираса из железных перьев",
				["link"] = "|cff0070dd|Hitem:15066::::::::1:::::::::|h[Кираса из железных перьев]|h|r",
			},
			[41553] = {
				["name"] = "Черные поножи из сумеречной ткани",
				["link"] = "|cff0070dd|Hitem:41553::::::::1:::::::::|h[Черные поножи из сумеречной ткани]|h|r",
			},
			[43369] = {
				["name"] = "Символ мудрых",
				["link"] = "|cffffffff|Hitem:43369::::::::1:::::::::|h[Символ мудрых]|h|r",
			},
			[23532] = {
				["name"] = "Рукавицы Железной крепости",
				["link"] = "|cffa335ee|Hitem:23532::::::::1:::::::::|h[Рукавицы Железной крепости]|h|r",
			},
			[23540] = {
				["name"] = "Длинный меч из оскверненной стали",
				["link"] = "|cffa335ee|Hitem:23540::::::::1:::::::::|h[Длинный меч из оскверненной стали]|h|r",
			},
			[35563] = {
				["name"] = "Кебаб из медвежатины на углях",
				["link"] = "|cffffffff|Hitem:35563::::::::1:::::::::|h[Кебаб из медвежатины на углях]|h|r",
			},
			[49896] = {
				["name"] = "Сапоги духа земли",
				["link"] = "|cffa335ee|Hitem:49896::::::::1:::::::::|h[Сапоги духа земли]|h|r",
			},
			[24056] = {
				["name"] = "Светящееся око ночи",
				["link"] = "|cff0070dd|Hitem:24056::::::::1:::::::::|h[Светящееся око ночи]|h|r",
			},
			[21557] = {
				["name"] = "Маленькая красная ракета",
				["link"] = "|cffffffff|Hitem:21557::::::::1:::::::::|h[Маленькая красная ракета]|h|r",
			},
			[6048] = {
				["name"] = "Зелье защиты от темной магии",
				["link"] = "|cffffffff|Hitem:6048::::::::1:::::::::|h[Зелье защиты от темной магии]|h|r",
			},
			[6241] = {
				["name"] = "Белое льняное одеяние",
				["link"] = "|cff1eff00|Hitem:6241::::::::1:::::::::|h[Белое льняное одеяние]|h|r",
			},
			[9149] = {
				["name"] = "Философский камень",
				["link"] = "|cff1eff00|Hitem:9149::::::::1:::::::::|h[Философский камень]|h|r",
			},
			[12190] = {
				["name"] = "Зелье спокойного сна",
				["link"] = "|cffffffff|Hitem:12190::::::::1:::::::::|h[Зелье спокойного сна]|h|r",
			},
			[24271] = {
				["name"] = "Чароткань",
				["link"] = "|cff0070dd|Hitem:24271::::::::1:::::::::|h[Чароткань]|h|r",
			},
			[23786] = {
				["name"] = "Кориевое силовое ядро",
				["link"] = "|cffffffff|Hitem:23786::::::::1:::::::::|h[Кориевое силовое ядро]|h|r",
			},
			[33052] = {
				["name"] = "Рыбацкая услада",
				["link"] = "|cffffffff|Hitem:33052::::::::1:::::::::|h[Рыбацкая услада]|h|r",
			},
			[20537] = {
				["name"] = "Рунические стигийские сапоги",
				["link"] = "|cff0070dd|Hitem:20537::::::::1:::::::::|h[Рунические стигийские сапоги]|h|r",
			},
			[7068] = {
				["name"] = "Первородный огонь",
				["link"] = "|cffffffff|Hitem:7068::::::::1:::::::::|h[Первородный огонь]|h|r",
			},
			[3484] = {
				["name"] = "Зеленые железные сапоги",
				["link"] = "|cff1eff00|Hitem:3484::::::::1:::::::::|h[Зеленые железные сапоги]|h|r",
			},
			[12414] = {
				["name"] = "Ториевые поножи",
				["link"] = "|cff1eff00|Hitem:12414::::::::1:::::::::|h[Ториевые поножи]|h|r",
			},
			[8210] = {
				["name"] = "Наплечники из дикой кожи",
				["link"] = "|cff1eff00|Hitem:8210::::::::1:::::::::|h[Наплечники из дикой кожи]|h|r",
			},
			[6240] = {
				["name"] = "Синий льняной жилет",
				["link"] = "|cff1eff00|Hitem:6240::::::::1:::::::::|h[Синий льняной жилет]|h|r",
			},
			[21714] = {
				["name"] = "Большая связка синих фейерверков",
				["link"] = "|cffffffff|Hitem:21714::::::::1:::::::::|h[Большая связка синих фейерверков]|h|r",
			},
			[6038] = {
				["name"] = "Гигантский жареный моллюск",
				["link"] = "|cffffffff|Hitem:6038::::::::1:::::::::|h[Гигантский жареный моллюск]|h|r",
			},
			[10008] = {
				["name"] = "Белая бандитская маска",
				["link"] = "|cff1eff00|Hitem:10008::::::::1:::::::::|h[Белая бандитская маска]|h|r",
			},
			[40214] = {
				["name"] = "Мощное зелье защиты от огня",
				["link"] = "|cffffffff|Hitem:40214::::::::1:::::::::|h[Мощное зелье защиты от огня]|h|r",
			},
			[13934] = {
				["name"] = "Стейк из мощь-рыбы",
				["link"] = "|cffffffff|Hitem:13934::::::::1:::::::::|h[Стейк из мощь-рыбы]|h|r",
			},
			[21571] = {
				["name"] = "Связка синих фейерверков",
				["link"] = "|cffffffff|Hitem:21571::::::::1:::::::::|h[Связка синих фейерверков]|h|r",
			},
			[29495] = {
				["name"] = "Зачарованные поножи из шкуры копытня",
				["link"] = "|cff0070dd|Hitem:29495::::::::1:::::::::|h[Зачарованные поножи из шкуры копытня]|h|r",
			},
			[42730] = {
				["name"] = "Изысканные саронитовые сапоги",
				["link"] = "|cff0070dd|Hitem:42730::::::::1:::::::::|h[Изысканные саронитовые сапоги]|h|r",
			},
			[6384] = {
				["name"] = "Стильная синяя рубашка",
				["link"] = "|cffffffff|Hitem:6384::::::::1:::::::::|h[Стильная синяя рубашка]|h|r",
			},
			[12798] = {
				["name"] = "Аннигилятор",
				["link"] = "|cff0070dd|Hitem:12798::::::::1:::::::::|h[Аннигилятор]|h|r",
			},
			[25656] = {
				["name"] = "Скверночешуйчатые штаны",
				["link"] = "|cff1eff00|Hitem:25656::::::::1:::::::::|h[Скверночешуйчатые штаны]|h|r",
			},
			[29964] = {
				["name"] = "Поножи Черной бури",
				["link"] = "|cff0070dd|Hitem:29964::::::::1:::::::::|h[Поножи Черной бури]|h|r",
			},
			[43370] = {
				["name"] = "Символ левитации",
				["link"] = "|cffffffff|Hitem:43370::::::::1:::::::::|h[Символ левитации]|h|r",
			},
			[47593] = {
				["name"] = "Кираса Кузни Солнца",
				["link"] = "|cffa335ee|Hitem:47593::::::::1:::::::::|h[Кираса Кузни Солнца]|h|r",
			},
			[5783] = {
				["name"] = "Наручи из чешуи мурлока",
				["link"] = "|cff1eff00|Hitem:5783::::::::1:::::::::|h[Наручи из чешуи мурлока]|h|r",
			},
			[30071] = {
				["name"] = "Легкий клинок земной кузни",
				["link"] = "|cff0070dd|Hitem:30071::::::::1:::::::::|h[Легкий клинок земной кузни]|h|r",
			},
			[41599] = {
				["name"] = "Сумка из ледяной ткани",
				["link"] = "|cff1eff00|Hitem:41599::::::::1:::::::::|h[Сумка из ледяной ткани]|h|r",
			},
			[39915] = {
				["name"] = "Прочный солнечный хрусталь",
				["link"] = "|cff1eff00|Hitem:39915::::::::1:::::::::|h[Прочный солнечный хрусталь]|h|r",
			},
			[29532] = {
				["name"] = "Барабаны паники",
				["link"] = "|cff1eff00|Hitem:29532::::::::1:::::::::|h[Барабаны паники]|h|r",
			},
			[40171] = {
				["name"] = "Смутное Око Зула",
				["link"] = "|cffa335ee|Hitem:40171::::::::1:::::::::|h[Смутное Око Зула]|h|r",
			},
			[4370] = {
				["name"] = "Большая медная бомба",
				["link"] = "|cffffffff|Hitem:4370::::::::1:::::::::|h[Большая медная бомба]|h|r",
			},
			[10047] = {
				["name"] = "Простой килт",
				["link"] = "|cff1eff00|Hitem:10047::::::::1:::::::::|h[Простой килт]|h|r",
			},
			[43386] = {
				["name"] = "Символ водного щита",
				["link"] = "|cffffffff|Hitem:43386::::::::1:::::::::|h[Символ водного щита]|h|r",
			},
			[8204] = {
				["name"] = "Прочные перчатки из панциря скорпида",
				["link"] = "|cff1eff00|Hitem:8204::::::::1:::::::::|h[Прочные перчатки из панциря скорпида]|h|r",
			},
			[22457] = {
				["name"] = "Изначальная мана",
				["link"] = "|cff1eff00|Hitem:22457::::::::1:::::::::|h[Изначальная мана]|h|r",
			},
			[43249] = {
				["name"] = "Кольцо темного могущества",
				["link"] = "|cff1eff00|Hitem:43249::::::::1:::::::::|h[Кольцо темного могущества]|h|r",
			},
			[39954] = {
				["name"] = "Прозрачный огромный цитрин",
				["link"] = "|cff1eff00|Hitem:39954::::::::1:::::::::|h[Прозрачный огромный цитрин]|h|r",
			},
			[30839] = {
				["name"] = "Жилет пламенного сердца",
				["link"] = "|cff0070dd|Hitem:30839::::::::1:::::::::|h[Жилет пламенного сердца]|h|r",
			},
			[33133] = {
				["name"] = "Сердце дона Хулио",
				["link"] = "|cffa335ee|Hitem:33133::::::::1:::::::::|h[Сердце дона Хулио]|h|r",
			},
			[34220] = {
				["name"] = "Хаотический алмаз небесного огня",
				["link"] = "|cff0070dd|Hitem:34220::::::::1:::::::::|h[Хаотический алмаз небесного огня]|h|r",
			},
			[22841] = {
				["name"] = "Сильное зелье защиты от огня",
				["link"] = "|cffffffff|Hitem:22841::::::::1:::::::::|h[Сильное зелье защиты от огня]|h|r",
			},
			[49897] = {
				["name"] = "Несносимые ботфорты",
				["link"] = "|cffa335ee|Hitem:49897::::::::1:::::::::|h[Несносимые ботфорты]|h|r",
			},
			[40954] = {
				["name"] = "Шипастые кобальтовые наручи",
				["link"] = "|cff1eff00|Hitem:40954::::::::1:::::::::|h[Шипастые кобальтовые наручи]|h|r",
			},
			[10054] = {
				["name"] = "Лиловая рубашка из магической ткани",
				["link"] = "|cffffffff|Hitem:10054::::::::1:::::::::|h[Лиловая рубашка из магической ткани]|h|r",
			},
			[37663] = {
				["name"] = "Слиток титановой стали",
				["link"] = "|cff1eff00|Hitem:37663::::::::1:::::::::|h[Слиток титановой стали]|h|r",
			},
			[10044] = {
				["name"] = "Сапоги из пепельной ткани",
				["link"] = "|cff1eff00|Hitem:10044::::::::1:::::::::|h[Сапоги из пепельной ткани]|h|r",
			},
			[34374] = {
				["name"] = "Стрелецкие перчатки Феникса",
				["link"] = "|cffa335ee|Hitem:34374::::::::1:::::::::|h[Стрелецкие перчатки Феникса]|h|r",
			},
			[12417] = {
				["name"] = "Светозарный венец",
				["link"] = "|cff1eff00|Hitem:12417::::::::1:::::::::|h[Светозарный венец]|h|r",
			},
			[15084] = {
				["name"] = "Гибельные кожаные наручи",
				["link"] = "|cff1eff00|Hitem:15084::::::::1:::::::::|h[Гибельные кожаные наручи]|h|r",
			},
			[42731] = {
				["name"] = "Поножи интуитивного боя",
				["link"] = "|cff0070dd|Hitem:42731::::::::1:::::::::|h[Поножи интуитивного боя]|h|r",
			},
			[30034] = {
				["name"] = "Пояс хранителя",
				["link"] = "|cffa335ee|Hitem:30034::::::::1:::::::::|h[Пояс хранителя]|h|r",
			},
			[37567] = {
				["name"] = "Детали для набора лечебных инъекций",
				["link"] = "|cffffffff|Hitem:37567::::::::1:::::::::|h[Детали для набора лечебных инъекций]|h|r",
			},
			[43115] = {
				["name"] = "Чернила охотника",
				["link"] = "|cff1eff00|Hitem:43115::::::::1:::::::::|h[Чернила охотника]|h|r",
			},
			[7080] = {
				["name"] = "Субстанция Воды",
				["link"] = "|cff1eff00|Hitem:7080::::::::1:::::::::|h[Субстанция Воды]|h|r",
			},
			[35181] = {
				["name"] = "Линза могущественного целителя-9000",
				["link"] = "|cffa335ee|Hitem:35181::::::::1:::::::::|h[Линза могущественного целителя-9000]|h|r",
			},
			[43445] = {
				["name"] = "Хауберк быстрой стрелы",
				["link"] = "|cff0070dd|Hitem:43445::::::::1:::::::::|h[Хауберк быстрой стрелы]|h|r",
			},
			[43251] = {
				["name"] = "Кольцо алых теней",
				["link"] = "|cff0070dd|Hitem:43251::::::::1:::::::::|h[Кольцо алых теней]|h|r",
			},
			[35565] = {
				["name"] = "Сочная котлета из медвежатины",
				["link"] = "|cffffffff|Hitem:35565::::::::1:::::::::|h[Сочная котлета из медвежатины]|h|r",
			},
			[35693] = {
				["name"] = "Статуэтка неземной черепахи",
				["link"] = "|cffa335ee|Hitem:35693::::::::1:::::::::|h[Статуэтка неземной черепахи]|h|r",
			},
			[15872] = {
				["name"] = "Арканитовая отмычка",
				["link"] = "|cff1eff00|Hitem:15872::::::::1:::::::::|h[Арканитовая отмычка]|h|r",
			},
			[24121] = {
				["name"] = "Цепь Сумеречной Совы",
				["link"] = "|cff0070dd|Hitem:24121::::::::1:::::::::|h[Цепь Сумеречной Совы]|h|r",
			},
			[14142] = {
				["name"] = "Перчатки из призрачной ткани",
				["link"] = "|cff1eff00|Hitem:14142::::::::1:::::::::|h[Перчатки из призрачной ткани]|h|r",
			},
			[24249] = {
				["name"] = "Наручи непреклонности",
				["link"] = "|cff0070dd|Hitem:24249::::::::1:::::::::|h[Наручи непреклонности]|h|r",
			},
			[43825] = {
				["name"] = "Символ захвата рун",
				["link"] = "|cffffffff|Hitem:43825::::::::1:::::::::|h[Символ захвата рун]|h|r",
			},
			[43864] = {
				["name"] = "Сверкающие саронитовые наручи",
				["link"] = "|cff0070dd|Hitem:43864::::::::1:::::::::|h[Сверкающие саронитовые наручи]|h|r",
			},
			[45745] = {
				["name"] = "Символ святой клятвы",
				["link"] = "|cffffffff|Hitem:45745::::::::1:::::::::|h[Символ святой клятвы]|h|r",
			},
			[13462] = {
				["name"] = "Зелье очищения",
				["link"] = "|cffffffff|Hitem:13462::::::::1:::::::::|h[Зелье очищения]|h|r",
			},
			[7386] = {
				["name"] = "Наручи из чешуи зеленого дракончика",
				["link"] = "|cff1eff00|Hitem:7386::::::::1:::::::::|h[Наручи из чешуи зеленого дракончика]|h|r",
			},
			[20538] = {
				["name"] = "Рунические стигийские поножи",
				["link"] = "|cff0070dd|Hitem:20538::::::::1:::::::::|h[Рунические стигийские поножи]|h|r",
			},
			[23761] = {
				["name"] = "Умножающие силу очки",
				["link"] = "|cff0070dd|Hitem:23761::::::::1:::::::::|h[Умножающие силу очки]|h|r",
			},
			[33134] = {
				["name"] = "Роза Кайли",
				["link"] = "|cffa335ee|Hitem:33134::::::::1:::::::::|h[Роза Кайли]|h|r",
			},
			[12640] = {
				["name"] = "Шлем львиного сердца",
				["link"] = "|cffa335ee|Hitem:12640::::::::1:::::::::|h[Шлем львиного сердца]|h|r",
			},
			[25868] = {
				["name"] = "Алмаз небесного огня",
				["link"] = "|cff0070dd|Hitem:25868::::::::1:::::::::|h[Алмаз небесного огня]|h|r",
			},
			[45803] = {
				["name"] = "Символ нечестивой порчи",
				["link"] = "|cffffffff|Hitem:45803::::::::1:::::::::|h[Символ нечестивой порчи]|h|r",
			},
			[7280] = {
				["name"] = "Штаны из грубой кожи",
				["link"] = "|cff1eff00|Hitem:7280::::::::1:::::::::|h[Штаны из грубой кожи]|h|r",
			},
			[10009] = {
				["name"] = "Красные штаны из магической ткани",
				["link"] = "|cff1eff00|Hitem:10009::::::::1:::::::::|h[Красные штаны из магической ткани]|h|r",
			},
			[45623] = {
				["name"] = "Символ дубовой кожи",
				["link"] = "|cffffffff|Hitem:45623::::::::1:::::::::|h[Символ дубовой кожи]|h|r",
			},
			[10559] = {
				["name"] = "Мифриловая труба",
				["link"] = "|cffffffff|Hitem:10559::::::::1:::::::::|h[Мифриловая труба]|h|r",
			},
			[41107] = {
				["name"] = "Символ гнева карателя",
				["link"] = "|cffffffff|Hitem:41107::::::::1:::::::::|h[Символ гнева карателя]|h|r",
			},
			[39086] = {
				["name"] = "Кобальтовые ножные латы",
				["link"] = "|cff1eff00|Hitem:39086::::::::1:::::::::|h[Кобальтовые ножные латы]|h|r",
			},
			[29496] = {
				["name"] = "Зачарованные перчатки из шкуры копытня",
				["link"] = "|cff0070dd|Hitem:29496::::::::1:::::::::|h[Зачарованные перчатки из шкуры копытня]|h|r",
			},
			[40028] = {
				["name"] = "Таинственный сумеречный опал",
				["link"] = "|cff0070dd|Hitem:40028::::::::1:::::::::|h[Таинственный сумеречный опал]|h|r",
			},
			[42901] = {
				["name"] = "Символ духа гадюки",
				["link"] = "|cffffffff|Hitem:42901::::::::1:::::::::|h[Символ духа гадюки]|h|r",
			},
			[43482] = {
				["name"] = "Титановое кольцо свирепости",
				["link"] = "|cff0070dd|Hitem:43482::::::::1:::::::::|h[Титановое кольцо свирепости]|h|r",
			},
			[25657] = {
				["name"] = "Скверночешуйчатая кираса",
				["link"] = "|cff1eff00|Hitem:25657::::::::1:::::::::|h[Скверночешуйчатая кираса]|h|r",
			},
			[45808] = {
				["name"] = "Рунический перстень маны",
				["link"] = "|cff0070dd|Hitem:45808::::::::1:::::::::|h[Рунический перстень маны]|h|r",
			},
			[35182] = {
				["name"] = "Гиперувеличивающие лунные очки",
				["link"] = "|cffa335ee|Hitem:35182::::::::1:::::::::|h[Гиперувеличивающие лунные очки]|h|r",
			},
			[21754] = {
				["name"] = "Аквамариновый оберег",
				["link"] = "|cff1eff00|Hitem:21754::::::::1:::::::::|h[Аквамариновый оберег]|h|r",
			},
			[17723] = {
				["name"] = "Зеленая праздничная рубашка",
				["link"] = "|cffffffff|Hitem:17723::::::::1:::::::::|h[Зеленая праздничная рубашка]|h|r",
			},
			[30072] = {
				["name"] = "Легкий топор небесной кузни",
				["link"] = "|cff0070dd|Hitem:30072::::::::1:::::::::|h[Легкий топор небесной кузни]|h|r",
			},
			[15070] = {
				["name"] = "Перчатки из кожи ледопарда",
				["link"] = "|cff1eff00|Hitem:15070::::::::1:::::::::|h[Перчатки из кожи ледопарда]|h|r",
			},
			[39917] = {
				["name"] = "Мистический солнечный хрусталь",
				["link"] = "|cff1eff00|Hitem:39917::::::::1:::::::::|h[Мистический солнечный хрусталь]|h|r",
			},
			[40045] = {
				["name"] = "Прозрачный императорский топаз",
				["link"] = "|cff0070dd|Hitem:40045::::::::1:::::::::|h[Прозрачный императорский топаз]|h|r",
			},
			[40173] = {
				["name"] = "Померкшее Око Зула",
				["link"] = "|cffa335ee|Hitem:40173::::::::1:::::::::|h[Померкшее Око Зула]|h|r",
			},
			[4404] = {
				["name"] = "Серебряный контакт",
				["link"] = "|cffffffff|Hitem:4404::::::::1:::::::::|h[Серебряный контакт]|h|r",
			},
			[30040] = {
				["name"] = "Пояс глубокой тени",
				["link"] = "|cffa335ee|Hitem:30040::::::::1:::::::::|h[Пояс глубокой тени]|h|r",
			},
			[40070] = {
				["name"] = "Эликсир силы заклинаний",
				["link"] = "|cffffffff|Hitem:40070::::::::1:::::::::|h[Эликсир силы заклинаний]|h|r",
			},
			[2864] = {
				["name"] = "Руническая медная кираса",
				["link"] = "|cff1eff00|Hitem:2864::::::::1:::::::::|h[Руническая медная кираса]|h|r",
			},
			[40050] = {
				["name"] = "Надежный императорский топаз",
				["link"] = "|cff0070dd|Hitem:40050::::::::1:::::::::|h[Надежный императорский топаз]|h|r",
			},
			[43566] = {
				["name"] = "Плащ ледяного убийцы",
				["link"] = "|cffa335ee|Hitem:43566::::::::1:::::::::|h[Плащ ледяного убийцы]|h|r",
			},
			[33457] = {
				["name"] = "Свиток ловкости VI",
				["link"] = "|cffffffff|Hitem:33457::::::::1:::::::::|h[Свиток ловкости VI]|h|r",
			},
			[34757] = {
				["name"] = "Пережаренное мясо ворга",
				["link"] = "|cffffffff|Hitem:34757::::::::1:::::::::|h[Пережаренное мясо ворга]|h|r",
			},
			[33135] = {
				["name"] = "Падающая звезда",
				["link"] = "|cffa335ee|Hitem:33135::::::::1:::::::::|h[Падающая звезда]|h|r",
			},
			[19157] = {
				["name"] = "Разноцветные рукавицы",
				["link"] = "|cffa335ee|Hitem:19157::::::::1:::::::::|h[Разноцветные рукавицы]|h|r",
			},
			[22842] = {
				["name"] = "Сильное зелье защиты от магии льда",
				["link"] = "|cffffffff|Hitem:22842::::::::1:::::::::|h[Сильное зелье защиты от магии льда]|h|r",
			},
			[45804] = {
				["name"] = "Символ черной смерти",
				["link"] = "|cffffffff|Hitem:45804::::::::1:::::::::|h[Символ черной смерти]|h|r",
			},
			[45932] = {
				["name"] = "Черный студень",
				["link"] = "|cffffffff|Hitem:45932::::::::1:::::::::|h[Черный студень]|h|r",
			},
			[36934] = {
				["name"] = "Око Зула",
				["link"] = "|cffa335ee|Hitem:36934::::::::1:::::::::|h[Око Зула]|h|r",
			},
			[23098] = {
				["name"] = "Покрытый письменами пламенный спессарит",
				["link"] = "|cff1eff00|Hitem:23098::::::::1:::::::::|h[Покрытый письменами пламенный спессарит]|h|r",
			},
			[19167] = {
				["name"] = "Черное Неистовство",
				["link"] = "|cffa335ee|Hitem:19167::::::::1:::::::::|h[Черное Неистовство]|h|r",
			},
			[24116] = {
				["name"] = "Око ночи",
				["link"] = "|cff0070dd|Hitem:24116::::::::1:::::::::|h[Око ночи]|h|r",
			},
			[21559] = {
				["name"] = "Маленькая зеленая ракета",
				["link"] = "|cffffffff|Hitem:21559::::::::1:::::::::|h[Маленькая зеленая ракета]|h|r",
			},
			[21784] = {
				["name"] = "Статуэтка черного алмазного краба",
				["link"] = "|cff0070dd|Hitem:21784::::::::1:::::::::|h[Статуэтка черного алмазного краба]|h|r",
			},
			[39955] = {
				["name"] = "Огромный цитрин проворства",
				["link"] = "|cff1eff00|Hitem:39955::::::::1:::::::::|h[Огромный цитрин проворства]|h|r",
			},
			[23482] = {
				["name"] = "Латные перчатки из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23482::::::::1:::::::::|h[Латные перчатки из оскверненного железа]|h|r",
			},
			[7936] = {
				["name"] = "Изысканные мифриловые сапоги",
				["link"] = "|cff1eff00|Hitem:7936::::::::1:::::::::|h[Изысканные мифриловые сапоги]|h|r",
			},
			[43117] = {
				["name"] = "Чернила утренней звезды",
				["link"] = "|cff1eff00|Hitem:43117::::::::1:::::::::|h[Чернила утренней звезды]|h|r",
			},
			[20830] = {
				["name"] = "Амулет Луны",
				["link"] = "|cff1eff00|Hitem:20830::::::::1:::::::::|h[Амулет Луны]|h|r",
			},
			[43373] = {
				["name"] = "Символ сковывания нежити",
				["link"] = "|cffffffff|Hitem:43373::::::::1:::::::::|h[Символ сковывания нежити]|h|r",
			},
			[13461] = {
				["name"] = "Сильный чародейский эликсир",
				["link"] = "|cffffffff|Hitem:13461::::::::1:::::::::|h[Сильный чародейский эликсир]|h|r",
			},
			[7189] = {
				["name"] = "Гоблинские реактивные сапоги",
				["link"] = "|cff1eff00|Hitem:7189::::::::1:::::::::|h[Гоблинские реактивные сапоги]|h|r",
			},
			[41239] = {
				["name"] = "Прочный кобальтовый быстрый клинок",
				["link"] = "|cff1eff00|Hitem:41239::::::::1:::::::::|h[Прочный кобальтовый быстрый клинок]|h|r",
			},
			[43974] = {
				["name"] = "Наручи ледяной ярости",
				["link"] = "|cff0070dd|Hitem:43974::::::::1:::::::::|h[Наручи ледяной ярости]|h|r",
			},
			[39918] = {
				["name"] = "Мягкий солнечный хрусталь",
				["link"] = "|cff1eff00|Hitem:39918::::::::1:::::::::|h[Мягкий солнечный хрусталь]|h|r",
			},
			[24122] = {
				["name"] = "Венок Зеленого Пламени",
				["link"] = "|cffa335ee|Hitem:24122::::::::1:::::::::|h[Венок Зеленого Пламени]|h|r",
			},
			[39934] = {
				["name"] = "Царственный сумрачный кристалл",
				["link"] = "|cff1eff00|Hitem:39934::::::::1:::::::::|h[Царственный сумрачный кристалл]|h|r",
			},
			[24250] = {
				["name"] = "Наручи Разора",
				["link"] = "|cff0070dd|Hitem:24250::::::::1:::::::::|h[Наручи Разора]|h|r",
			},
			[1082] = {
				["name"] = "Гуляш по-красногорски",
				["link"] = "|cffffffff|Hitem:1082::::::::1:::::::::|h[Гуляш по-красногорски]|h|r",
			},
			[32568] = {
				["name"] = "Наручи из быстростали",
				["link"] = "|cffa335ee|Hitem:32568::::::::1:::::::::|h[Наручи из быстростали]|h|r",
			},
			[34753] = {
				["name"] = "\"Пир на весь мир\"",
				["link"] = "|cffffffff|Hitem:34753::::::::1:::::::::|h[\"Пир на весь мир\"]|h|r",
			},
			[8176] = {
				["name"] = "Ночная головная повязка",
				["link"] = "|cff1eff00|Hitem:8176::::::::1:::::::::|h[Ночная головная повязка]|h|r",
			},
			[40942] = {
				["name"] = "Шипастый кобальтовый шлем",
				["link"] = "|cff1eff00|Hitem:40942::::::::1:::::::::|h[Шипастый кобальтовый шлем]|h|r",
			},
			[20539] = {
				["name"] = "Рунический стигийский пояс",
				["link"] = "|cff0070dd|Hitem:20539::::::::1:::::::::|h[Рунический стигийский пояс]|h|r",
			},
			[4369] = {
				["name"] = "Смертоносный мушкетон",
				["link"] = "|cff1eff00|Hitem:4369::::::::1:::::::::|h[Смертоносный мушкетон]|h|r",
			},
			[39910] = {
				["name"] = "Ясный кровавый камень",
				["link"] = "|cff1eff00|Hitem:39910::::::::1:::::::::|h[Ясный кровавый камень]|h|r",
			},
			[12415] = {
				["name"] = "Светозарная кираса",
				["link"] = "|cff1eff00|Hitem:12415::::::::1:::::::::|h[Светозарная кираса]|h|r",
			},
			[23514] = {
				["name"] = "Перчатки огненной гибели",
				["link"] = "|cff0070dd|Hitem:23514::::::::1:::::::::|h[Перчатки огненной гибели]|h|r",
			},
			[45805] = {
				["name"] = "Символ болезни",
				["link"] = "|cffffffff|Hitem:45805::::::::1:::::::::|h[Символ болезни]|h|r",
			},
			[28484] = {
				["name"] = "Оплот королей",
				["link"] = "|cffa335ee|Hitem:28484::::::::1:::::::::|h[Оплот королей]|h|r",
			},
			[24028] = {
				["name"] = "Хрупкий животворный рубин",
				["link"] = "|cff0070dd|Hitem:24028::::::::1:::::::::|h[Хрупкий животворный рубин]|h|r",
			},
			[4241] = {
				["name"] = "Зеленая шерстяная сумка",
				["link"] = "|cffffffff|Hitem:4241::::::::1:::::::::|h[Зеленая шерстяная сумка]|h|r",
			},
			[4257] = {
				["name"] = "Зеленый кожаный пояс",
				["link"] = "|cff1eff00|Hitem:4257::::::::1:::::::::|h[Зеленый кожаный пояс]|h|r",
			},
			[12639] = {
				["name"] = "Рукавицы цитадели",
				["link"] = "|cffa335ee|Hitem:12639::::::::1:::::::::|h[Рукавицы цитадели]|h|r",
			},
			[9224] = {
				["name"] = "Эликсир истребления демонов",
				["link"] = "|cffffffff|Hitem:9224::::::::1:::::::::|h[Эликсир истребления демонов]|h|r",
			},
			[29497] = {
				["name"] = "Зачарованные сапоги из шкуры копытня",
				["link"] = "|cff0070dd|Hitem:29497::::::::1:::::::::|h[Зачарованные сапоги из шкуры копытня]|h|r",
			},
			[42734] = {
				["name"] = "Символ чародейского взрыва",
				["link"] = "|cffffffff|Hitem:42734::::::::1:::::::::|h[Символ чародейского взрыва]|h|r",
			},
			[5480] = {
				["name"] = "Постная оленина",
				["link"] = "|cffffffff|Hitem:5480::::::::1:::::::::|h[Постная оленина]|h|r",
			},
			[30088] = {
				["name"] = "Большой топор небесной кузни",
				["link"] = "|cff0070dd|Hitem:30088::::::::1:::::::::|h[Большой топор небесной кузни]|h|r",
			},
			[43118] = {
				["name"] = "Чернила нефритового пламени",
				["link"] = "|cffffffff|Hitem:43118::::::::1:::::::::|h[Чернила нефритового пламени]|h|r",
			},
			[4385] = {
				["name"] = "Зеленые тонированные очки",
				["link"] = "|cff1eff00|Hitem:4385::::::::1:::::::::|h[Зеленые тонированные очки]|h|r",
			},
			[43374] = {
				["name"] = "Символ исчадия Тьмы",
				["link"] = "|cffffffff|Hitem:43374::::::::1:::::::::|h[Символ исчадия Тьмы]|h|r",
			},
			[21755] = {
				["name"] = "Аквамариновая подвеска воина",
				["link"] = "|cff1eff00|Hitem:21755::::::::1:::::::::|h[Аквамариновая подвеска воина]|h|r",
			},
			[14101] = {
				["name"] = "Перчатки из яркой ткани",
				["link"] = "|cff1eff00|Hitem:14101::::::::1:::::::::|h[Перчатки из яркой ткани]|h|r",
			},
			[30073] = {
				["name"] = "Легкий углекованный молот",
				["link"] = "|cff0070dd|Hitem:30073::::::::1:::::::::|h[Легкий углекованный молот]|h|r",
			},
			[29507] = {
				["name"] = "Напульсники ветроубийцы",
				["link"] = "|cffa335ee|Hitem:29507::::::::1:::::::::|h[Напульсники ветроубийцы]|h|r",
			},
			[39919] = {
				["name"] = "Цельный кальцедоний",
				["link"] = "|cff1eff00|Hitem:39919::::::::1:::::::::|h[Цельный кальцедоний]|h|r",
			},
			[44142] = {
				["name"] = "Странная карта",
				["link"] = "|cffffffff|Hitem:44142::::::::1:::::::::|h[Странная карта]|h|r",
			},
			[43393] = {
				["name"] = "Символ порабощения демона",
				["link"] = "|cffffffff|Hitem:43393::::::::1:::::::::|h[Символ порабощения демона]|h|r",
			},
			[37093] = {
				["name"] = "Свиток выносливости VII",
				["link"] = "|cffffffff|Hitem:37093::::::::1:::::::::|h[Свиток выносливости VII]|h|r",
			},
			[9088] = {
				["name"] = "Дар Артаса",
				["link"] = "|cffffffff|Hitem:9088::::::::1:::::::::|h[Дар Артаса]|h|r",
			},
			[39087] = {
				["name"] = "Кобальтовый пояс",
				["link"] = "|cff1eff00|Hitem:39087::::::::1:::::::::|h[Кобальтовый пояс]|h|r",
			},
			[2289] = {
				["name"] = "Свиток силы II",
				["link"] = "|cffffffff|Hitem:2289::::::::1:::::::::|h[Свиток силы II]|h|r",
			},
			[4593] = {
				["name"] = "Ощетиненная зубатка",
				["link"] = "|cffffffff|Hitem:4593::::::::1:::::::::|h[Ощетиненная зубатка]|h|r",
			},
			[40943] = {
				["name"] = "Шипастые кобальтовые ножные латы",
				["link"] = "|cff1eff00|Hitem:40943::::::::1:::::::::|h[Шипастые кобальтовые ножные латы]|h|r",
			},
			[2313] = {
				["name"] = "Накладки из жесткой кожи",
				["link"] = "|cffffffff|Hitem:2313::::::::1:::::::::|h[Накладки из жесткой кожи]|h|r",
			},
			[23737] = {
				["name"] = "Адамантитовая граната",
				["link"] = "|cffffffff|Hitem:23737::::::::1:::::::::|h[Адамантитовая граната]|h|r",
			},
			[9312] = {
				["name"] = "Cиний фейерверк",
				["link"] = "|cffffffff|Hitem:9312::::::::1:::::::::|h[Cиний фейерверк]|h|r",
			},
			[45550] = {
				["name"] = "Пояс титанов",
				["link"] = "|cffa335ee|Hitem:45550::::::::1:::::::::|h[Пояс титанов]|h|r",
			},
			[2687] = {
				["name"] = "Сушеные свиные ребрышки",
				["link"] = "|cffffffff|Hitem:2687::::::::1:::::::::|h[Сушеные свиные ребрышки]|h|r",
			},
			[13503] = {
				["name"] = "Алхимический камень",
				["link"] = "|cffa335ee|Hitem:13503::::::::1:::::::::|h[Алхимический камень]|h|r",
			},
			[29540] = {
				["name"] = "Укрепленная шахтерская сумка",
				["link"] = "|cff1eff00|Hitem:29540::::::::1:::::::::|h[Укрепленная шахтерская сумка]|h|r",
			},
			[30042] = {
				["name"] = "Пояс природной силы",
				["link"] = "|cffa335ee|Hitem:30042::::::::1:::::::::|h[Пояс природной силы]|h|r",
			},
			[42095] = {
				["name"] = "Благословенные полуперчатки Света",
				["link"] = "|cff0070dd|Hitem:42095::::::::1:::::::::|h[Благословенные полуперчатки Света]|h|r",
			},
			[43130] = {
				["name"] = "Наплеч ожесточения",
				["link"] = "|cff0070dd|Hitem:43130::::::::1:::::::::|h[Наплеч ожесточения]|h|r",
			},
			[24117] = {
				["name"] = "Объятия рассвета",
				["link"] = "|cff0070dd|Hitem:24117::::::::1:::::::::|h[Объятия рассвета]|h|r",
			},
			[10018] = {
				["name"] = "Красные перчатки из магической ткани",
				["link"] = "|cff1eff00|Hitem:10018::::::::1:::::::::|h[Красные перчатки из магической ткани]|h|r",
			},
			[21590] = {
				["name"] = "Большая зеленая ракета",
				["link"] = "|cffffffff|Hitem:21590::::::::1:::::::::|h[Большая зеленая ракета]|h|r",
			},
			[42735] = {
				["name"] = "Символ чародейских стрел",
				["link"] = "|cffffffff|Hitem:42735::::::::1:::::::::|h[Символ чародейских стрел]|h|r",
			},
			[31673] = {
				["name"] = "Поджаристый змей",
				["link"] = "|cffffffff|Hitem:31673::::::::1:::::::::|h[Поджаристый змей]|h|r",
			},
			[34370] = {
				["name"] = "Перчатки вечного сумрака",
				["link"] = "|cffa335ee|Hitem:34370::::::::1:::::::::|h[Перчатки вечного сумрака]|h|r",
			},
			[43119] = {
				["name"] = "Королевские чернила",
				["link"] = "|cff1eff00|Hitem:43119::::::::1:::::::::|h[Королевские чернила]|h|r",
			},
			[43247] = {
				["name"] = "Нефритовое кольцо истребления",
				["link"] = "|cff0070dd|Hitem:43247::::::::1:::::::::|h[Нефритовое кольцо истребления]|h|r",
			},
			[2457] = {
				["name"] = "Слабый эликсир ловкости",
				["link"] = "|cffffffff|Hitem:2457::::::::1:::::::::|h[Слабый эликсир ловкости]|h|r",
			},
			[45553] = {
				["name"] = "Пояс драконов",
				["link"] = "|cffa335ee|Hitem:45553::::::::1:::::::::|h[Пояс драконов]|h|r",
			},
			[45800] = {
				["name"] = "Символ ненасытной стужи",
				["link"] = "|cffffffff|Hitem:45800::::::::1:::::::::|h[Символ ненасытной стужи]|h|r",
			},
			[23498] = {
				["name"] = "Молот из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23498::::::::1:::::::::|h[Молот из оскверненного железа]|h|r",
			},
			[42902] = {
				["name"] = "Символ звериного гнева",
				["link"] = "|cffffffff|Hitem:42902::::::::1:::::::::|h[Символ звериного гнева]|h|r",
			},
			[24059] = {
				["name"] = "Мощный благородный топаз",
				["link"] = "|cff0070dd|Hitem:24059::::::::1:::::::::|h[Мощный благородный топаз]|h|r",
			},
			[40048] = {
				["name"] = "Могущественный императорский топаз",
				["link"] = "|cff0070dd|Hitem:40048::::::::1:::::::::|h[Могущественный императорский топаз]|h|r",
			},
			[10048] = {
				["name"] = "Многоцветный килт",
				["link"] = "|cff1eff00|Hitem:10048::::::::1:::::::::|h[Многоцветный килт]|h|r",
			},
			[24251] = {
				["name"] = "Наручи Черного удара",
				["link"] = "|cff0070dd|Hitem:24251::::::::1:::::::::|h[Наручи Черного удара]|h|r",
			},
			[23507] = {
				["name"] = "Адамантитовая кираса",
				["link"] = "|cff0070dd|Hitem:23507::::::::1:::::::::|h[Адамантитовая кираса]|h|r",
			},
			[3664] = {
				["name"] = "Суп из кроколиска",
				["link"] = "|cffffffff|Hitem:3664::::::::1:::::::::|h[Суп из кроколиска]|h|r",
			},
			[3473] = {
				["name"] = "Рунические медные штаны",
				["link"] = "|cff1eff00|Hitem:3473::::::::1:::::::::|h[Рунические медные штаны]|h|r",
			},
			[4398] = {
				["name"] = "Большой сефориевый заряд",
				["link"] = "|cffffffff|Hitem:4398::::::::1:::::::::|h[Большой сефориевый заряд]|h|r",
			},
			[20476] = {
				["name"] = "Наручи песчаного ловца",
				["link"] = "|cff0070dd|Hitem:20476::::::::1:::::::::|h[Наручи песчаного ловца]|h|r",
			},
			[2569] = {
				["name"] = "Льняные сапоги",
				["link"] = "|cff1eff00|Hitem:2569::::::::1:::::::::|h[Льняные сапоги]|h|r",
			},
			[2577] = {
				["name"] = "Синяя льняная рубашка",
				["link"] = "|cffffffff|Hitem:2577::::::::1:::::::::|h[Синяя льняная рубашка]|h|r",
			},
			[2585] = {
				["name"] = "Серое шерстяное одеяние",
				["link"] = "|cff1eff00|Hitem:2585::::::::1:::::::::|h[Серое шерстяное одеяние]|h|r",
			},
			[45551] = {
				["name"] = "Несокрушимый латный ремень",
				["link"] = "|cffa335ee|Hitem:45551::::::::1:::::::::|h[Несокрушимый латный ремень]|h|r",
			},
			[21849] = {
				["name"] = "Наручи из ткани Пустоты",
				["link"] = "|cff1eff00|Hitem:21849::::::::1:::::::::|h[Наручи из ткани Пустоты]|h|r",
			},
			[49902] = {
				["name"] = "Ножные латы из чистой стали",
				["link"] = "|cffa335ee|Hitem:49902::::::::1:::::::::|h[Ножные латы из чистой стали]|h|r",
			},
			[42724] = {
				["name"] = "Изысканные саронитовые рукавицы",
				["link"] = "|cff0070dd|Hitem:42724::::::::1:::::::::|h[Изысканные саронитовые рукавицы]|h|r",
			},
			[15051] = {
				["name"] = "Наплечники из чешуи черного дракона",
				["link"] = "|cff0070dd|Hitem:15051::::::::1:::::::::|h[Наплечники из чешуи черного дракона]|h|r",
			},
			[42096] = {
				["name"] = "Туфли утренней зари",
				["link"] = "|cff0070dd|Hitem:42096::::::::1:::::::::|h[Туфли утренней зари]|h|r",
			},
			[10560] = {
				["name"] = "Нестабильное пусковое устройство",
				["link"] = "|cffffffff|Hitem:10560::::::::1:::::::::|h[Нестабильное пусковое устройство]|h|r",
			},
			[10592] = {
				["name"] = "Эликсир \"Кошачий глаз\"",
				["link"] = "|cffffffff|Hitem:10592::::::::1:::::::::|h[Эликсир \"Кошачий глаз\"]|h|r",
			},
			[49901] = {
				["name"] = "Набедренники из осколков драконьих костей",
				["link"] = "|cffa335ee|Hitem:49901::::::::1:::::::::|h[Набедренники из осколков драконьих костей]|h|r",
			},
			[29498] = {
				["name"] = "Взрывостойкие штаны",
				["link"] = "|cff0070dd|Hitem:29498::::::::1:::::::::|h[Взрывостойкие штаны]|h|r",
			},
			[42736] = {
				["name"] = "Символ мощи тайной магии",
				["link"] = "|cffffffff|Hitem:42736::::::::1:::::::::|h[Символ мощи тайной магии]|h|r",
			},
			[2681] = {
				["name"] = "Рецепт жареной кабанятины",
				["link"] = "|cffffffff|Hitem:2681::::::::1:::::::::|h[Рецепт жареной кабанятины]|h|r",
			},
			[40040] = {
				["name"] = "Глянцевый императорский топаз",
				["link"] = "|cff0070dd|Hitem:40040::::::::1:::::::::|h[Глянцевый императорский топаз]|h|r",
			},
			[25659] = {
				["name"] = "Чешуйчатые дренорские сапоги",
				["link"] = "|cff1eff00|Hitem:25659::::::::1:::::::::|h[Чешуйчатые дренорские сапоги]|h|r",
			},
			[43248] = {
				["name"] = "Кольцо камнестража",
				["link"] = "|cff1eff00|Hitem:43248::::::::1:::::::::|h[Кольцо камнестража]|h|r",
			},
			[43376] = {
				["name"] = "Символ отвлечения",
				["link"] = "|cffffffff|Hitem:43376::::::::1:::::::::|h[Символ отвлечения]|h|r",
			},
			[21756] = {
				["name"] = "Статуэтка золотого зайца",
				["link"] = "|cff1eff00|Hitem:21756::::::::1:::::::::|h[Статуэтка золотого зайца]|h|r",
			},
			[43453] = {
				["name"] = "Хауберк штормового укрытия",
				["link"] = "|cff0070dd|Hitem:43453::::::::1:::::::::|h[Хауберк штормового укрытия]|h|r",
			},
			[30074] = {
				["name"] = "Тяжелая броня земной кузни",
				["link"] = "|cff0070dd|Hitem:30074::::::::1:::::::::|h[Тяжелая броня земной кузни]|h|r",
			},
			[15071] = {
				["name"] = "Сапоги из кожи ледопарда",
				["link"] = "|cff1eff00|Hitem:15071::::::::1:::::::::|h[Сапоги из кожи ледопарда]|h|r",
			},
			[15072] = {
				["name"] = "Химерические поножи",
				["link"] = "|cff1eff00|Hitem:15072::::::::1:::::::::|h[Химерические поножи]|h|r",
			},
			[43116] = {
				["name"] = "Чернила царя зверей",
				["link"] = "|cffffffff|Hitem:43116::::::::1:::::::::|h[Чернила царя зверей]|h|r",
			},
			[18045] = {
				["name"] = "Нежный стейк из волчатины",
				["link"] = "|cffffffff|Hitem:18045::::::::1:::::::::|h[Нежный стейк из волчатины]|h|r",
			},
			[41189] = {
				["name"] = "Бригантина завоевания",
				["link"] = "|cff0070dd|Hitem:41189::::::::1:::::::::|h[Бригантина завоевания]|h|r",
			},
			[42549] = {
				["name"] = "Бронированные титановые очки",
				["link"] = "|cffa335ee|Hitem:42549::::::::1:::::::::|h[Бронированные титановые очки]|h|r",
			},
			[33462] = {
				["name"] = "Свиток силы VI",
				["link"] = "|cffffffff|Hitem:33462::::::::1:::::::::|h[Свиток силы VI]|h|r",
			},
			[13453] = {
				["name"] = "Эликсир грубой силы",
				["link"] = "|cffffffff|Hitem:13453::::::::1:::::::::|h[Эликсир грубой силы]|h|r",
			},
			[42397] = {
				["name"] = "Символ рассеивания заклинаний",
				["link"] = "|cffffffff|Hitem:42397::::::::1:::::::::|h[Символ рассеивания заклинаний]|h|r",
			},
			[5633] = {
				["name"] = "Сильнодействующее зелье ярости",
				["link"] = "|cffffffff|Hitem:5633::::::::1:::::::::|h[Сильнодействующее зелье ярости]|h|r",
			},
			[43389] = {
				["name"] = "Символ бесконечного дыхания",
				["link"] = "|cffffffff|Hitem:43389::::::::1:::::::::|h[Символ бесконечного дыхания]|h|r",
			},
			[22652] = {
				["name"] = "Ледовый жилет",
				["link"] = "|cffa335ee|Hitem:22652::::::::1:::::::::|h[Ледовый жилет]|h|r",
			},
			[2841] = {
				["name"] = "Бронзовый слиток",
				["link"] = "|cffffffff|Hitem:2841::::::::1:::::::::|h[Бронзовый слиток]|h|r",
			},
			[2849] = {
				["name"] = "Бронзовый топор",
				["link"] = "|cff1eff00|Hitem:2849::::::::1:::::::::|h[Бронзовый топор]|h|r",
			},
			[2857] = {
				["name"] = "Рунический медный пояс",
				["link"] = "|cff1eff00|Hitem:2857::::::::1:::::::::|h[Рунический медный пояс]|h|r",
			},
			[2865] = {
				["name"] = "Грубые бронзовые поножи",
				["link"] = "|cff1eff00|Hitem:2865::::::::1:::::::::|h[Грубые бронзовые поножи]|h|r",
			},
			[29516] = {
				["name"] = "Черный пояс из чешуи дракона Пустоты",
				["link"] = "|cffa335ee|Hitem:29516::::::::1:::::::::|h[Черный пояс из чешуи дракона Пустоты]|h|r",
			},
			[42754] = {
				["name"] = "Символ элементаля воды",
				["link"] = "|cffffffff|Hitem:42754::::::::1:::::::::|h[Символ элементаля воды]|h|r",
			},
			[23100] = {
				["name"] = "Блистающий пламенный спессарит",
				["link"] = "|cff1eff00|Hitem:23100::::::::1:::::::::|h[Блистающий пламенный спессарит]|h|r",
			},
			[11606] = {
				["name"] = "Кольчуга из черного железа",
				["link"] = "|cff1eff00|Hitem:11606::::::::1:::::::::|h[Кольчуга из черного железа]|h|r",
			},
			[42917] = {
				["name"] = "Символ укуса виверны",
				["link"] = "|cffffffff|Hitem:42917::::::::1:::::::::|h[Символ укуса виверны]|h|r",
			},
			[43424] = {
				["name"] = "Символ реванша",
				["link"] = "|cffffffff|Hitem:43424::::::::1:::::::::|h[Символ реванша]|h|r",
			},
			[37091] = {
				["name"] = "Свиток интеллекта VII",
				["link"] = "|cffffffff|Hitem:37091::::::::1:::::::::|h[Свиток интеллекта VII]|h|r",
			},
			[42737] = {
				["name"] = "Символ скачка",
				["link"] = "|cffffffff|Hitem:42737::::::::1:::::::::|h[Символ скачка]|h|r",
			},
			[23484] = {
				["name"] = "Латный пояс из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23484::::::::1:::::::::|h[Латный пояс из оскверненного железа]|h|r",
			},
			[15871] = {
				["name"] = "Отмычка из истинного серебра",
				["link"] = "|cff1eff00|Hitem:15871::::::::1:::::::::|h[Отмычка из истинного серебра]|h|r",
			},
			[43121] = {
				["name"] = "Огненные чернила",
				["link"] = "|cff1eff00|Hitem:43121::::::::1:::::::::|h[Огненные чернила]|h|r",
			},
			[31866] = {
				["name"] = "Сокрытый пламенный спессарит",
				["link"] = "|cff1eff00|Hitem:31866::::::::1:::::::::|h[Сокрытый пламенный спессарит]|h|r",
			},
			[43377] = {
				["name"] = "Символ взлома",
				["link"] = "|cffffffff|Hitem:43377::::::::1:::::::::|h[Символ взлома]|h|r",
			},
			[35315] = {
				["name"] = "Мягкий зоревик",
				["link"] = "|cff0070dd|Hitem:35315::::::::1:::::::::|h[Мягкий зоревик]|h|r",
			},
			[4310] = {
				["name"] = "Плотные шерстяные перчатки",
				["link"] = "|cff1eff00|Hitem:4310::::::::1:::::::::|h[Плотные шерстяные перчатки]|h|r",
			},
			[39666] = {
				["name"] = "Мощный эликсир ловкости",
				["link"] = "|cffffffff|Hitem:39666::::::::1:::::::::|h[Мощный эликсир ловкости]|h|r",
			},
			[43415] = {
				["name"] = "Символ сокрушения",
				["link"] = "|cffffffff|Hitem:43415::::::::1:::::::::|h[Символ сокрушения]|h|r",
			},
			[24060] = {
				["name"] = "Светоносный благородный топаз",
				["link"] = "|cff0070dd|Hitem:24060::::::::1:::::::::|h[Светоносный благородный топаз]|h|r",
			},
			[24124] = {
				["name"] = "Статуэтка вепря из оскверненной стали",
				["link"] = "|cff0070dd|Hitem:24124::::::::1:::::::::|h[Статуэтка вепря из оскверненной стали]|h|r",
			},
			[6049] = {
				["name"] = "Зелье защиты от огня",
				["link"] = "|cffffffff|Hitem:6049::::::::1:::::::::|h[Зелье защиты от огня]|h|r",
			},
			[24252] = {
				["name"] = "Плащ черной бездны",
				["link"] = "|cff0070dd|Hitem:24252::::::::1:::::::::|h[Плащ черной бездны]|h|r",
			},
			[43359] = {
				["name"] = "Символ морозного доспеха",
				["link"] = "|cffffffff|Hitem:43359::::::::1:::::::::|h[Символ морозного доспеха]|h|r",
			},
			[32570] = {
				["name"] = "Наплечники из быстростали",
				["link"] = "|cffa335ee|Hitem:32570::::::::1:::::::::|h[Наплечники из быстростали]|h|r",
			},
			[12224] = {
				["name"] = "Хрустящее крылышко летучей мыши",
				["link"] = "|cffffffff|Hitem:12224::::::::1:::::::::|h[Хрустящее крылышко летучей мыши]|h|r",
			},
			[41238] = {
				["name"] = "Плащ томимых небес",
				["link"] = "|cff0070dd|Hitem:41238::::::::1:::::::::|h[Плащ томимых небес]|h|r",
			},
			[20477] = {
				["name"] = "Рукавицы песчаного ловца",
				["link"] = "|cff0070dd|Hitem:20477::::::::1:::::::::|h[Рукавицы песчаного ловца]|h|r",
			},
			[38425] = {
				["name"] = "Толстая борейская кожа",
				["link"] = "|cffffffff|Hitem:38425::::::::1:::::::::|h[Толстая борейская кожа]|h|r",
			},
			[42550] = {
				["name"] = "Спектральный выявитель слабости",
				["link"] = "|cffa335ee|Hitem:42550::::::::1:::::::::|h[Спектральный выявитель слабости]|h|r",
			},
			[33140] = {
				["name"] = "Янтарная кровь",
				["link"] = "|cffa335ee|Hitem:33140::::::::1:::::::::|h[Янтарная кровь]|h|r",
			},
			[12416] = {
				["name"] = "Светозарный пояс",
				["link"] = "|cff1eff00|Hitem:12416::::::::1:::::::::|h[Светозарный пояс]|h|r",
			},
			[42907] = {
				["name"] = "Символ метки охотника",
				["link"] = "|cffffffff|Hitem:42907::::::::1:::::::::|h[Символ метки охотника]|h|r",
			},
			[49904] = {
				["name"] = "Столпы мощи",
				["link"] = "|cffa335ee|Hitem:49904::::::::1:::::::::|h[Столпы мощи]|h|r",
			},
			[43439] = {
				["name"] = "Ботфорты потрошителя",
				["link"] = "|cff0070dd|Hitem:43439::::::::1:::::::::|h[Ботфорты потрошителя]|h|r",
			},
			[42956] = {
				["name"] = "Символ удара в спину",
				["link"] = "|cffffffff|Hitem:42956::::::::1:::::::::|h[Символ удара в спину]|h|r",
			},
			[43594] = {
				["name"] = "Пояс из ледяной чешуи",
				["link"] = "|cffa335ee|Hitem:43594::::::::1:::::::::|h[Пояс из ледяной чешуи]|h|r",
			},
			[5763] = {
				["name"] = "Красная шерстяная сумка",
				["link"] = "|cffffffff|Hitem:5763::::::::1:::::::::|h[Красная шерстяная сумка]|h|r",
			},
			[8545] = {
				["name"] = "Плотные бинты из магической ткани",
				["link"] = "|cffffffff|Hitem:8545::::::::1:::::::::|h[Плотные бинты из магической ткани]|h|r",
			},
			[49894] = {
				["name"] = "Благословенные кенарийские сапоги",
				["link"] = "|cffa335ee|Hitem:49894::::::::1:::::::::|h[Благословенные кенарийские сапоги]|h|r",
			},
			[29499] = {
				["name"] = "Взрывостойкие сапоги",
				["link"] = "|cff0070dd|Hitem:29499::::::::1:::::::::|h[Взрывостойкие сапоги]|h|r",
			},
			[42738] = {
				["name"] = "Символ прилива сил",
				["link"] = "|cffffffff|Hitem:42738::::::::1:::::::::|h[Символ прилива сил]|h|r",
			},
			[6385] = {
				["name"] = "Стильная зеленая рубашка",
				["link"] = "|cffffffff|Hitem:6385::::::::1:::::::::|h[Стильная зеленая рубашка]|h|r",
			},
			[42994] = {
				["name"] = "Люторожий змеестейк",
				["link"] = "|cffffffff|Hitem:42994::::::::1:::::::::|h[Люторожий змеестейк]|h|r",
			},
			[25660] = {
				["name"] = "Чешуйчатая дренорская безрукавка",
				["link"] = "|cff1eff00|Hitem:25660::::::::1:::::::::|h[Чешуйчатая дренорская безрукавка]|h|r",
			},
			[43250] = {
				["name"] = "Кольцо силы земли",
				["link"] = "|cff0070dd|Hitem:43250::::::::1:::::::::|h[Кольцо силы земли]|h|r",
			},
			[43378] = {
				["name"] = "Символ безопасного падения",
				["link"] = "|cffffffff|Hitem:43378::::::::1:::::::::|h[Символ безопасного падения]|h|r",
			},
			[47602] = {
				["name"] = "Одеяния лунного затмения",
				["link"] = "|cffa335ee|Hitem:47602::::::::1:::::::::|h[Одеяния лунного затмения]|h|r",
			},
			[3241] = {
				["name"] = "Тяжелое грузило",
				["link"] = "|cffffffff|Hitem:3241::::::::1:::::::::|h[Тяжелое грузило]|h|r",
			},
			[21885] = {
				["name"] = "Изначальная Вода",
				["link"] = "|cff1eff00|Hitem:21885::::::::1:::::::::|h[Изначальная Вода]|h|r",
			},
			[35700] = {
				["name"] = "Статуэтка багровой змейки",
				["link"] = "|cffa335ee|Hitem:35700::::::::1:::::::::|h[Статуэтка багровой змейки]|h|r",
			},
			[43457] = {
				["name"] = "Наплечники штормового укрытия",
				["link"] = "|cff0070dd|Hitem:43457::::::::1:::::::::|h[Наплечники штормового укрытия]|h|r",
			},
			[40051] = {
				["name"] = "Тревожный императорский топаз",
				["link"] = "|cff0070dd|Hitem:40051::::::::1:::::::::|h[Тревожный императорский топаз]|h|r",
			},
			[40179] = {
				["name"] = "Усиленное Око Зула",
				["link"] = "|cffa335ee|Hitem:40179::::::::1:::::::::|h[Усиленное Око Зула]|h|r",
			},
			[42898] = {
				["name"] = "Символ чародейского выстрела",
				["link"] = "|cffffffff|Hitem:42898::::::::1:::::::::|h[Символ чародейского выстрела]|h|r",
			},
			[30804] = {
				["name"] = "Бронзовое кольцо силы",
				["link"] = "|cff0070dd|Hitem:30804::::::::1:::::::::|h[Бронзовое кольцо силы]|h|r",
			},
			[18238] = {
				["name"] = "Тенекожаные перчатки",
				["link"] = "|cff0070dd|Hitem:18238::::::::1:::::::::|h[Тенекожаные перчатки]|h|r",
			},
			[33122] = {
				["name"] = "Плащ Тьмы",
				["link"] = "|cffa335ee|Hitem:33122::::::::1:::::::::|h[Плащ Тьмы]|h|r",
			},
			[44443] = {
				["name"] = "Темные нерубские поножи",
				["link"] = "|cff0070dd|Hitem:44443::::::::1:::::::::|h[Темные нерубские поножи]|h|r",
			},
			[6657] = {
				["name"] = "Загадочное острое лакомство",
				["link"] = "|cffffffff|Hitem:6657::::::::1:::::::::|h[Загадочное острое лакомство]|h|r",
			},
			[44958] = {
				["name"] = "Эфириальное масло",
				["link"] = "|cffffffff|Hitem:44958::::::::1:::::::::|h[Эфириальное масло]|h|r",
			},
			[43590] = {
				["name"] = "Снежный жилет",
				["link"] = "|cffa335ee|Hitem:43590::::::::1:::::::::|h[Снежный жилет]|h|r",
			},
			[9313] = {
				["name"] = "Зеленый фейерверк",
				["link"] = "|cffffffff|Hitem:9313::::::::1:::::::::|h[Зеленый фейерверк]|h|r",
			},
			[45554] = {
				["name"] = "Синий пояс Хаоса",
				["link"] = "|cffa335ee|Hitem:45554::::::::1:::::::::|h[Синий пояс Хаоса]|h|r",
			},
			[22845] = {
				["name"] = "Большое зелье защиты от тайной магии",
				["link"] = "|cffffffff|Hitem:22845::::::::1:::::::::|h[Большое зелье защиты от тайной магии]|h|r",
			},
			[45810] = {
				["name"] = "Плащ багрового снега",
				["link"] = "|cff0070dd|Hitem:45810::::::::1:::::::::|h[Плащ багрового снега]|h|r",
			},
			[3385] = {
				["name"] = "Маленький флакон с зельем маны",
				["link"] = "|cffffffff|Hitem:3385::::::::1:::::::::|h[Маленький флакон с зельем маны]|h|r",
			},
			[49899] = {
				["name"] = "Поножи клинка",
				["link"] = "|cffa335ee|Hitem:49899::::::::1:::::::::|h[Поножи клинка]|h|r",
			},
			[23101] = {
				["name"] = "Мощный пламенный спессарит",
				["link"] = "|cff1eff00|Hitem:23101::::::::1:::::::::|h[Мощный пламенный спессарит]|h|r",
			},
			[8213] = {
				["name"] = "Сапоги из дикой кожи",
				["link"] = "|cff1eff00|Hitem:8213::::::::1:::::::::|h[Сапоги из дикой кожи]|h|r",
			},
			[43459] = {
				["name"] = "Наручи тяжелых увечий",
				["link"] = "|cffa335ee|Hitem:43459::::::::1:::::::::|h[Наручи тяжелых увечий]|h|r",
			},
			[42467] = {
				["name"] = "Символ стрелы Тьмы",
				["link"] = "|cffffffff|Hitem:42467::::::::1:::::::::|h[Символ стрелы Тьмы]|h|r",
			},
			[13927] = {
				["name"] = "Мощь-рыба в кляре",
				["link"] = "|cffffffff|Hitem:13927::::::::1:::::::::|h[Мощь-рыба в кляре]|h|r",
			},
			[42739] = {
				["name"] = "Символ огненного шара",
				["link"] = "|cffffffff|Hitem:42739::::::::1:::::::::|h[Символ огненного шара]|h|r",
			},
			[43133] = {
				["name"] = "Ремень ночного штурма",
				["link"] = "|cff0070dd|Hitem:43133::::::::1:::::::::|h[Ремень ночного штурма]|h|r",
			},
			[42995] = {
				["name"] = "Сочное мясо люторога",
				["link"] = "|cffffffff|Hitem:42995::::::::1:::::::::|h[Сочное мясо люторога]|h|r",
			},
			[43123] = {
				["name"] = "Небесные чернила",
				["link"] = "|cff1eff00|Hitem:43123::::::::1:::::::::|h[Небесные чернила]|h|r",
			},
			[31867] = {
				["name"] = "Сокрытый благородный топаз",
				["link"] = "|cff0070dd|Hitem:31867::::::::1:::::::::|h[Сокрытый благородный топаз]|h|r",
			},
			[3481] = {
				["name"] = "Посеребренные бронзовые наплечники",
				["link"] = "|cff1eff00|Hitem:3481::::::::1:::::::::|h[Посеребренные бронзовые наплечники]|h|r",
			},
			[3489] = {
				["name"] = "Утолщенная секира",
				["link"] = "|cff1eff00|Hitem:3489::::::::1:::::::::|h[Утолщенная секира]|h|r",
			},
			[41535] = {
				["name"] = "Символ малой волны исцеления",
				["link"] = "|cffffffff|Hitem:41535::::::::1:::::::::|h[Символ малой волны исцеления]|h|r",
			},
			[23108] = {
				["name"] = "Светящийся сумрачный дренит",
				["link"] = "|cff1eff00|Hitem:23108::::::::1:::::::::|h[Светящийся сумрачный дренит]|h|r",
			},
			[14048] = {
				["name"] = "Рулон рунической ткани",
				["link"] = "|cffffffff|Hitem:14048::::::::1:::::::::|h[Рулон рунической ткани]|h|r",
			},
			[24061] = {
				["name"] = "Блистающий благородный топаз",
				["link"] = "|cff0070dd|Hitem:24061::::::::1:::::::::|h[Блистающий благородный топаз]|h|r",
			},
			[14112] = {
				["name"] = "Наплечники из ткани Скверны",
				["link"] = "|cff1eff00|Hitem:14112::::::::1:::::::::|h[Наплечники из ткани Скверны]|h|r",
			},
			[14144] = {
				["name"] = "Штаны из призрачной ткани",
				["link"] = "|cff1eff00|Hitem:14144::::::::1:::::::::|h[Штаны из призрачной ткани]|h|r",
			},
			[24253] = {
				["name"] = "Плащ вечности",
				["link"] = "|cff0070dd|Hitem:24253::::::::1:::::::::|h[Плащ вечности]|h|r",
			},
			[43498] = {
				["name"] = "Титановая печатка свирепости",
				["link"] = "|cff0070dd|Hitem:43498::::::::1:::::::::|h[Титановая печатка свирепости]|h|r",
			},
			[32571] = {
				["name"] = "Наручи рассветной стали",
				["link"] = "|cffa335ee|Hitem:32571::::::::1:::::::::|h[Наручи рассветной стали]|h|r",
			},
			[41537] = {
				["name"] = "Символ щита молний",
				["link"] = "|cffffffff|Hitem:41537::::::::1:::::::::|h[Символ щита молний]|h|r",
			},
			[3577] = {
				["name"] = "Золотой слиток",
				["link"] = "|cff1eff00|Hitem:3577::::::::1:::::::::|h[Золотой слиток]|h|r",
			},
			[20478] = {
				["name"] = "Кираса песчаного ловца",
				["link"] = "|cff0070dd|Hitem:20478::::::::1:::::::::|h[Кираса песчаного ловца]|h|r",
			},
			[43334] = {
				["name"] = "Символ вызывающего рева",
				["link"] = "|cffffffff|Hitem:43334::::::::1:::::::::|h[Символ вызывающего рева]|h|r",
			},
			[47579] = {
				["name"] = "Черные хитиновые наручи",
				["link"] = "|cffa335ee|Hitem:47579::::::::1:::::::::|h[Черные хитиновые наручи]|h|r",
			},
			[10040] = {
				["name"] = "Белое свадебное платье",
				["link"] = "|cffffffff|Hitem:10040::::::::1:::::::::|h[Белое свадебное платье]|h|r",
			},
			[45555] = {
				["name"] = "Опаленный смертью пояс",
				["link"] = "|cffa335ee|Hitem:45555::::::::1:::::::::|h[Опаленный смертью пояс]|h|r",
			},
			[43423] = {
				["name"] = "Символ кровопускания",
				["link"] = "|cffffffff|Hitem:43423::::::::1:::::::::|h[Символ кровопускания]|h|r",
			},
			[49906] = {
				["name"] = "Костомолы леденящего ада",
				["link"] = "|cffa335ee|Hitem:49906::::::::1:::::::::|h[Костомолы леденящего ада]|h|r",
			},
			[7281] = {
				["name"] = "Наручи из тонкой кожи",
				["link"] = "|cff1eff00|Hitem:7281::::::::1:::::::::|h[Наручи из тонкой кожи]|h|r",
			},
			[33782] = {
				["name"] = "Неизменный талассит",
				["link"] = "|cff0070dd|Hitem:33782::::::::1:::::::::|h[Неизменный талассит]|h|r",
			},
			[42100] = {
				["name"] = "Одеяние из лунного тюля",
				["link"] = "|cffa335ee|Hitem:42100::::::::1:::::::::|h[Одеяние из лунного тюля]|h|r",
			},
			[10561] = {
				["name"] = "Мифриловая обшивка",
				["link"] = "|cffffffff|Hitem:10561::::::::1:::::::::|h[Мифриловая обшивка]|h|r",
			},
			[49898] = {
				["name"] = "Бриджи одичавшей природы",
				["link"] = "|cffa335ee|Hitem:49898::::::::1:::::::::|h[Бриджи одичавшей природы]|h|r",
			},
			[43451] = {
				["name"] = "Высокие ботинки штормового укрытия",
				["link"] = "|cff0070dd|Hitem:43451::::::::1:::::::::|h[Высокие ботинки штормового укрытия]|h|r",
			},
			[7377] = {
				["name"] = "Ледяной кожаный плащ",
				["link"] = "|cff1eff00|Hitem:7377::::::::1:::::::::|h[Ледяной кожаный плащ]|h|r",
			},
			[42740] = {
				["name"] = "Символ огненного взрыва",
				["link"] = "|cffffffff|Hitem:42740::::::::1:::::::::|h[Символ огненного взрыва]|h|r",
			},
			[10721] = {
				["name"] = "Пояс гномов, хранящий от вреда",
				["link"] = "|cff1eff00|Hitem:10721::::::::1:::::::::|h[Пояс гномов, хранящий от вреда]|h|r",
			},
			[42996] = {
				["name"] = "Луциан особого приготовления",
				["link"] = "|cffffffff|Hitem:42996::::::::1:::::::::|h[Луциан особого приготовления]|h|r",
			},
			[25661] = {
				["name"] = "Чешуйчатые дренорские перчатки",
				["link"] = "|cff1eff00|Hitem:25661::::::::1:::::::::|h[Чешуйчатые дренорские перчатки]|h|r",
			},
			[43252] = {
				["name"] = "Кольцо огненного ветра",
				["link"] = "|cff0070dd|Hitem:43252::::::::1:::::::::|h[Кольцо огненного ветра]|h|r",
			},
			[43380] = {
				["name"] = "Символ исчезновения",
				["link"] = "|cffffffff|Hitem:43380::::::::1:::::::::|h[Символ исчезновения]|h|r",
			},
			[21758] = {
				["name"] = "Статуэтка пантеры из черного жемчуга",
				["link"] = "|cff1eff00|Hitem:21758::::::::1:::::::::|h[Статуэтка пантеры из черного жемчуга]|h|r",
			},
			[43469] = {
				["name"] = "Ботфорты загробника",
				["link"] = "|cffa335ee|Hitem:43469::::::::1:::::::::|h[Ботфорты загробника]|h|r",
			},
			[21886] = {
				["name"] = "Изначальная жизнь",
				["link"] = "|cff1eff00|Hitem:21886::::::::1:::::::::|h[Изначальная жизнь]|h|r",
			},
			[35702] = {
				["name"] = "Статуэтка пантеры Песни Теней",
				["link"] = "|cffa335ee|Hitem:35702::::::::1:::::::::|h[Статуэтка пантеры Песни Теней]|h|r",
			},
			[43390] = {
				["name"] = "Символ похищения души",
				["link"] = "|cffffffff|Hitem:43390::::::::1:::::::::|h[Символ похищения души]|h|r",
			},
			[38591] = {
				["name"] = "Черные полярные поножи",
				["link"] = "|cff0070dd|Hitem:38591::::::::1:::::::::|h[Черные полярные поножи]|h|r",
			},
			[43131] = {
				["name"] = "Наручи орлиной погибели",
				["link"] = "|cff0070dd|Hitem:43131::::::::1:::::::::|h[Наручи орлиной погибели]|h|r",
			},
			[40924] = {
				["name"] = "Символ гнева деревьев",
				["link"] = "|cffffffff|Hitem:40924::::::::1:::::::::|h[Символ гнева деревьев]|h|r",
			},
			[4378] = {
				["name"] = "Тяжелый динамит",
				["link"] = "|cffffffff|Hitem:4378::::::::1:::::::::|h[Тяжелый динамит]|h|r",
			},
			[38417] = {
				["name"] = "Нерубские наплечники",
				["link"] = "|cff1eff00|Hitem:38417::::::::1:::::::::|h[Нерубские наплечники]|h|r",
			},
			[3825] = {
				["name"] = "Эликсир стойкости",
				["link"] = "|cffffffff|Hitem:3825::::::::1:::::::::|h[Эликсир стойкости]|h|r",
			},
			[21340] = {
				["name"] = "Сума душ",
				["link"] = "|cff1eff00|Hitem:21340::::::::1:::::::::|h[Сума душ]|h|r",
			},
			[3841] = {
				["name"] = "Золотые чешуйчатые наплечники",
				["link"] = "|cff1eff00|Hitem:3841::::::::1:::::::::|h[Золотые чешуйчатые наплечники]|h|r",
			},
			[3849] = {
				["name"] = "Закаленный железный короткий меч",
				["link"] = "|cff1eff00|Hitem:3849::::::::1:::::::::|h[Закаленный железный короткий меч]|h|r",
			},
			[22654] = {
				["name"] = "Ледовые перчатки",
				["link"] = "|cffa335ee|Hitem:22654::::::::1:::::::::|h[Ледовые перчатки]|h|r",
			},
			[41333] = {
				["name"] = "Угасающий алмаз небесного сияния",
				["link"] = "|cff0070dd|Hitem:41333::::::::1:::::::::|h[Угасающий алмаз небесного сияния]|h|r",
			},
			[45556] = {
				["name"] = "Пояс полярной жизни",
				["link"] = "|cffa335ee|Hitem:45556::::::::1:::::::::|h[Пояс полярной жизни]|h|r",
			},
			[22846] = {
				["name"] = "Сильное зелье защиты от темной магии",
				["link"] = "|cffffffff|Hitem:22846::::::::1:::::::::|h[Сильное зелье защиты от темной магии]|h|r",
			},
			[49907] = {
				["name"] = "Сапоги королевского бунта",
				["link"] = "|cffa335ee|Hitem:49907::::::::1:::::::::|h[Сапоги королевского бунта]|h|r",
			},
			[43379] = {
				["name"] = "Символ огромной скорости",
				["link"] = "|cffffffff|Hitem:43379::::::::1:::::::::|h[Символ огромной скорости]|h|r",
			},
			[32404] = {
				["name"] = "Тенестальные наголенники",
				["link"] = "|cffa335ee|Hitem:32404::::::::1:::::::::|h[Тенестальные наголенники]|h|r",
			},
			[42101] = {
				["name"] = "Иссиня-черное одеяние",
				["link"] = "|cffa335ee|Hitem:42101::::::::1:::::::::|h[Иссиня-черное одеяние]|h|r",
			},
			[43255] = {
				["name"] = "Рукавицы морского прибоя",
				["link"] = "|cff0070dd|Hitem:43255::::::::1:::::::::|h[Рукавицы морского прибоя]|h|r",
			},
			[47595] = {
				["name"] = "Кираса рыцаря из чешуи дракона",
				["link"] = "|cffa335ee|Hitem:47595::::::::1:::::::::|h[Кираса рыцаря из чешуи дракона]|h|r",
			},
			[43593] = {
				["name"] = "Нагрудный доспех из ледяной чешуи",
				["link"] = "|cffa335ee|Hitem:43593::::::::1:::::::::|h[Нагрудный доспех из ледяной чешуи]|h|r",
			},
			[40089] = {
				["name"] = "Отверделый лесной изумруд",
				["link"] = "|cff0070dd|Hitem:40089::::::::1:::::::::|h[Отверделый лесной изумруд]|h|r",
			},
			[42741] = {
				["name"] = "Символ кольца льда",
				["link"] = "|cffffffff|Hitem:42741::::::::1:::::::::|h[Символ кольца льда]|h|r",
			},
			[31676] = {
				["name"] = "Оскверненное зелье регенерации",
				["link"] = "|cffffffff|Hitem:31676::::::::1:::::::::|h[Оскверненное зелье регенерации]|h|r",
			},
			[42997] = {
				["name"] = "Подкопченный стейк из ворга",
				["link"] = "|cffffffff|Hitem:42997::::::::1:::::::::|h[Подкопченный стейк из ворга]|h|r",
			},
			[43125] = {
				["name"] = "Чернила черного огня",
				["link"] = "|cff1eff00|Hitem:43125::::::::1:::::::::|h[Чернила черного огня]|h|r",
			},
			[7969] = {
				["name"] = "Мифриловые шпоры",
				["link"] = "|cff1eff00|Hitem:7969::::::::1:::::::::|h[Мифриловые шпоры]|h|r",
			},
			[23742] = {
				["name"] = "Мушкет из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23742::::::::1:::::::::|h[Мушкет из оскверненного железа]|h|r",
			},
			[16000] = {
				["name"] = "Ториевая труба",
				["link"] = "|cffffffff|Hitem:16000::::::::1:::::::::|h[Ториевая труба]|h|r",
			},
			[45565] = {
				["name"] = "Сапоги зимней закалки",
				["link"] = "|cffa335ee|Hitem:45565::::::::1:::::::::|h[Сапоги зимней закалки]|h|r",
			},
			[43395] = {
				["name"] = "Символ боевого крика",
				["link"] = "|cffffffff|Hitem:43395::::::::1:::::::::|h[Символ боевого крика]|h|r",
			},
			[35703] = {
				["name"] = "Статуэтка морского альбатроса",
				["link"] = "|cffa335ee|Hitem:35703::::::::1:::::::::|h[Статуэтка морского альбатроса]|h|r",
			},
			[44441] = {
				["name"] = "Темный нагрудный доспех жителя льдов",
				["link"] = "|cff0070dd|Hitem:44441::::::::1:::::::::|h[Темный нагрудный доспех жителя льдов]|h|r",
			},
			[24126] = {
				["name"] = "Статуэтка змеи из животворного рубина",
				["link"] = "|cff0070dd|Hitem:24126::::::::1:::::::::|h[Статуэтка змеи из животворного рубина]|h|r",
			},
			[40182] = {
				["name"] = "Раздробленное Око Зула",
				["link"] = "|cffa335ee|Hitem:40182::::::::1:::::::::|h[Раздробленное Око Зула]|h|r",
			},
			[24254] = {
				["name"] = "Белая лечебная накидка",
				["link"] = "|cff0070dd|Hitem:24254::::::::1:::::::::|h[Белая лечебная накидка]|h|r",
			},
			[32508] = {
				["name"] = "Ожерелье глубин",
				["link"] = "|cff0070dd|Hitem:32508::::::::1:::::::::|h[Ожерелье глубин]|h|r",
			},
			[43422] = {
				["name"] = "Символ превосходства",
				["link"] = "|cffffffff|Hitem:43422::::::::1:::::::::|h[Символ превосходства]|h|r",
			},
			[22764] = {
				["name"] = "Пояс железной лозы",
				["link"] = "|cff0070dd|Hitem:22764::::::::1:::::::::|h[Пояс железной лозы]|h|r",
			},
			[24125] = {
				["name"] = "Статуэтка краба из зоревика",
				["link"] = "|cff0070dd|Hitem:24125::::::::1:::::::::|h[Статуэтка краба из зоревика]|h|r",
			},
			[40950] = {
				["name"] = "Шипастые кобальтовые наплечники",
				["link"] = "|cff1eff00|Hitem:40950::::::::1:::::::::|h[Шипастые кобальтовые наплечники]|h|r",
			},
			[41349] = {
				["name"] = "Саронитовые рукавицы свирепости",
				["link"] = "|cff0070dd|Hitem:41349::::::::1:::::::::|h[Саронитовые рукавицы свирепости]|h|r",
			},
			[44437] = {
				["name"] = "Темная кираса из обмерзшей чешуи",
				["link"] = "|cff0070dd|Hitem:44437::::::::1:::::::::|h[Темная кираса из обмерзшей чешуи]|h|r",
			},
			[41334] = {
				["name"] = "Алмаз землеправителя",
				["link"] = "|cff0070dd|Hitem:41334::::::::1:::::::::|h[Алмаз землеправителя]|h|r",
			},
			[45557] = {
				["name"] = "Кушак древней силы",
				["link"] = "|cffa335ee|Hitem:45557::::::::1:::::::::|h[Кушак древней силы]|h|r",
			},
			[12428] = {
				["name"] = "Имперские латные наплечники",
				["link"] = "|cff1eff00|Hitem:12428::::::::1:::::::::|h[Имперские латные наплечники]|h|r",
			},
			[45813] = {
				["name"] = "Амулет из небесного сапфира",
				["link"] = "|cff0070dd|Hitem:45813::::::::1:::::::::|h[Амулет из небесного сапфира]|h|r",
			},
			[42395] = {
				["name"] = "Статуэтка сумеречной змеи",
				["link"] = "|cff0070dd|Hitem:42395::::::::1:::::::::|h[Статуэтка сумеречной змеи]|h|r",
			},
			[41974] = {
				["name"] = "Кобальтовые наручи",
				["link"] = "|cff1eff00|Hitem:41974::::::::1:::::::::|h[Кобальтовые наручи]|h|r",
			},
			[42102] = {
				["name"] = "Одеяние из колдовской ткани",
				["link"] = "|cffa335ee|Hitem:42102::::::::1:::::::::|h[Одеяние из колдовской ткани]|h|r",
			},
			[4258] = {
				["name"] = "Пояс стража",
				["link"] = "|cff1eff00|Hitem:4258::::::::1:::::::::|h[Пояс стража]|h|r",
			},
			[12641] = {
				["name"] = "Неуязвимая кольчуга",
				["link"] = "|cffa335ee|Hitem:12641::::::::1:::::::::|h[Неуязвимая кольчуга]|h|r",
			},
			[4249] = {
				["name"] = "Темный кожаный пояс",
				["link"] = "|cff1eff00|Hitem:4249::::::::1:::::::::|h[Темный кожаный пояс]|h|r",
			},
			[12636] = {
				["name"] = "Шлем великого вождя",
				["link"] = "|cff0070dd|Hitem:12636::::::::1:::::::::|h[Шлем великого вождя]|h|r",
			},
			[4322] = {
				["name"] = "Клобук волшебника",
				["link"] = "|cff1eff00|Hitem:4322::::::::1:::::::::|h[Клобук волшебника]|h|r",
			},
			[40913] = {
				["name"] = "Символ омоложения",
				["link"] = "|cffffffff|Hitem:40913::::::::1:::::::::|h[Символ омоложения]|h|r",
			},
			[42998] = {
				["name"] = "Стейк из каракатицы",
				["link"] = "|cffffffff|Hitem:42998::::::::1:::::::::|h[Стейк из каракатицы]|h|r",
			},
			[25662] = {
				["name"] = "Чешуйчатые дренорские штаны",
				["link"] = "|cff1eff00|Hitem:25662::::::::1:::::::::|h[Чешуйчатые дренорские штаны]|h|r",
			},
			[4386] = {
				["name"] = "Ледяной отражатель",
				["link"] = "|cffffffff|Hitem:4386::::::::1:::::::::|h[Ледяной отражатель]|h|r",
			},
			[4313] = {
				["name"] = "Красные шерстяные сапоги",
				["link"] = "|cff1eff00|Hitem:4313::::::::1:::::::::|h[Красные шерстяные сапоги]|h|r",
			},
			[47605] = {
				["name"] = "Королевское одеяние из лунного тюля",
				["link"] = "|cffa335ee|Hitem:47605::::::::1:::::::::|h[Королевское одеяние из лунного тюля]|h|r",
			},
			[4329] = {
				["name"] = "Звездный пояс",
				["link"] = "|cff1eff00|Hitem:4329::::::::1:::::::::|h[Звездный пояс]|h|r",
			},
			[30077] = {
				["name"] = "Закаленная ветрами рапира",
				["link"] = "|cff0070dd|Hitem:30077::::::::1:::::::::|h[Закаленная ветрами рапира]|h|r",
			},
			[23537] = {
				["name"] = "Черные наручи из оскверненной стали",
				["link"] = "|cffa335ee|Hitem:23537::::::::1:::::::::|h[Черные наручи из оскверненной стали]|h|r",
			},
			[39927] = {
				["name"] = "Блестящий кальцедоний",
				["link"] = "|cff1eff00|Hitem:39927::::::::1:::::::::|h[Блестящий кальцедоний]|h|r",
			},
			[40055] = {
				["name"] = "Застывший императорский топаз",
				["link"] = "|cff0070dd|Hitem:40055::::::::1:::::::::|h[Застывший императорский топаз]|h|r",
			},
			[4401] = {
				["name"] = "Коробка с механической белкой",
				["link"] = "|cffffffff|Hitem:4401::::::::1:::::::::|h[Коробка с механической белкой]|h|r",
			},
			[21778] = {
				["name"] = "Кольцо жестоких теней",
				["link"] = "|cff1eff00|Hitem:21778::::::::1:::::::::|h[Кольцо жестоких теней]|h|r",
			},
			[21842] = {
				["name"] = "Рулон прочной ткани Пустоты",
				["link"] = "|cff1eff00|Hitem:21842::::::::1:::::::::|h[Рулон прочной ткани Пустоты]|h|r",
			},
			[40088] = {
				["name"] = "Насыщенный лесной изумруд",
				["link"] = "|cff0070dd|Hitem:40088::::::::1:::::::::|h[Насыщенный лесной изумруд]|h|r",
			},
			[9154] = {
				["name"] = "Эликсир обнаружения нежити",
				["link"] = "|cffffffff|Hitem:9154::::::::1:::::::::|h[Эликсир обнаружения нежити]|h|r",
			},
			[4594] = {
				["name"] = "Каменношкурая треска",
				["link"] = "|cffffffff|Hitem:4594::::::::1:::::::::|h[Каменношкурая треска]|h|r",
			},
			[40951] = {
				["name"] = "Шипастый кобальтовый нагрудник",
				["link"] = "|cff1eff00|Hitem:40951::::::::1:::::::::|h[Шипастый кобальтовый нагрудник]|h|r",
			},
			[40022] = {
				["name"] = "Царственный сумеречный опал",
				["link"] = "|cff0070dd|Hitem:40022::::::::1:::::::::|h[Царственный сумеречный опал]|h|r",
			},
			[22655] = {
				["name"] = "Ледовые накулачники",
				["link"] = "|cffa335ee|Hitem:22655::::::::1:::::::::|h[Ледовые накулачники]|h|r",
			},
			[41335] = {
				["name"] = "Загадочный алмаз небесного сияния",
				["link"] = "|cff0070dd|Hitem:41335::::::::1:::::::::|h[Загадочный алмаз небесного сияния]|h|r",
			},
			[45558] = {
				["name"] = "Шнурованный ремень светлого утра",
				["link"] = "|cffa335ee|Hitem:45558::::::::1:::::::::|h[Шнурованный ремень светлого утра]|h|r",
			},
			[22847] = {
				["name"] = "Сильное зелье защиты от светлой магии",
				["link"] = "|cffffffff|Hitem:22847::::::::1:::::::::|h[Сильное зелье защиты от светлой магии]|h|r",
			},
			[34356] = {
				["name"] = "Очки верного удара модель 3.0",
				["link"] = "|cffa335ee|Hitem:34356::::::::1:::::::::|h[Очки верного удара модель 3.0]|h|r",
			},
			[1181] = {
				["name"] = "Свиток духа",
				["link"] = "|cffffffff|Hitem:1181::::::::1:::::::::|h[Свиток духа]|h|r",
			},
			[41975] = {
				["name"] = "Кобальтовые рукавицы",
				["link"] = "|cff1eff00|Hitem:41975::::::::1:::::::::|h[Кобальтовые рукавицы]|h|r",
			},
			[42103] = {
				["name"] = "Перчатки из лунного тюля",
				["link"] = "|cffa335ee|Hitem:42103::::::::1:::::::::|h[Перчатки из лунного тюля]|h|r",
			},
			[49900] = {
				["name"] = "Заряженные молнией поножи",
				["link"] = "|cffa335ee|Hitem:49900::::::::1:::::::::|h[Заряженные молнией поножи]|h|r",
			},
			[43455] = {
				["name"] = "Корона штормового укрытия",
				["link"] = "|cff0070dd|Hitem:43455::::::::1:::::::::|h[Корона штормового укрытия]|h|r",
			},
			[6712] = {
				["name"] = "Учебный замок",
				["link"] = "|cffffffff|Hitem:6712::::::::1:::::::::|h[Учебный замок]|h|r",
			},
			[43371] = {
				["name"] = "Символ стойкости",
				["link"] = "|cffffffff|Hitem:43371::::::::1:::::::::|h[Символ стойкости]|h|r",
			},
			[42743] = {
				["name"] = "Символ ледяного доспеха",
				["link"] = "|cffffffff|Hitem:42743::::::::1:::::::::|h[Символ ледяного доспеха]|h|r",
			},
			[31677] = {
				["name"] = "Оскверненное зелье маны",
				["link"] = "|cffffffff|Hitem:31677::::::::1:::::::::|h[Оскверненное зелье маны]|h|r",
			},
			[42999] = {
				["name"] = "Подкопченная дракоперая рыба-ангел",
				["link"] = "|cffffffff|Hitem:42999::::::::1:::::::::|h[Подкопченная дракоперая рыба-ангел]|h|r",
			},
			[43127] = {
				["name"] = "Чернила снегопада",
				["link"] = "|cff1eff00|Hitem:43127::::::::1:::::::::|h[Чернила снегопада]|h|r",
			},
			[31869] = {
				["name"] = "Гибельный пламенный спессарит",
				["link"] = "|cff1eff00|Hitem:31869::::::::1:::::::::|h[Гибельный пламенный спессарит]|h|r",
			},
			[47576] = {
				["name"] = "Наручи рыцаря из чешуи дракона",
				["link"] = "|cffa335ee|Hitem:47576::::::::1:::::::::|h[Наручи рыцаря из чешуи дракона]|h|r",
			},
			[23509] = {
				["name"] = "Зачарованная адамантитовая кираса",
				["link"] = "|cff0070dd|Hitem:23509::::::::1:::::::::|h[Зачарованная адамантитовая кираса]|h|r",
			},
			[1711] = {
				["name"] = "Свиток выносливости II",
				["link"] = "|cffffffff|Hitem:1711::::::::1:::::::::|h[Свиток выносливости II]|h|r",
			},
			[34365] = {
				["name"] = "Одеяние вечного света",
				["link"] = "|cffa335ee|Hitem:34365::::::::1:::::::::|h[Одеяние вечного света]|h|r",
			},
			[6888] = {
				["name"] = "Яйцо с травами",
				["link"] = "|cffffffff|Hitem:6888::::::::1:::::::::|h[Яйцо с травами]|h|r",
			},
			[45741] = {
				["name"] = "Символ частицы Света",
				["link"] = "|cffffffff|Hitem:45741::::::::1:::::::::|h[Символ частицы Света]|h|r",
			},
			[24127] = {
				["name"] = "Статуэтка таласситовой совы",
				["link"] = "|cff0070dd|Hitem:24127::::::::1:::::::::|h[Статуэтка таласситовой совы]|h|r",
			},
			[10050] = {
				["name"] = "Сумка из магической ткани",
				["link"] = "|cffffffff|Hitem:10050::::::::1:::::::::|h[Сумка из магической ткани]|h|r",
			},
			[24255] = {
				["name"] = "Ремень непреклонности",
				["link"] = "|cffa335ee|Hitem:24255::::::::1:::::::::|h[Ремень непреклонности]|h|r",
			},
			[40919] = {
				["name"] = "Символ роя насекомых",
				["link"] = "|cffffffff|Hitem:40919::::::::1:::::::::|h[Символ роя насекомых]|h|r",
			},
			[32573] = {
				["name"] = "Наплечники рассветной стали",
				["link"] = "|cffa335ee|Hitem:32573::::::::1:::::::::|h[Наплечники рассветной стали]|h|r",
			},
			[7064] = {
				["name"] = "Багровые шелковые перчатки",
				["link"] = "|cff1eff00|Hitem:7064::::::::1:::::::::|h[Багровые шелковые перчатки]|h|r",
			},
			[30031] = {
				["name"] = "Сапоги красного хаоса",
				["link"] = "|cffa335ee|Hitem:30031::::::::1:::::::::|h[Сапоги красного хаоса]|h|r",
			},
			[20480] = {
				["name"] = "Рукавицы огнеполоха",
				["link"] = "|cff0070dd|Hitem:20480::::::::1:::::::::|h[Рукавицы огнеполоха]|h|r",
			},
			[32776] = {
				["name"] = "Корона морской ведьмы",
				["link"] = "|cff0070dd|Hitem:32776::::::::1:::::::::|h[Корона морской ведьмы]|h|r",
			},
			[10306] = {
				["name"] = "Свиток духа IV",
				["link"] = "|cffffffff|Hitem:10306::::::::1:::::::::|h[Свиток духа IV]|h|r",
			},
			[7056] = {
				["name"] = "Багровый шелковый плащ",
				["link"] = "|cff1eff00|Hitem:7056::::::::1:::::::::|h[Багровый шелковый плащ]|h|r",
			},
			[45559] = {
				["name"] = "Латные сапоги военачальника",
				["link"] = "|cffa335ee|Hitem:45559::::::::1:::::::::|h[Латные сапоги военачальника]|h|r",
			},
			[40152] = {
				["name"] = "Могущественный аметрин",
				["link"] = "|cffa335ee|Hitem:40152::::::::1:::::::::|h[Могущественный аметрин]|h|r",
			},
			[14529] = {
				["name"] = "Бинты из рунической ткани",
				["link"] = "|cffffffff|Hitem:14529::::::::1:::::::::|h[Бинты из рунической ткани]|h|r",
			},
			[14156] = {
				["name"] = "Бездонная сумка",
				["link"] = "|cff0070dd|Hitem:14156::::::::1:::::::::|h[Бездонная сумка]|h|r",
			},
			[10498] = {
				["name"] = "Шлицевой гироинструмент",
				["link"] = "|cffffffff|Hitem:10498::::::::1:::::::::|h[Шлицевой гироинструмент]|h|r",
			},
			[42909] = {
				["name"] = "Символ ястреба",
				["link"] = "|cffffffff|Hitem:42909::::::::1:::::::::|h[Символ ястреба]|h|r",
			},
			[10562] = {
				["name"] = "Взрывоопасная бомба",
				["link"] = "|cffffffff|Hitem:10562::::::::1:::::::::|h[Взрывоопасная бомба]|h|r",
			},
			[42415] = {
				["name"] = "Символ пытки разума",
				["link"] = "|cffffffff|Hitem:42415::::::::1:::::::::|h[Символ пытки разума]|h|r",
			},
			[40909] = {
				["name"] = "Символ возрождения",
				["link"] = "|cffffffff|Hitem:40909::::::::1:::::::::|h[Символ возрождения]|h|r",
			},
			[29502] = {
				["name"] = "Капюшон из чешуи кобры",
				["link"] = "|cffa335ee|Hitem:29502::::::::1:::::::::|h[Капюшон из чешуи кобры]|h|r",
			},
			[42744] = {
				["name"] = "Символ ледяной глыбы",
				["link"] = "|cffffffff|Hitem:42744::::::::1:::::::::|h[Символ ледяной глыбы]|h|r",
			},
			[18645] = {
				["name"] = "Гномский тревого-бот",
				["link"] = "|cff1eff00|Hitem:18645::::::::1:::::::::|h[Гномский тревого-бот]|h|r",
			},
			[43000] = {
				["name"] = "Филе дракоперой рыбы-ангела",
				["link"] = "|cffffffff|Hitem:43000::::::::1:::::::::|h[Филе дракоперой рыбы-ангела]|h|r",
			},
			[12429] = {
				["name"] = "Имперские латные поножи",
				["link"] = "|cff1eff00|Hitem:12429::::::::1:::::::::|h[Имперские латные поножи]|h|r",
			},
			[43256] = {
				["name"] = "Сапоги из жормунгальской чешуи",
				["link"] = "|cff0070dd|Hitem:43256::::::::1:::::::::|h[Сапоги из жормунгальской чешуи]|h|r",
			},
			[10035] = {
				["name"] = "Брюки под смокинг",
				["link"] = "|cffffffff|Hitem:10035::::::::1:::::::::|h[Брюки под смокинг]|h|r",
			},
			[21760] = {
				["name"] = "Статуэтка краба из истинного серебра",
				["link"] = "|cff1eff00|Hitem:21760::::::::1:::::::::|h[Статуэтка краба из истинного серебра]|h|r",
			},
			[12781] = {
				["name"] = "Безмятежность",
				["link"] = "|cff0070dd|Hitem:12781::::::::1:::::::::|h[Безмятежность]|h|r",
			},
			[5474] = {
				["name"] = "Жареное мясо кодо",
				["link"] = "|cffffffff|Hitem:5474::::::::1:::::::::|h[Жареное мясо кодо]|h|r",
			},
			[15073] = {
				["name"] = "Химерические сапоги",
				["link"] = "|cff1eff00|Hitem:15073::::::::1:::::::::|h[Химерические сапоги]|h|r",
			},
			[40217] = {
				["name"] = "Мощное зелье защиты от темной магии",
				["link"] = "|cffffffff|Hitem:40217::::::::1:::::::::|h[Мощное зелье защиты от темной магии]|h|r",
			},
			[40057] = {
				["name"] = "Мерцающий императорский топаз",
				["link"] = "|cff0070dd|Hitem:40057::::::::1:::::::::|h[Мерцающий императорский топаз]|h|r",
			},
			[45806] = {
				["name"] = "Символ воющего ветра",
				["link"] = "|cffffffff|Hitem:45806::::::::1:::::::::|h[Символ воющего ветра]|h|r",
			},
			[23527] = {
				["name"] = "Кираса Мира",
				["link"] = "|cff0070dd|Hitem:23527::::::::1:::::::::|h[Кираса Мира]|h|r",
			},
			[43553] = {
				["name"] = "Символ несокрушимой брони",
				["link"] = "|cffffffff|Hitem:43553::::::::1:::::::::|h[Символ несокрушимой брони]|h|r",
			},
			[38322] = {
				["name"] = "Фолиант в железном переплете",
				["link"] = "|cffa335ee|Hitem:38322::::::::1:::::::::|h[Фолиант в железном переплете]|h|r",
			},
			[25650] = {
				["name"] = "Накладки из узловатой кожи",
				["link"] = "|cffffffff|Hitem:25650::::::::1:::::::::|h[Накладки из узловатой кожи]|h|r",
			},
			[44920] = {
				["name"] = "Символ взрывной волны",
				["link"] = "|cffffffff|Hitem:44920::::::::1:::::::::|h[Символ взрывной волны]|h|r",
			},
			[5634] = {
				["name"] = "Зелье свободы действий",
				["link"] = "|cffffffff|Hitem:5634::::::::1:::::::::|h[Зелье свободы действий]|h|r",
			},
			[33053] = {
				["name"] = "Жареная форель",
				["link"] = "|cffffffff|Hitem:33053::::::::1:::::::::|h[Жареная форель]|h|r",
			},
			[23763] = {
				["name"] = "Очки гиперзрения",
				["link"] = "|cff0070dd|Hitem:23763::::::::1:::::::::|h[Очки гиперзрения]|h|r",
			},
			[23827] = {
				["name"] = "Превосходная мина",
				["link"] = "|cffffffff|Hitem:23827::::::::1:::::::::|h[Превосходная мина]|h|r",
			},
			[45560] = {
				["name"] = "Зубчатые смертеносы",
				["link"] = "|cffa335ee|Hitem:45560::::::::1:::::::::|h[Зубчатые смертеносы]|h|r",
			},
			[22848] = {
				["name"] = "Эликсир подавления",
				["link"] = "|cffffffff|Hitem:22848::::::::1:::::::::|h[Эликсир подавления]|h|r",
			},
			[23504] = {
				["name"] = "Адамантитовый кинжал",
				["link"] = "|cff1eff00|Hitem:23504::::::::1:::::::::|h[Адамантитовый кинжал]|h|r",
			},
			[7055] = {
				["name"] = "Багровый шелковый пояс",
				["link"] = "|cff1eff00|Hitem:7055::::::::1:::::::::|h[Багровый шелковый пояс]|h|r",
			},
			[5762] = {
				["name"] = "Красная льняная сумка",
				["link"] = "|cffffffff|Hitem:5762::::::::1:::::::::|h[Красная льняная сумка]|h|r",
			},
			[23104] = {
				["name"] = "Зазубренный хризолит",
				["link"] = "|cff1eff00|Hitem:23104::::::::1:::::::::|h[Зазубренный хризолит]|h|r",
			},
			[14143] = {
				["name"] = "Пояс из призрачной ткани",
				["link"] = "|cff1eff00|Hitem:14143::::::::1:::::::::|h[Пояс из призрачной ткани]|h|r",
			},
			[5472] = {
				["name"] = "Калдорайский шашлык из паука",
				["link"] = "|cffffffff|Hitem:5472::::::::1:::::::::|h[Калдорайский шашлык из паука]|h|r",
			},
			[45625] = {
				["name"] = "Символ выстрела химеры",
				["link"] = "|cffffffff|Hitem:45625::::::::1:::::::::|h[Символ выстрела химеры]|h|r",
			},
			[43545] = {
				["name"] = "Символ незыблемости льда",
				["link"] = "|cffffffff|Hitem:43545::::::::1:::::::::|h[Символ незыблемости льда]|h|r",
			},
			[42745] = {
				["name"] = "Символ ледяного копья",
				["link"] = "|cffffffff|Hitem:42745::::::::1:::::::::|h[Символ ледяного копья]|h|r",
			},
			[23488] = {
				["name"] = "Латные набедренники из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23488::::::::1:::::::::|h[Латные набедренники из оскверненного железа]|h|r",
			},
			[43001] = {
				["name"] = "Завтрак следопыта",
				["link"] = "|cffffffff|Hitem:43001::::::::1:::::::::|h[Завтрак следопыта]|h|r",
			},
			[43129] = {
				["name"] = "Кираса рассекающего удара",
				["link"] = "|cff0070dd|Hitem:43129::::::::1:::::::::|h[Кираса рассекающего удара]|h|r",
			},
			[43257] = {
				["name"] = "Кираса из борейской кожи",
				["link"] = "|cff0070dd|Hitem:43257::::::::1:::::::::|h[Кираса из борейской кожи]|h|r",
			},
			[43385] = {
				["name"] = "Символ обновленной жизни",
				["link"] = "|cffffffff|Hitem:43385::::::::1:::::::::|h[Символ обновленной жизни]|h|r",
			},
			[43541] = {
				["name"] = "Символ хватки смерти",
				["link"] = "|cffffffff|Hitem:43541::::::::1:::::::::|h[Символ хватки смерти]|h|r",
			},
			[32062] = {
				["name"] = "Большой эликсир стойкости",
				["link"] = "|cffffffff|Hitem:32062::::::::1:::::::::|h[Большой эликсир стойкости]|h|r",
			},
			[43419] = {
				["name"] = "Символ вмешательства",
				["link"] = "|cffffffff|Hitem:43419::::::::1:::::::::|h[Символ вмешательства]|h|r",
			},
			[35707] = {
				["name"] = "Монаршее око ночи",
				["link"] = "|cff0070dd|Hitem:35707::::::::1:::::::::|h[Монаршее око ночи]|h|r",
			},
			[21990] = {
				["name"] = "Бинты из ткани Пустоты",
				["link"] = "|cffffffff|Hitem:21990::::::::1:::::::::|h[Бинты из ткани Пустоты]|h|r",
			},
			[24128] = {
				["name"] = "Статуэтка пантеры из ока ночи",
				["link"] = "|cff0070dd|Hitem:24128::::::::1:::::::::|h[Статуэтка пантеры из ока ночи]|h|r",
			},
			[6050] = {
				["name"] = "Зелье защиты от магии льда",
				["link"] = "|cffffffff|Hitem:6050::::::::1:::::::::|h[Зелье защиты от магии льда]|h|r",
			},
			[24256] = {
				["name"] = "Ремень опустошения",
				["link"] = "|cffa335ee|Hitem:24256::::::::1:::::::::|h[Ремень опустошения]|h|r",
			},
			[10019] = {
				["name"] = "Перчатки из ткани Грез",
				["link"] = "|cff0070dd|Hitem:10019::::::::1:::::::::|h[Перчатки из ткани Грез]|h|r",
			},
			[32574] = {
				["name"] = "Наручники молниеносной реакции",
				["link"] = "|cffa335ee|Hitem:32574::::::::1:::::::::|h[Наручники молниеносной реакции]|h|r",
			},
			[19156] = {
				["name"] = "Одеяние пламенных недр",
				["link"] = "|cffa335ee|Hitem:19156::::::::1:::::::::|h[Одеяние пламенных недр]|h|r",
			},
			[42646] = {
				["name"] = "Титановая цепь стража земли",
				["link"] = "|cffa335ee|Hitem:42646::::::::1:::::::::|h[Титановая цепь стража земли]|h|r",
			},
			[20481] = {
				["name"] = "Наручи огнеполоха",
				["link"] = "|cff0070dd|Hitem:20481::::::::1:::::::::|h[Наручи огнеполоха]|h|r",
			},
			[2682] = {
				["name"] = "Вареная клешня краба",
				["link"] = "|cffffffff|Hitem:2682::::::::1:::::::::|h[Вареная клешня краба]|h|r",
			},
			[7920] = {
				["name"] = "Мифриловые чешуйчатые штаны",
				["link"] = "|cff1eff00|Hitem:7920::::::::1:::::::::|h[Мифриловые чешуйчатые штаны]|h|r",
			},
			[42970] = {
				["name"] = "Символ ошеломления",
				["link"] = "|cffffffff|Hitem:42970::::::::1:::::::::|h[Символ ошеломления]|h|r",
			},
			[12418] = {
				["name"] = "Светозарные перчатки",
				["link"] = "|cff1eff00|Hitem:12418::::::::1:::::::::|h[Светозарные перчатки]|h|r",
			},
			[41594] = {
				["name"] = "Лунный тюль",
				["link"] = "|cff0070dd|Hitem:41594::::::::1:::::::::|h[Лунный тюль]|h|r",
			},
			[6242] = {
				["name"] = "Синее льняное одеяние",
				["link"] = "|cff1eff00|Hitem:6242::::::::1:::::::::|h[Синее льняное одеяние]|h|r",
			},
			[7929] = {
				["name"] = "Орочьи боевые поножи",
				["link"] = "|cff1eff00|Hitem:7929::::::::1:::::::::|h[Орочьи боевые поножи]|h|r",
			},
			[23764] = {
				["name"] = "Адамантитовый прицел",
				["link"] = "|cff1eff00|Hitem:23764::::::::1:::::::::|h[Адамантитовый прицел]|h|r",
			},
			[6290] = {
				["name"] = "Блестящая рыбка",
				["link"] = "|cffffffff|Hitem:6290::::::::1:::::::::|h[Блестящая рыбка]|h|r",
			},
			[12610] = {
				["name"] = "Рунические латные наплечники",
				["link"] = "|cff1eff00|Hitem:12610::::::::1:::::::::|h[Рунические латные наплечники]|h|r",
			},
			[43674] = {
				["name"] = "Символ порыва",
				["link"] = "|cffffffff|Hitem:43674::::::::1:::::::::|h[Символ порыва]|h|r",
			},
			[45785] = {
				["name"] = "Символ жизнеотвода",
				["link"] = "|cffffffff|Hitem:45785::::::::1:::::::::|h[Символ жизнеотвода]|h|r",
			},
			[29503] = {
				["name"] = "Перчатки из чешуи кобры",
				["link"] = "|cffa335ee|Hitem:29503::::::::1:::::::::|h[Перчатки из чешуи кобры]|h|r",
			},
			[42746] = {
				["name"] = "Символ стылой крови",
				["link"] = "|cffffffff|Hitem:42746::::::::1:::::::::|h[Символ стылой крови]|h|r",
			},
			[35184] = {
				["name"] = "Очки изначальной гармонии",
				["link"] = "|cffa335ee|Hitem:35184::::::::1:::::::::|h[Очки изначальной гармонии]|h|r",
			},
			[9999] = {
				["name"] = "Черные поножи из магической ткани",
				["link"] = "|cff1eff00|Hitem:9999::::::::1:::::::::|h[Черные поножи из магической ткани]|h|r",
			},
			[21569] = {
				["name"] = "Пусковая установка для фейерверков",
				["link"] = "|cffffffff|Hitem:21569::::::::1:::::::::|h[Пусковая установка для фейерверков]|h|r",
			},
			[43258] = {
				["name"] = "Наплеч безукоризненных рогов",
				["link"] = "|cff0070dd|Hitem:43258::::::::1:::::::::|h[Наплеч безукоризненных рогов]|h|r",
			},
			[6450] = {
				["name"] = "Шелковые бинты",
				["link"] = "|cffffffff|Hitem:6450::::::::1:::::::::|h[Шелковые бинты]|h|r",
			},
			[6466] = {
				["name"] = "Плащ из загадочной чешуи",
				["link"] = "|cff1eff00|Hitem:6466::::::::1:::::::::|h[Плащ из загадочной чешуи]|h|r",
			},
			[32400] = {
				["name"] = "Наголенники скованных душ",
				["link"] = "|cffa335ee|Hitem:32400::::::::1:::::::::|h[Наголенники скованных душ]|h|r",
			},
			[34847] = {
				["name"] = "Голографические очки аннигиляции",
				["link"] = "|cffa335ee|Hitem:34847::::::::1:::::::::|h[Голографические очки аннигиляции]|h|r",
			},
			[43414] = {
				["name"] = "Символ рассечения",
				["link"] = "|cffffffff|Hitem:43414::::::::1:::::::::|h[Символ рассечения]|h|r",
			},
			[22645] = {
				["name"] = "Хрустящий паучий десерт",
				["link"] = "|cffffffff|Hitem:22645::::::::1:::::::::|h[Хрустящий паучий десерт]|h|r",
			},
			[40059] = {
				["name"] = "Затвердевший императорский топаз",
				["link"] = "|cff0070dd|Hitem:40059::::::::1:::::::::|h[Затвердевший императорский топаз]|h|r",
			},
			[4242] = {
				["name"] = "Тисненые кожаные штаны",
				["link"] = "|cff1eff00|Hitem:4242::::::::1:::::::::|h[Тисненые кожаные штаны]|h|r",
			},
			[44315] = {
				["name"] = "Свиток возврата III",
				["link"] = "|cffffffff|Hitem:44315::::::::1:::::::::|h[Свиток возврата III]|h|r",
			},
			[8544] = {
				["name"] = "Бинты из магической ткани",
				["link"] = "|cffffffff|Hitem:8544::::::::1:::::::::|h[Бинты из магической ткани]|h|r",
			},
			[19163] = {
				["name"] = "Оплавленный пояс",
				["link"] = "|cffa335ee|Hitem:19163::::::::1:::::::::|h[Оплавленный пояс]|h|r",
			},
			[9155] = {
				["name"] = "Чародейский эликсир",
				["link"] = "|cffffffff|Hitem:9155::::::::1:::::::::|h[Чародейский эликсир]|h|r",
			},
			[44922] = {
				["name"] = "Символ тайфуна",
				["link"] = "|cffffffff|Hitem:44922::::::::1:::::::::|h[Символ тайфуна]|h|r",
			},
			[36860] = {
				["name"] = "Извечный огонь",
				["link"] = "|cff1eff00|Hitem:36860::::::::1:::::::::|h[Извечный огонь]|h|r",
			},
			[40216] = {
				["name"] = "Мощное зелье защиты от сил природы",
				["link"] = "|cffffffff|Hitem:40216::::::::1:::::::::|h[Мощное зелье защиты от сил природы]|h|r",
			},
			[21558] = {
				["name"] = "Маленькая синяя ракета",
				["link"] = "|cffffffff|Hitem:21558::::::::1:::::::::|h[Маленькая синяя ракета]|h|r",
			},
			[41339] = {
				["name"] = "Стремительный алмаз небесного сияния",
				["link"] = "|cff0070dd|Hitem:41339::::::::1:::::::::|h[Стремительный алмаз небесного сияния]|h|r",
			},
			[45562] = {
				["name"] = "Сапоги из живой чешуи",
				["link"] = "|cffa335ee|Hitem:45562::::::::1:::::::::|h[Сапоги из живой чешуи]|h|r",
			},
			[41595] = {
				["name"] = "Колдовская ткань",
				["link"] = "|cff0070dd|Hitem:41595::::::::1:::::::::|h[Колдовская ткань]|h|r",
			},
			[13506] = {
				["name"] = "Зелье оцепенения",
				["link"] = "|cffffffff|Hitem:13506::::::::1:::::::::|h[Зелье оцепенения]|h|r",
			},
			[4394] = {
				["name"] = "Большая железная бомба",
				["link"] = "|cffffffff|Hitem:4394::::::::1:::::::::|h[Большая железная бомба]|h|r",
			},
			[6786] = {
				["name"] = "Простое платье",
				["link"] = "|cffffffff|Hitem:6786::::::::1:::::::::|h[Простое платье]|h|r",
			},
			[23105] = {
				["name"] = "Отверделый хризолит",
				["link"] = "|cff1eff00|Hitem:23105::::::::1:::::::::|h[Отверделый хризолит]|h|r",
			},
			[4426] = {
				["name"] = "Свиток силы III",
				["link"] = "|cffffffff|Hitem:4426::::::::1:::::::::|h[Свиток силы III]|h|r",
			},
			[21846] = {
				["name"] = "Пояс из огненной чароткани",
				["link"] = "|cffa335ee|Hitem:21846::::::::1:::::::::|h[Пояс из огненной чароткани]|h|r",
			},
			[6731] = {
				["name"] = "Стальгорнская кираса",
				["link"] = "|cff1eff00|Hitem:6731::::::::1:::::::::|h[Стальгорнская кираса]|h|r",
			},
			[34363] = {
				["name"] = "Кольцо бьющего ключа",
				["link"] = "|cffa335ee|Hitem:34363::::::::1:::::::::|h[Кольцо бьющего ключа]|h|r",
			},
			[42747] = {
				["name"] = "Символ ожога",
				["link"] = "|cffffffff|Hitem:42747::::::::1:::::::::|h[Символ ожога]|h|r",
			},
			[23489] = {
				["name"] = "Кираса из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23489::::::::1:::::::::|h[Кираса из оскверненного железа]|h|r",
			},
			[42142] = {
				["name"] = "Рельефное око дракона",
				["link"] = "|cffa335ee|Hitem:42142::::::::1:::::::::|h[Рельефное око дракона]|h|r",
			},
			[13858] = {
				["name"] = "Одеяние из рунической ткани",
				["link"] = "|cff1eff00|Hitem:13858::::::::1:::::::::|h[Одеяние из рунической ткани]|h|r",
			},
			[23546] = {
				["name"] = "Закаленная Скверной кувалда",
				["link"] = "|cffa335ee|Hitem:23546::::::::1:::::::::|h[Закаленная Скверной кувалда]|h|r",
			},
			[7921] = {
				["name"] = "Тяжелые мифриловые штаны",
				["link"] = "|cff1eff00|Hitem:7921::::::::1:::::::::|h[Тяжелые мифриловые штаны]|h|r",
			},
			[43515] = {
				["name"] = "Мистический том",
				["link"] = "|cff0070dd|Hitem:43515::::::::1:::::::::|h[Мистический том]|h|r",
			},
			[32063] = {
				["name"] = "Эликсир земли",
				["link"] = "|cffffffff|Hitem:32063::::::::1:::::::::|h[Эликсир земли]|h|r",
			},
			[35581] = {
				["name"] = "Облегченные экстремальные реактивные сапоги",
				["link"] = "|cff0070dd|Hitem:35581::::::::1:::::::::|h[Облегченные экстремальные реактивные сапоги]|h|r",
			},
			[7026] = {
				["name"] = "Льняной пояс",
				["link"] = "|cffffffff|Hitem:7026::::::::1:::::::::|h[Льняной пояс]|h|r",
			},
			[39932] = {
				["name"] = "Грозовой кальцедоний",
				["link"] = "|cff1eff00|Hitem:39932::::::::1:::::::::|h[Грозовой кальцедоний]|h|r",
			},
			[7058] = {
				["name"] = "Багровый шелковый жилет",
				["link"] = "|cff1eff00|Hitem:7058::::::::1:::::::::|h[Багровый шелковый жилет]|h|r",
			},
			[10051] = {
				["name"] = "Красная сумка из магической ткани",
				["link"] = "|cffffffff|Hitem:10051::::::::1:::::::::|h[Красная сумка из магической ткани]|h|r",
			},
			[24257] = {
				["name"] = "Черный пояс знания",
				["link"] = "|cffa335ee|Hitem:24257::::::::1:::::::::|h[Черный пояс знания]|h|r",
			},
			[7065] = {
				["name"] = "Зеленые шелковые доспехи",
				["link"] = "|cff1eff00|Hitem:7065::::::::1:::::::::|h[Зеленые шелковые доспехи]|h|r",
			},
			[32575] = {
				["name"] = "Наплечники молниеносной реакции",
				["link"] = "|cffa335ee|Hitem:32575::::::::1:::::::::|h[Наплечники молниеносной реакции]|h|r",
			},
			[42973] = {
				["name"] = "Символ мясорубки",
				["link"] = "|cffffffff|Hitem:42973::::::::1:::::::::|h[Символ мясорубки]|h|r",
			},
			[44923] = {
				["name"] = "Символ грома и молнии",
				["link"] = "|cffffffff|Hitem:44923::::::::1:::::::::|h[Символ грома и молнии]|h|r",
			},
			[40956] = {
				["name"] = "Усиленные кобальтовые наплечники",
				["link"] = "|cff1eff00|Hitem:40956::::::::1:::::::::|h[Усиленные кобальтовые наплечники]|h|r",
			},
			[2310] = {
				["name"] = "Тисненый кожаный плащ",
				["link"] = "|cff1eff00|Hitem:2310::::::::1:::::::::|h[Тисненый кожаный плащ]|h|r",
			},
			[10307] = {
				["name"] = "Свиток выносливости IV",
				["link"] = "|cffffffff|Hitem:10307::::::::1:::::::::|h[Свиток выносливости IV]|h|r",
			},
			[32199] = {
				["name"] = "Блистательная пунцовая шпинель",
				["link"] = "|cffa335ee|Hitem:32199::::::::1:::::::::|h[Блистательная пунцовая шпинель]|h|r",
			},
			[45563] = {
				["name"] = "Сапоги ударившей молнии",
				["link"] = "|cffa335ee|Hitem:45563::::::::1:::::::::|h[Сапоги ударившей молнии]|h|r",
			},
			[33461] = {
				["name"] = "Свиток выносливости VI",
				["link"] = "|cffffffff|Hitem:33461::::::::1:::::::::|h[Свиток выносливости VI]|h|r",
			},
			[14530] = {
				["name"] = "Плотные бинты из рунической ткани",
				["link"] = "|cffffffff|Hitem:14530::::::::1:::::::::|h[Плотные бинты из рунической ткани]|h|r",
			},
			[7282] = {
				["name"] = "Штаны из тонкой кожи",
				["link"] = "|cff1eff00|Hitem:7282::::::::1:::::::::|h[Штаны из тонкой кожи]|h|r",
			},
			[10499] = {
				["name"] = "Яркоглазые очки",
				["link"] = "|cff1eff00|Hitem:10499::::::::1:::::::::|h[Яркоглазые очки]|h|r",
			},
			[28103] = {
				["name"] = "Эликсир адепта",
				["link"] = "|cffffffff|Hitem:28103::::::::1:::::::::|h[Эликсир адепта]|h|r",
			},
			[13454] = {
				["name"] = "Сильный чародейский эликсир",
				["link"] = "|cffffffff|Hitem:13454::::::::1:::::::::|h[Сильный чародейский эликсир]|h|r",
			},
			[20823] = {
				["name"] = "Мрачное кольцо",
				["link"] = "|cff1eff00|Hitem:20823::::::::1:::::::::|h[Мрачное кольцо]|h|r",
			},
			[37094] = {
				["name"] = "Свиток выносливости VIII",
				["link"] = "|cffffffff|Hitem:37094::::::::1:::::::::|h[Свиток выносливости VIII]|h|r",
			},
			[7378] = {
				["name"] = "Мглистые наручи",
				["link"] = "|cff1eff00|Hitem:7378::::::::1:::::::::|h[Мглистые наручи]|h|r",
			},
			[42748] = {
				["name"] = "Символ невидимости",
				["link"] = "|cffffffff|Hitem:42748::::::::1:::::::::|h[Символ невидимости]|h|r",
			},
			[24032] = {
				["name"] = "Изящный животворный рубин",
				["link"] = "|cff0070dd|Hitem:24032::::::::1:::::::::|h[Изящный животворный рубин]|h|r",
			},
			[43004] = {
				["name"] = "Корм для зверька",
				["link"] = "|cffffffff|Hitem:43004::::::::1:::::::::|h[Корм для зверька]|h|r",
			},
			[21570] = {
				["name"] = "Пусковая установка для фейерверков",
				["link"] = "|cffffffff|Hitem:21570::::::::1:::::::::|h[Пусковая установка для фейерверков]|h|r",
			},
			[43260] = {
				["name"] = "Маска потрошителя",
				["link"] = "|cff0070dd|Hitem:43260::::::::1:::::::::|h[Маска потрошителя]|h|r",
			},
			[43388] = {
				["name"] = "Символ хождения по воде",
				["link"] = "|cffffffff|Hitem:43388::::::::1:::::::::|h[Символ хождения по воде]|h|r",
			},
			[7059] = {
				["name"] = "Багровые шелковые наплечники",
				["link"] = "|cff1eff00|Hitem:7059::::::::1:::::::::|h[Багровые шелковые наплечники]|h|r",
			},
			[7506] = {
				["name"] = "Универсальный гномский пульт управления",
				["link"] = "|cff1eff00|Hitem:7506::::::::1:::::::::|h[Универсальный гномский пульт управления]|h|r",
			},
			[33143] = {
				["name"] = "Камень клинков",
				["link"] = "|cffa335ee|Hitem:33143::::::::1:::::::::|h[Камень клинков]|h|r",
			},
			[15074] = {
				["name"] = "Химерические перчатки",
				["link"] = "|cff1eff00|Hitem:15074::::::::1:::::::::|h[Химерические перчатки]|h|r",
			},
			[39933] = {
				["name"] = "Всевластный сумрачный кристалл",
				["link"] = "|cff1eff00|Hitem:39933::::::::1:::::::::|h[Всевластный сумрачный кристалл]|h|r",
			},
			[15138] = {
				["name"] = "Плащ из чешуи Ониксии",
				["link"] = "|cff0070dd|Hitem:15138::::::::1:::::::::|h[Плащ из чешуи Ониксии]|h|r",
			},
			[2458] = {
				["name"] = "Слабый эликсир стойкости",
				["link"] = "|cffffffff|Hitem:2458::::::::1:::::::::|h[Слабый эликсир стойкости]|h|r",
			},
			[41095] = {
				["name"] = "Символ молота правосудия",
				["link"] = "|cffffffff|Hitem:41095::::::::1:::::::::|h[Символ молота правосудия]|h|r",
			},
			[43550] = {
				["name"] = "Символ рунического удара",
				["link"] = "|cffffffff|Hitem:43550::::::::1:::::::::|h[Символ рунического удара]|h|r",
			},
			[41345] = {
				["name"] = "Устрашающие ножные латы",
				["link"] = "|cff0070dd|Hitem:41345::::::::1:::::::::|h[Устрашающие ножные латы]|h|r",
			},
			[30035] = {
				["name"] = "Сапоги дальней дороги",
				["link"] = "|cffa335ee|Hitem:30035::::::::1:::::::::|h[Сапоги дальней дороги]|h|r",
			},
			[42093] = {
				["name"] = "Штаны холодной луны",
				["link"] = "|cff0070dd|Hitem:42093::::::::1:::::::::|h[Штаны холодной луны]|h|r",
			},
			[40957] = {
				["name"] = "Усиленный кобальтовый шлем",
				["link"] = "|cff1eff00|Hitem:40957::::::::1:::::::::|h[Усиленный кобальтовый шлем]|h|r",
			},
			[14046] = {
				["name"] = "Сумка из рунической ткани",
				["link"] = "|cffffffff|Hitem:14046::::::::1:::::::::|h[Сумка из рунической ткани]|h|r",
			},
			[22658] = {
				["name"] = "Ледовый плащ",
				["link"] = "|cffa335ee|Hitem:22658::::::::1:::::::::|h[Ледовый плащ]|h|r",
			},
			[40032] = {
				["name"] = "Сумеречный опал защитника",
				["link"] = "|cff0070dd|Hitem:40032::::::::1:::::::::|h[Сумеречный опал защитника]|h|r",
			},
			[45564] = {
				["name"] = "Сапоги тишины",
				["link"] = "|cffa335ee|Hitem:45564::::::::1:::::::::|h[Сапоги тишины]|h|r",
			},
			[41597] = {
				["name"] = "Сумка Бездны",
				["link"] = "|cff0070dd|Hitem:41597::::::::1:::::::::|h[Сумка Бездны]|h|r",
			},
			[19998] = {
				["name"] = "Линза кровавой лозы",
				["link"] = "|cff0070dd|Hitem:19998::::::::1:::::::::|h[Линза кровавой лозы]|h|r",
			},
			[42911] = {
				["name"] = "Символ быстрой стрельбы",
				["link"] = "|cffffffff|Hitem:42911::::::::1:::::::::|h[Символ быстрой стрельбы]|h|r",
			},
			[33791] = {
				["name"] = "Тяжелый медный длинный меч",
				["link"] = "|cff1eff00|Hitem:33791::::::::1:::::::::|h[Тяжелый медный длинный меч]|h|r",
			},
			[8193] = {
				["name"] = "Ночные штаны",
				["link"] = "|cff1eff00|Hitem:8193::::::::1:::::::::|h[Ночные штаны]|h|r",
			},
			[6149] = {
				["name"] = "Средний флакон с зельем маны",
				["link"] = "|cffffffff|Hitem:6149::::::::1:::::::::|h[Средний флакон с зельем маны]|h|r",
			},
			[2578] = {
				["name"] = "Варварский льняной жилет",
				["link"] = "|cff1eff00|Hitem:2578::::::::1:::::::::|h[Варварский льняной жилет]|h|r",
			},
			[22871] = {
				["name"] = "Зелье покровов",
				["link"] = "|cffffffff|Hitem:22871::::::::1:::::::::|h[Зелье покровов]|h|r",
			},
			[21777] = {
				["name"] = "Статуэтка изумрудной совы",
				["link"] = "|cff1eff00|Hitem:21777::::::::1:::::::::|h[Статуэтка изумрудной совы]|h|r",
			},
			[42749] = {
				["name"] = "Символ магического доспеха",
				["link"] = "|cffffffff|Hitem:42749::::::::1:::::::::|h[Символ магического доспеха]|h|r",
			},
			[7922] = {
				["name"] = "Стальной латный шлем",
				["link"] = "|cff0070dd|Hitem:7922::::::::1:::::::::|h[Стальной латный шлем]|h|r",
			},
			[23554] = {
				["name"] = "Этерниевый рунический клинок",
				["link"] = "|cffa335ee|Hitem:23554::::::::1:::::::::|h[Этерниевый рунический клинок]|h|r",
			},
			[7954] = {
				["name"] = "Ломатель",
				["link"] = "|cff0070dd|Hitem:7954::::::::1:::::::::|h[Ломатель]|h|r",
			},
			[43261] = {
				["name"] = "Наголовник угрюмости",
				["link"] = "|cff0070dd|Hitem:43261::::::::1:::::::::|h[Наголовник угрюмости]|h|r",
			},
			[23746] = {
				["name"] = "Адамантитовая винтовка",
				["link"] = "|cff1eff00|Hitem:23746::::::::1:::::::::|h[Адамантитовая винтовка]|h|r",
			},
			[14141] = {
				["name"] = "Жилет из призрачной ткани",
				["link"] = "|cff1eff00|Hitem:14141::::::::1:::::::::|h[Жилет из призрачной ткани]|h|r",
			},
			[10720] = {
				["name"] = "Гномский сетестрел",
				["link"] = "|cff1eff00|Hitem:10720::::::::1:::::::::|h[Гномский сетестрел]|h|r",
			},
			[185849] = {
				["name"] = "Большие барабаны паники",
				["link"] = "|cff0070dd|Hitem:185849::::::::1:::::::::|h[Большие барабаны паники]|h|r",
			},
			[25654] = {
				["name"] = "Скверночешуйчатые перчатки",
				["link"] = "|cff1eff00|Hitem:25654::::::::1:::::::::|h[Скверночешуйчатые перчатки]|h|r",
			},
			[24066] = {
				["name"] = "Светозарный талассит",
				["link"] = "|cff0070dd|Hitem:24066::::::::1:::::::::|h[Светозарный талассит]|h|r",
			},
			[8192] = {
				["name"] = "Ночные наплечники",
				["link"] = "|cff1eff00|Hitem:8192::::::::1:::::::::|h[Ночные наплечники]|h|r",
			},
			[23767] = {
				["name"] = "Робот \"Бей-Молоти\"",
				["link"] = "|cff1eff00|Hitem:23767::::::::1:::::::::|h[Робот \"Бей-Молоти\"]|h|r",
			},
			[44413] = {
				["name"] = "Анжинерский чоппер",
				["link"] = "|cffa335ee|Hitem:44413::::::::1:::::::::|h[Анжинерский чоппер]|h|r",
			},
			[21752] = {
				["name"] = "Ториевая оправа",
				["link"] = "|cffffffff|Hitem:21752::::::::1:::::::::|h[Ториевая оправа]|h|r",
			},
			[43552] = {
				["name"] = "Символ удушения",
				["link"] = "|cffffffff|Hitem:43552::::::::1:::::::::|h[Символ удушения]|h|r",
			},
			[42993] = {
				["name"] = "Острая жареная сельдь",
				["link"] = "|cffffffff|Hitem:42993::::::::1:::::::::|h[Острая жареная сельдь]|h|r",
			},
			[12259] = {
				["name"] = "Блистающий стальной кинжал",
				["link"] = "|cff1eff00|Hitem:12259::::::::1:::::::::|h[Блистающий стальной кинжал]|h|r",
			},
			[40958] = {
				["name"] = "Усиленные кобальтовые ножные латы",
				["link"] = "|cff1eff00|Hitem:40958::::::::1:::::::::|h[Усиленные кобальтовые ножные латы]|h|r",
			},
			[6451] = {
				["name"] = "Плотные шелковые бинты",
				["link"] = "|cffffffff|Hitem:6451::::::::1:::::::::|h[Плотные шелковые бинты]|h|r",
			},
			[32211] = {
				["name"] = "Царственный аметист Песни Теней",
				["link"] = "|cffa335ee|Hitem:32211::::::::1:::::::::|h[Царственный аметист Песни Теней]|h|r",
			},
			[24055] = {
				["name"] = "Изменчивое око ночи",
				["link"] = "|cff0070dd|Hitem:24055::::::::1:::::::::|h[Изменчивое око ночи]|h|r",
			},
			[12419] = {
				["name"] = "Светозарные сапоги",
				["link"] = "|cff1eff00|Hitem:12419::::::::1:::::::::|h[Светозарные сапоги]|h|r",
			},
			[41598] = {
				["name"] = "Таинственная котомка",
				["link"] = "|cff0070dd|Hitem:41598::::::::1:::::::::|h[Таинственная котомка]|h|r",
			},
			[38371] = {
				["name"] = "Йормунгарские накладки для поножей",
				["link"] = "|cff0070dd|Hitem:38371::::::::1:::::::::|h[Йормунгарские накладки для поножей]|h|r",
			},
			[23829] = {
				["name"] = "Гномские боевые очки",
				["link"] = "|cffa335ee|Hitem:23829::::::::1:::::::::|h[Гномские боевые очки]|h|r",
			},
			[15047] = {
				["name"] = "Кираса из чешуи красного дракона",
				["link"] = "|cff0070dd|Hitem:15047::::::::1:::::::::|h[Кираса из чешуи красного дракона]|h|r",
			},
			[4243] = {
				["name"] = "Тонкий кожаный мундир",
				["link"] = "|cff1eff00|Hitem:4243::::::::1:::::::::|h[Тонкий кожаный мундир]|h|r",
			},
			[4259] = {
				["name"] = "Зеленые кожаные наручи",
				["link"] = "|cff1eff00|Hitem:4259::::::::1:::::::::|h[Зеленые кожаные наручи]|h|r",
			},
			[12643] = {
				["name"] = "Массивное грузило",
				["link"] = "|cffffffff|Hitem:12643::::::::1:::::::::|h[Массивное грузило]|h|r",
			},
			[38399] = {
				["name"] = "Походная сума зверолова",
				["link"] = "|cff0070dd|Hitem:38399::::::::1:::::::::|h[Походная сума зверолова]|h|r",
			},
			[29505] = {
				["name"] = "Капюшон изначальной жизни",
				["link"] = "|cffa335ee|Hitem:29505::::::::1:::::::::|h[Капюшон изначальной жизни]|h|r",
			},
			[42750] = {
				["name"] = "Символ самоцвета маны",
				["link"] = "|cffffffff|Hitem:42750::::::::1:::::::::|h[Символ самоцвета маны]|h|r",
			},
			[4339] = {
				["name"] = "Рулон магической ткани",
				["link"] = "|cffffffff|Hitem:4339::::::::1:::::::::|h[Рулон магической ткани]|h|r",
			},
			[12803] = {
				["name"] = "Субстанция Жизни",
				["link"] = "|cff1eff00|Hitem:12803::::::::1:::::::::|h[Субстанция Жизни]|h|r",
			},
			[4371] = {
				["name"] = "Бронзовая труба",
				["link"] = "|cffffffff|Hitem:4371::::::::1:::::::::|h[Бронзовая труба]|h|r",
			},
			[4387] = {
				["name"] = "Железная балка",
				["link"] = "|cffffffff|Hitem:4387::::::::1:::::::::|h[Железная балка]|h|r",
			},
			[4403] = {
				["name"] = "Переносной бронзовый миномет",
				["link"] = "|cffffffff|Hitem:4403::::::::1:::::::::|h[Переносной бронзовый миномет]|h|r",
			},
			[21763] = {
				["name"] = "Статуэтка вепря из истинного серебра",
				["link"] = "|cff1eff00|Hitem:21763::::::::1:::::::::|h[Статуэтка вепря из истинного серебра]|h|r",
			},
			[13457] = {
				["name"] = "Мощное зелье защиты от огня",
				["link"] = "|cffffffff|Hitem:13457::::::::1:::::::::|h[Мощное зелье защиты от огня]|h|r",
			},
			[15999] = {
				["name"] = "Сверхэкстремальные очки магической силы",
				["link"] = "|cff1eff00|Hitem:15999::::::::1:::::::::|h[Сверхэкстремальные очки магической силы]|h|r",
			},
			[25690] = {
				["name"] = "Тяжелые поножи из шкуры копытня",
				["link"] = "|cff0070dd|Hitem:25690::::::::1:::::::::|h[Тяжелые поножи из шкуры копытня]|h|r",
			},
			[39935] = {
				["name"] = "Изменчивый сумрачный кристалл",
				["link"] = "|cff1eff00|Hitem:39935::::::::1:::::::::|h[Изменчивый сумрачный кристалл]|h|r",
			},
			[2870] = {
				["name"] = "Сияющая серебряная кираса",
				["link"] = "|cff0070dd|Hitem:2870::::::::1:::::::::|h[Сияющая серебряная кираса]|h|r",
			},
			[22757] = {
				["name"] = "Лесная корона",
				["link"] = "|cff0070dd|Hitem:22757::::::::1:::::::::|h[Лесная корона]|h|r",
			},
			[9060] = {
				["name"] = "Инкрустированный мифриловый цилиндр",
				["link"] = "|cffffffff|Hitem:9060::::::::1:::::::::|h[Инкрустированный мифриловый цилиндр]|h|r",
			},
			[19162] = {
				["name"] = "Пояс из кожи гончей недр",
				["link"] = "|cffa335ee|Hitem:19162::::::::1:::::::::|h[Пояс из кожи гончей недр]|h|r",
			},
			[29525] = {
				["name"] = "Жилет упреждающего удара",
				["link"] = "|cffa335ee|Hitem:29525::::::::1:::::::::|h[Жилет упреждающего удара]|h|r",
			},
			[2290] = {
				["name"] = "Свиток интеллекта II",
				["link"] = "|cffffffff|Hitem:2290::::::::1:::::::::|h[Свиток интеллекта II]|h|r",
			},
			[7937] = {
				["name"] = "Изысканный мифриловый шлем",
				["link"] = "|cff1eff00|Hitem:7937::::::::1:::::::::|h[Изысканный мифриловый шлем]|h|r",
			},
			[40959] = {
				["name"] = "Усиленный кобальтовый нагрудник",
				["link"] = "|cff1eff00|Hitem:40959::::::::1:::::::::|h[Усиленный кобальтовый нагрудник]|h|r",
			},
			[2314] = {
				["name"] = "Утяжеленный кожаный доспех",
				["link"] = "|cff0070dd|Hitem:2314::::::::1:::::::::|h[Утяжеленный кожаный доспех]|h|r",
			},
			[42341] = {
				["name"] = "Статуэтка рубинового зайца",
				["link"] = "|cff0070dd|Hitem:42341::::::::1:::::::::|h[Статуэтка рубинового зайца]|h|r",
			},
			[21753] = {
				["name"] = "Украшенное самоцветами кольцо",
				["link"] = "|cff0070dd|Hitem:21753::::::::1:::::::::|h[Украшенное самоцветами кольцо]|h|r",
			},
			[13443] = {
				["name"] = "Мощное зелье маны",
				["link"] = "|cffffffff|Hitem:13443::::::::1:::::::::|h[Мощное зелье маны]|h|r",
			},
			[22851] = {
				["name"] = "Настой укрепления",
				["link"] = "|cffffffff|Hitem:22851::::::::1:::::::::|h[Настой укрепления]|h|r",
			},
			[43554] = {
				["name"] = "Символ крови вампира",
				["link"] = "|cffffffff|Hitem:43554::::::::1:::::::::|h[Символ крови вампира]|h|r",
			},
			[50045] = {
				["name"] = "Символ извечной воды",
				["link"] = "|cffffffff|Hitem:50045::::::::1:::::::::|h[Символ извечной воды]|h|r",
			},
			[18948] = {
				["name"] = "Варварские наручи",
				["link"] = "|cff0070dd|Hitem:18948::::::::1:::::::::|h[Варварские наручи]|h|r",
			},
			[42111] = {
				["name"] = "Иссиня-черные перчатки",
				["link"] = "|cffa335ee|Hitem:42111::::::::1:::::::::|h[Иссиня-черные перчатки]|h|r",
			},
			[33447] = {
				["name"] = "Рунический флакон с лечебным зельем",
				["link"] = "|cffffffff|Hitem:33447::::::::1:::::::::|h[Рунический флакон с лечебным зельем]|h|r",
			},
			[40124] = {
				["name"] = "Гладкий царский янтарь",
				["link"] = "|cffa335ee|Hitem:40124::::::::1:::::::::|h[Гладкий царский янтарь]|h|r",
			},
			[38400] = {
				["name"] = "Арктический нагрудник",
				["link"] = "|cff1eff00|Hitem:38400::::::::1:::::::::|h[Арктический нагрудник]|h|r",
			},
			[14111] = {
				["name"] = "Капюшон из ткани Скверны",
				["link"] = "|cff1eff00|Hitem:14111::::::::1:::::::::|h[Капюшон из ткани Скверны]|h|r",
			},
			[42751] = {
				["name"] = "Символ раскаленного доспеха",
				["link"] = "|cffffffff|Hitem:42751::::::::1:::::::::|h[Символ раскаленного доспеха]|h|r",
			},
			[23491] = {
				["name"] = "Плетеные перчатки из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23491::::::::1:::::::::|h[Плетеные перчатки из оскверненного железа]|h|r",
			},
			[23555] = {
				["name"] = "Погребальный Плач",
				["link"] = "|cffa335ee|Hitem:23555::::::::1:::::::::|h[Погребальный Плач]|h|r",
			},
			[40100] = {
				["name"] = "Лучистый лесной изумруд",
				["link"] = "|cff0070dd|Hitem:40100::::::::1:::::::::|h[Лучистый лесной изумруд]|h|r",
			},
			[43263] = {
				["name"] = "Нагрудный доспех угрюмости",
				["link"] = "|cff0070dd|Hitem:43263::::::::1:::::::::|h[Нагрудный доспех угрюмости]|h|r",
			},
			[43391] = {
				["name"] = "Символ Килрогга",
				["link"] = "|cffffffff|Hitem:43391::::::::1:::::::::|h[Символ Килрогга]|h|r",
			},
			[38373] = {
				["name"] = "Накладки для поножей из снежной шкуры",
				["link"] = "|cffa335ee|Hitem:38373::::::::1:::::::::|h[Накладки для поножей из снежной шкуры]|h|r",
			},
			[23787] = {
				["name"] = "Стабилизатор из оскверненной стали",
				["link"] = "|cffffffff|Hitem:23787::::::::1:::::::::|h[Стабилизатор из оскверненной стали]|h|r",
			},
			[34061] = {
				["name"] = "Управление турбоветролетом",
				["link"] = "|cffa335ee|Hitem:34061::::::::1:::::::::|h[Управление турбоветролетом]|h|r",
			},
			[32193] = {
				["name"] = "Рельефная пунцовая шпинель",
				["link"] = "|cffa335ee|Hitem:32193::::::::1:::::::::|h[Рельефная пунцовая шпинель]|h|r",
			},
			[24067] = {
				["name"] = "Зазубренный талассит",
				["link"] = "|cff0070dd|Hitem:24067::::::::1:::::::::|h[Зазубренный талассит]|h|r",
			},
			[37118] = {
				["name"] = "Свиток возврата",
				["link"] = "|cffffffff|Hitem:37118::::::::1:::::::::|h[Свиток возврата]|h|r",
			},
			[10052] = {
				["name"] = "Оранжевая воинская рубашка",
				["link"] = "|cffffffff|Hitem:10052::::::::1:::::::::|h[Оранжевая воинская рубашка]|h|r",
			},
			[24259] = {
				["name"] = "Плащ отмщения",
				["link"] = "|cffa335ee|Hitem:24259::::::::1:::::::::|h[Плащ отмщения]|h|r",
			},
			[41355] = {
				["name"] = "Наручники отмщения",
				["link"] = "|cff0070dd|Hitem:41355::::::::1:::::::::|h[Наручники отмщения]|h|r",
			},
			[32577] = {
				["name"] = "Наручники живой земли",
				["link"] = "|cffa335ee|Hitem:32577::::::::1:::::::::|h[Наручники живой земли]|h|r",
			},
			[42468] = {
				["name"] = "Символ ожога Тьмы",
				["link"] = "|cffffffff|Hitem:42468::::::::1:::::::::|h[Символ ожога Тьмы]|h|r",
			},
			[4307] = {
				["name"] = "Плотные льняные перчатки",
				["link"] = "|cff1eff00|Hitem:4307::::::::1:::::::::|h[Плотные льняные перчатки]|h|r",
			},
			[6370] = {
				["name"] = "Масло черноротика",
				["link"] = "|cffffffff|Hitem:6370::::::::1:::::::::|h[Масло черноротика]|h|r",
			},
			[2570] = {
				["name"] = "Льняной плащ",
				["link"] = "|cffffffff|Hitem:2570::::::::1:::::::::|h[Льняной плащ]|h|r",
			},
			[10308] = {
				["name"] = "Свиток интеллекта IV",
				["link"] = "|cffffffff|Hitem:10308::::::::1:::::::::|h[Свиток интеллекта IV]|h|r",
			},
			[41344] = {
				["name"] = "Шлем властности",
				["link"] = "|cff0070dd|Hitem:41344::::::::1:::::::::|h[Шлем властности]|h|r",
			},
			[45567] = {
				["name"] = "Туфли спасителя",
				["link"] = "|cffa335ee|Hitem:45567::::::::1:::::::::|h[Туфли спасителя]|h|r",
			},
			[41600] = {
				["name"] = "Ледовая сумка",
				["link"] = "|cff0070dd|Hitem:41600::::::::1:::::::::|h[Ледовая сумка]|h|r",
			},
			[43428] = {
				["name"] = "Символ размашистого удара",
				["link"] = "|cffffffff|Hitem:43428::::::::1:::::::::|h[Символ размашистого удара]|h|r",
			},
			[25880] = {
				["name"] = "Статуя из необработанного камня",
				["link"] = "|cffffffff|Hitem:25880::::::::1:::::::::|h[Статуя из необработанного камня]|h|r",
			},
			[41984] = {
				["name"] = "Шляпа безрадостной судьбы",
				["link"] = "|cff0070dd|Hitem:41984::::::::1:::::::::|h[Шляпа безрадостной судьбы]|h|r",
			},
			[5473] = {
				["name"] = "Десерт из скорпида",
				["link"] = "|cffffffff|Hitem:5473::::::::1:::::::::|h[Десерт из скорпида]|h|r",
			},
			[19931] = {
				["name"] = "Амулет безумия племени Гурубаши",
				["link"] = "|cff0070dd|Hitem:19931::::::::1:::::::::|h[Амулет безумия племени Гурубаши]|h|r",
			},
			[24089] = {
				["name"] = "Пылающее этерниевое кольцо",
				["link"] = "|cff0070dd|Hitem:24089::::::::1:::::::::|h[Пылающее этерниевое кольцо]|h|r",
			},
			[38401] = {
				["name"] = "Арктические поножи",
				["link"] = "|cff1eff00|Hitem:38401::::::::1:::::::::|h[Арктические поножи]|h|r",
			},
			[29506] = {
				["name"] = "Перчатки живого прикосновения",
				["link"] = "|cffa335ee|Hitem:29506::::::::1:::::::::|h[Перчатки живого прикосновения]|h|r",
			},
			[42752] = {
				["name"] = "Символ превращения",
				["link"] = "|cffffffff|Hitem:42752::::::::1:::::::::|h[Символ превращения]|h|r",
			},
			[10724] = {
				["name"] = "Гномские реактивные сапоги",
				["link"] = "|cff1eff00|Hitem:10724::::::::1:::::::::|h[Гномские реактивные сапоги]|h|r",
			},
			[45566] = {
				["name"] = "Туфли тонких чар",
				["link"] = "|cffa335ee|Hitem:45566::::::::1:::::::::|h[Туфли тонких чар]|h|r",
			},
			[185851] = {
				["name"] = "Большие барабаны скорости",
				["link"] = "|cff0070dd|Hitem:185851::::::::1:::::::::|h[Большие барабаны скорости]|h|r",
			},
			[43264] = {
				["name"] = "Наручи угрюмости",
				["link"] = "|cff0070dd|Hitem:43264::::::::1:::::::::|h[Наручи угрюмости]|h|r",
			},
			[43392] = {
				["name"] = "Символ проклятия изнеможения",
				["link"] = "|cffffffff|Hitem:43392::::::::1:::::::::|h[Символ проклятия изнеможения]|h|r",
			},
			[21764] = {
				["name"] = "Рубиновая подвеска огня",
				["link"] = "|cff1eff00|Hitem:21764::::::::1:::::::::|h[Рубиновая подвеска огня]|h|r",
			},
			[42954] = {
				["name"] = "Символ выброса адреналина",
				["link"] = "|cffffffff|Hitem:42954::::::::1:::::::::|h[Символ выброса адреналина]|h|r",
			},
			[39681] = {
				["name"] = "Пригоршня кобальтовых болтов",
				["link"] = "|cffffffff|Hitem:39681::::::::1:::::::::|h[Пригоршня кобальтовых болтов]|h|r",
			},
			[15075] = {
				["name"] = "Химерический жилет",
				["link"] = "|cff1eff00|Hitem:15075::::::::1:::::::::|h[Химерический жилет]|h|r",
			},
			[5507] = {
				["name"] = "Изысканная подзорная труба",
				["link"] = "|cffffffff|Hitem:5507::::::::1:::::::::|h[Изысканная подзорная труба]|h|r",
			},
			[22823] = {
				["name"] = "Эликсир маскировки",
				["link"] = "|cffffffff|Hitem:22823::::::::1:::::::::|h[Эликсир маскировки]|h|r",
			},
			[13456] = {
				["name"] = "Мощное зелье защиты от магии льда",
				["link"] = "|cffffffff|Hitem:13456::::::::1:::::::::|h[Мощное зелье защиты от магии льда]|h|r",
			},
			[49890] = {
				["name"] = "Сапоги смертной стужи",
				["link"] = "|cffa335ee|Hitem:49890::::::::1:::::::::|h[Сапоги смертной стужи]|h|r",
			},
			[1017] = {
				["name"] = "Приправленная котлета из волчатины",
				["link"] = "|cffffffff|Hitem:1017::::::::1:::::::::|h[Приправленная котлета из волчатины]|h|r",
			},
			[42150] = {
				["name"] = "Мягкое око дракона",
				["link"] = "|cffa335ee|Hitem:42150::::::::1:::::::::|h[Мягкое око дракона]|h|r",
			},
			[40168] = {
				["name"] = "Неизменное Око Зула",
				["link"] = "|cffa335ee|Hitem:40168::::::::1:::::::::|h[Неизменное Око Зула]|h|r",
			},
			[44928] = {
				["name"] = "Символ фокусирования",
				["link"] = "|cffffffff|Hitem:44928::::::::1:::::::::|h[Символ фокусирования]|h|r",
			},
			[11825] = {
				["name"] = "Крошечная ходячая бомба",
				["link"] = "|cffffffff|Hitem:11825::::::::1:::::::::|h[Крошечная ходячая бомба]|h|r",
			},
			[3486] = {
				["name"] = "Тяжелый точильный камень",
				["link"] = "|cffffffff|Hitem:3486::::::::1:::::::::|h[Тяжелый точильный камень]|h|r",
			},
			[22660] = {
				["name"] = "Облачение Геи",
				["link"] = "|cff0070dd|Hitem:22660::::::::1:::::::::|h[Облачение Геи]|h|r",
			},
			[2842] = {
				["name"] = "Серебряный слиток",
				["link"] = "|cff1eff00|Hitem:2842::::::::1:::::::::|h[Серебряный слиток]|h|r",
			},
			[2850] = {
				["name"] = "Бронзовый короткий меч",
				["link"] = "|cff1eff00|Hitem:2850::::::::1:::::::::|h[Бронзовый короткий меч]|h|r",
			},
			[41601] = {
				["name"] = "Сияющая чародейская нить",
				["link"] = "|cff0070dd|Hitem:41601::::::::1:::::::::|h[Сияющая чародейская нить]|h|r",
			},
			[2866] = {
				["name"] = "Грубый бронзовый панцирь",
				["link"] = "|cff1eff00|Hitem:2866::::::::1:::::::::|h[Грубый бронзовый панцирь]|h|r",
			},
			[4343] = {
				["name"] = "Коричневые льняные штаны",
				["link"] = "|cff1eff00|Hitem:4343::::::::1:::::::::|h[Коричневые льняные штаны]|h|r",
			},
			[41985] = {
				["name"] = "Шелковые сапоги ледяных осколков",
				["link"] = "|cff0070dd|Hitem:41985::::::::1:::::::::|h[Шелковые сапоги ледяных осколков]|h|r",
			},
			[42113] = {
				["name"] = "Перчатки из колдовской ткани",
				["link"] = "|cffa335ee|Hitem:42113::::::::1:::::::::|h[Перчатки из колдовской ткани]|h|r",
			},
			[24058] = {
				["name"] = "Покрытый письменами благородный топаз",
				["link"] = "|cff0070dd|Hitem:24058::::::::1:::::::::|h[Покрытый письменами благородный топаз]|h|r",
			},
			[10002] = {
				["name"] = "Штаны из тенеткани",
				["link"] = "|cff1eff00|Hitem:10002::::::::1:::::::::|h[Штаны из тенеткани]|h|r",
			},
			[38402] = {
				["name"] = "Арктические наплечные пластины",
				["link"] = "|cff1eff00|Hitem:38402::::::::1:::::::::|h[Арктические наплечные пластины]|h|r",
			},
			[32849] = {
				["name"] = "Котел сильной защиты от огня",
				["link"] = "|cffffffff|Hitem:32849::::::::1:::::::::|h[Котел сильной защиты от огня]|h|r",
			},
			[42753] = {
				["name"] = "Символ снятия проклятия",
				["link"] = "|cffffffff|Hitem:42753::::::::1:::::::::|h[Символ снятия проклятия]|h|r",
			},
			[4308] = {
				["name"] = "Зеленые льняные наручи",
				["link"] = "|cff1eff00|Hitem:4308::::::::1:::::::::|h[Зеленые льняные наручи]|h|r",
			},
			[23556] = {
				["name"] = "Рука Вечности",
				["link"] = "|cffa335ee|Hitem:23556::::::::1:::::::::|h[Рука Вечности]|h|r",
			},
			[34358] = {
				["name"] = "Колье из закаленного кория",
				["link"] = "|cffa335ee|Hitem:34358::::::::1:::::::::|h[Колье из закаленного кория]|h|r",
			},
			[43265] = {
				["name"] = "Повязки угрюмости",
				["link"] = "|cff0070dd|Hitem:43265::::::::1:::::::::|h[Повязки угрюмости]|h|r",
			},
			[23748] = {
				["name"] = "Узорчатая кориевая винтовка",
				["link"] = "|cff0070dd|Hitem:23748::::::::1:::::::::|h[Узорчатая кориевая винтовка]|h|r",
			},
			[23099] = {
				["name"] = "Светоносный пламенный спессарит",
				["link"] = "|cff1eff00|Hitem:23099::::::::1:::::::::|h[Светоносный пламенный спессарит]|h|r",
			},
			[29534] = {
				["name"] = "Накладки для поножей из шкуры копытня",
				["link"] = "|cff0070dd|Hitem:29534::::::::1:::::::::|h[Накладки для поножей из шкуры копытня]|h|r",
			},
			[39682] = {
				["name"] = "Перегруженный конденсатор",
				["link"] = "|cffffffff|Hitem:39682::::::::1:::::::::|h[Перегруженный конденсатор]|h|r",
			},
			[32194] = {
				["name"] = "Хрупкая пунцовая шпинель",
				["link"] = "|cffa335ee|Hitem:32194::::::::1:::::::::|h[Хрупкая пунцовая шпинель]|h|r",
			},
			[14155] = {
				["name"] = "Сумка из луноткани",
				["link"] = "|cff1eff00|Hitem:14155::::::::1:::::::::|h[Сумка из луноткани]|h|r",
			},
			[44161] = {
				["name"] = "Карта тайной магии",
				["link"] = "|cffffffff|Hitem:44161::::::::1:::::::::|h[Карта тайной магии]|h|r",
			},
			[6051] = {
				["name"] = "Зелье защиты от светлой магии",
				["link"] = "|cffffffff|Hitem:6051::::::::1:::::::::|h[Зелье защиты от светлой магии]|h|r",
			},
			[24260] = {
				["name"] = "Плащ из ткани маны",
				["link"] = "|cffa335ee|Hitem:24260::::::::1:::::::::|h[Плащ из ткани маны]|h|r",
			},
			[32397] = {
				["name"] = "Воинский пояс скованных душ",
				["link"] = "|cffa335ee|Hitem:32397::::::::1:::::::::|h[Воинский пояс скованных душ]|h|r",
			},
			[28483] = {
				["name"] = "Кираса Королей",
				["link"] = "|cffa335ee|Hitem:28483::::::::1:::::::::|h[Кираса Королей]|h|r",
			},
			[7071] = {
				["name"] = "Железная скоба",
				["link"] = "|cffffffff|Hitem:7071::::::::1:::::::::|h[Железная скоба]|h|r",
			},
			[12260] = {
				["name"] = "Пылающий золотой клинок",
				["link"] = "|cff1eff00|Hitem:12260::::::::1:::::::::|h[Пылающий золотой клинок]|h|r",
			},
			[8197] = {
				["name"] = "Ночные сапоги",
				["link"] = "|cff1eff00|Hitem:8197::::::::1:::::::::|h[Ночные сапоги]|h|r",
			},
			[20549] = {
				["name"] = "Темнорунические рукавицы",
				["link"] = "|cff0070dd|Hitem:20549::::::::1:::::::::|h[Темнорунические рукавицы]|h|r",
			},
			[24027] = {
				["name"] = "Рельефный животворный рубин",
				["link"] = "|cff0070dd|Hitem:24027::::::::1:::::::::|h[Рельефный животворный рубин]|h|r",
			},
			[41346] = {
				["name"] = "Наголенники праведности",
				["link"] = "|cff0070dd|Hitem:41346::::::::1:::::::::|h[Наголенники праведности]|h|r",
			},
			[12420] = {
				["name"] = "Светозарные поножи",
				["link"] = "|cff1eff00|Hitem:12420::::::::1:::::::::|h[Светозарные поножи]|h|r",
			},
			[43969] = {
				["name"] = "Пояс ледяной ярости",
				["link"] = "|cff0070dd|Hitem:43969::::::::1:::::::::|h[Пояс ледяной ярости]|h|r",
			},
			[24123] = {
				["name"] = "Венец Чародейской мощи",
				["link"] = "|cffa335ee|Hitem:24123::::::::1:::::::::|h[Венец Чародейской мощи]|h|r",
			},
			[40106] = {
				["name"] = "Раздробленный лесной изумруд",
				["link"] = "|cff0070dd|Hitem:40106::::::::1:::::::::|h[Раздробленный лесной изумруд]|h|r",
			},
			[41986] = {
				["name"] = "Ледовый шнурованный ремень",
				["link"] = "|cff0070dd|Hitem:41986::::::::1:::::::::|h[Ледовый шнурованный ремень]|h|r",
			},
			[33924] = {
				["name"] = "Вкусный шоколадный торт",
				["link"] = "|cffffffff|Hitem:33924::::::::1:::::::::|h[Вкусный шоколадный торт]|h|r",
			},
			[12612] = {
				["name"] = "Рунический латный шлем",
				["link"] = "|cff1eff00|Hitem:12612::::::::1:::::::::|h[Рунический латный шлем]|h|r",
			},
			[12644] = {
				["name"] = "Массивный шлифовальный камень",
				["link"] = "|cffffffff|Hitem:12644::::::::1:::::::::|h[Массивный шлифовальный камень]|h|r",
			},
			[38403] = {
				["name"] = "Арктические перчатки",
				["link"] = "|cff1eff00|Hitem:38403::::::::1:::::::::|h[Арктические перчатки]|h|r",
			},
			[17222] = {
				["name"] = "Паучья колбаска",
				["link"] = "|cffffffff|Hitem:17222::::::::1:::::::::|h[Паучья колбаска]|h|r",
			},
			[6371] = {
				["name"] = "Зажигательное масло",
				["link"] = "|cffffffff|Hitem:6371::::::::1:::::::::|h[Зажигательное масло]|h|r",
			},
			[9187] = {
				["name"] = "Сильный эликсир ловкости",
				["link"] = "|cffffffff|Hitem:9187::::::::1:::::::::|h[Сильный эликсир ловкости]|h|r",
			},
			[43588] = {
				["name"] = "Сапоги ледяной погибели",
				["link"] = "|cffa335ee|Hitem:43588::::::::1:::::::::|h[Сапоги ледяной погибели]|h|r",
			},
			[25668] = {
				["name"] = "Утолщенные дренорские сапоги",
				["link"] = "|cff1eff00|Hitem:25668::::::::1:::::::::|h[Утолщенные дренорские сапоги]|h|r",
			},
			[43266] = {
				["name"] = "Пояс угрюмости",
				["link"] = "|cff0070dd|Hitem:43266::::::::1:::::::::|h[Пояс угрюмости]|h|r",
			},
			[43394] = {
				["name"] = "Символ душ",
				["link"] = "|cffffffff|Hitem:43394::::::::1:::::::::|h[Символ душ]|h|r",
			},
			[6467] = {
				["name"] = "Перчатки из загадочной чешуи",
				["link"] = "|cff1eff00|Hitem:6467::::::::1:::::::::|h[Перчатки из загадочной чешуи]|h|r",
			},
			[3846] = {
				["name"] = "Полированные стальные сапоги",
				["link"] = "|cff1eff00|Hitem:3846::::::::1:::::::::|h[Полированные стальные сапоги]|h|r",
			},
			[39683] = {
				["name"] = "Труба из ледяной стали",
				["link"] = "|cffffffff|Hitem:39683::::::::1:::::::::|h[Труба из ледяной стали]|h|r",
			},
			[40081] = {
				["name"] = "Зелье ночных кошмаров",
				["link"] = "|cffffffff|Hitem:40081::::::::1:::::::::|h[Зелье ночных кошмаров]|h|r",
			},
			[39939] = {
				["name"] = "Сумрачный кристалл защитника",
				["link"] = "|cff1eff00|Hitem:39939::::::::1:::::::::|h[Сумрачный кристалл защитника]|h|r",
			},
			[40067] = {
				["name"] = "Флакон с ледяным зельем маны",
				["link"] = "|cffffffff|Hitem:40067::::::::1:::::::::|h[Флакон с ледяным зельем маны]|h|r",
			},
			[40195] = {
				["name"] = "Карломасло",
				["link"] = "|cffffffff|Hitem:40195::::::::1:::::::::|h[Карломасло]|h|r",
			},
			[9061] = {
				["name"] = "Гоблинское ракетное топливо",
				["link"] = "|cffffffff|Hitem:9061::::::::1:::::::::|h[Гоблинское ракетное топливо]|h|r",
			},
			[25671] = {
				["name"] = "Утолщенная дренорская безрукавка",
				["link"] = "|cff1eff00|Hitem:25671::::::::1:::::::::|h[Утолщенная дренорская безрукавка]|h|r",
			},
			[21277] = {
				["name"] = "Спокойный механический йети",
				["link"] = "|cffffffff|Hitem:21277::::::::1:::::::::|h[Спокойный механический йети]|h|r",
			},
			[7938] = {
				["name"] = "Рукавицы из истинного серебра",
				["link"] = "|cff0070dd|Hitem:7938::::::::1:::::::::|h[Рукавицы из истинного серебра]|h|r",
			},
			[44930] = {
				["name"] = "Сапоги ветроруба",
				["link"] = "|cffa335ee|Hitem:44930::::::::1:::::::::|h[Сапоги ветроруба]|h|r",
			},
			[5963] = {
				["name"] = "Варварские поножи",
				["link"] = "|cff1eff00|Hitem:5963::::::::1:::::::::|h[Варварские поножи]|h|r",
			},
			[10003] = {
				["name"] = "Черные перчатки из магической ткани",
				["link"] = "|cff1eff00|Hitem:10003::::::::1:::::::::|h[Черные перчатки из магической ткани]|h|r",
			},
			[22661] = {
				["name"] = "Снежный мундир",
				["link"] = "|cffa335ee|Hitem:22661::::::::1:::::::::|h[Снежный мундир]|h|r",
			},
			[41347] = {
				["name"] = "Саронитовые ножные латы свирепости",
				["link"] = "|cff0070dd|Hitem:41347::::::::1:::::::::|h[Саронитовые ножные латы свирепости]|h|r",
			},
			[13444] = {
				["name"] = "Сильнейшее зелье маны",
				["link"] = "|cffffffff|Hitem:13444::::::::1:::::::::|h[Сильнейшее зелье маны]|h|r",
			},
			[41603] = {
				["name"] = "Лазурная чародейская нить",
				["link"] = "|cff0070dd|Hitem:41603::::::::1:::::::::|h[Лазурная чародейская нить]|h|r",
			},
			[23510] = {
				["name"] = "Зачарованный адамантитовый пояс",
				["link"] = "|cff0070dd|Hitem:23510::::::::1:::::::::|h[Зачарованный адамантитовый пояс]|h|r",
			},
			[3386] = {
				["name"] = "Эликсир излечения",
				["link"] = "|cffffffff|Hitem:3386::::::::1:::::::::|h[Эликсир излечения]|h|r",
			},
			[6787] = {
				["name"] = "Белое шерстяное платье",
				["link"] = "|cffffffff|Hitem:6787::::::::1:::::::::|h[Белое шерстяное платье]|h|r",
			},
			[23109] = {
				["name"] = "Королевский сумрачный дренит",
				["link"] = "|cff1eff00|Hitem:23109::::::::1:::::::::|h[Королевский сумрачный дренит]|h|r",
			},
			[23765] = {
				["name"] = "Кориевый прицел",
				["link"] = "|cff0070dd|Hitem:23765::::::::1:::::::::|h[Кориевый прицел]|h|r",
			},
			[35183] = {
				["name"] = "Исцеляющий рассеиватель теней XT68",
				["link"] = "|cffa335ee|Hitem:35183::::::::1:::::::::|h[Исцеляющий рассеиватель теней XT68]|h|r",
			},
			[38404] = {
				["name"] = "Арктические сапоги",
				["link"] = "|cff1eff00|Hitem:38404::::::::1:::::::::|h[Арктические сапоги]|h|r",
			},
			[4419] = {
				["name"] = "Свиток интеллекта III",
				["link"] = "|cffffffff|Hitem:4419::::::::1:::::::::|h[Свиток интеллекта III]|h|r",
			},
			[4260] = {
				["name"] = "Кожаные наручи стража",
				["link"] = "|cff1eff00|Hitem:4260::::::::1:::::::::|h[Кожаные наручи стража]|h|r",
			},
			[23493] = {
				["name"] = "Плетеный капюшон из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23493::::::::1:::::::::|h[Плетеный капюшон из оскверненного железа]|h|r",
			},
			[29530] = {
				["name"] = "Барабаны скорости",
				["link"] = "|cff1eff00|Hitem:29530::::::::1:::::::::|h[Барабаны скорости]|h|r",
			},
			[13860] = {
				["name"] = "Плащ из рунической ткани",
				["link"] = "|cff1eff00|Hitem:13860::::::::1:::::::::|h[Плащ из рунической ткани]|h|r",
			},
			[3474] = {
				["name"] = "Украшенные медные рукавицы",
				["link"] = "|cff1eff00|Hitem:3474::::::::1:::::::::|h[Украшенные медные рукавицы]|h|r",
			},
			[3482] = {
				["name"] = "Посеребренные бронзовые сапоги",
				["link"] = "|cff1eff00|Hitem:3482::::::::1:::::::::|h[Посеребренные бронзовые сапоги]|h|r",
			},
			[3490] = {
				["name"] = "Смертоносный бронзовый короткий кинжал",
				["link"] = "|cff1eff00|Hitem:3490::::::::1:::::::::|h[Смертоносный бронзовый короткий кинжал]|h|r",
			},
			[32067] = {
				["name"] = "Эликсир дренейской мудрости",
				["link"] = "|cffffffff|Hitem:32067::::::::1:::::::::|h[Эликсир дренейской мудрости]|h|r",
			},
			[7941] = {
				["name"] = "Тяжелый мифриловый топор",
				["link"] = "|cff1eff00|Hitem:7941::::::::1:::::::::|h[Тяжелый мифриловый топор]|h|r",
			},
			[28100] = {
				["name"] = "Флакон с летучим лечебным зельем",
				["link"] = "|cffffffff|Hitem:28100::::::::1:::::::::|h[Флакон с летучим лечебным зельем]|h|r",
			},
			[39940] = {
				["name"] = "Сумрачный кристалл стража",
				["link"] = "|cff1eff00|Hitem:39940::::::::1:::::::::|h[Сумрачный кристалл стража]|h|r",
			},
			[3530] = {
				["name"] = "Шерстяные бинты",
				["link"] = "|cffffffff|Hitem:3530::::::::1:::::::::|h[Шерстяные бинты]|h|r",
			},
			[10053] = {
				["name"] = "Простое черное платье",
				["link"] = "|cffffffff|Hitem:10053::::::::1:::::::::|h[Простое черное платье]|h|r",
			},
			[24261] = {
				["name"] = "Штаны Белого целителя",
				["link"] = "|cffa335ee|Hitem:24261::::::::1:::::::::|h[Штаны Белого целителя]|h|r",
			},
			[28420] = {
				["name"] = "Грузило Скверны",
				["link"] = "|cffffffff|Hitem:28420::::::::1:::::::::|h[Грузило Скверны]|h|r",
			},
			[32579] = {
				["name"] = "Наплечники живой земли",
				["link"] = "|cffa335ee|Hitem:32579::::::::1:::::::::|h[Наплечники живой земли]|h|r",
			},
			[21854] = {
				["name"] = "Одеяние из ткани Пустоты",
				["link"] = "|cff1eff00|Hitem:21854::::::::1:::::::::|h[Одеяние из ткани Пустоты]|h|r",
			},
			[44931] = {
				["name"] = "Поножи ветроруба",
				["link"] = "|cffa335ee|Hitem:44931::::::::1:::::::::|h[Поножи ветроруба]|h|r",
			},
			[32774] = {
				["name"] = "Черная жемчужина",
				["link"] = "|cff0070dd|Hitem:32774::::::::1:::::::::|h[Черная жемчужина]|h|r",
			},
			[20550] = {
				["name"] = "Темноруническая кираса",
				["link"] = "|cff0070dd|Hitem:20550::::::::1:::::::::|h[Темноруническая кираса]|h|r",
			},
			[10309] = {
				["name"] = "Свиток ловкости IV",
				["link"] = "|cffffffff|Hitem:10309::::::::1:::::::::|h[Свиток ловкости IV]|h|r",
			},
			[41348] = {
				["name"] = "Саронитовые сапоги свирепости",
				["link"] = "|cff0070dd|Hitem:41348::::::::1:::::::::|h[Саронитовые сапоги свирепости]|h|r",
			},
			[13458] = {
				["name"] = "Мощное зелье защиты от сил природы",
				["link"] = "|cffffffff|Hitem:13458::::::::1:::::::::|h[Мощное зелье защиты от сил природы]|h|r",
			},
			[31679] = {
				["name"] = "Оскверненный эликсир силы",
				["link"] = "|cffffffff|Hitem:31679::::::::1:::::::::|h[Оскверненный эликсир силы]|h|r",
			},
			[9172] = {
				["name"] = "Зелье невидимости",
				["link"] = "|cffffffff|Hitem:9172::::::::1:::::::::|h[Зелье невидимости]|h|r",
			},
			[7283] = {
				["name"] = "Плащ из чешуи черного дракончика",
				["link"] = "|cff1eff00|Hitem:7283::::::::1:::::::::|h[Плащ из чешуи черного дракончика]|h|r",
			},
			[10501] = {
				["name"] = "Ультра-очки \"Кошачий глаз\"",
				["link"] = "|cff1eff00|Hitem:10501::::::::1:::::::::|h[Ультра-очки \"Кошачий глаз\"]|h|r",
			},
			[9206] = {
				["name"] = "Эликсир великанов",
				["link"] = "|cffffffff|Hitem:9206::::::::1:::::::::|h[Эликсир великанов]|h|r",
			},
			[3666] = {
				["name"] = "Пирожок из паучатины",
				["link"] = "|cffffffff|Hitem:3666::::::::1:::::::::|h[Пирожок из паучатины]|h|r",
			},
			[38277] = {
				["name"] = "Куртка Халискана",
				["link"] = "|cffffffff|Hitem:38277::::::::1:::::::::|h[Куртка Халискана]|h|r",
			},
			[38405] = {
				["name"] = "Арктический пояс",
				["link"] = "|cff1eff00|Hitem:38405::::::::1:::::::::|h[Арктический пояс]|h|r",
			},
			[29508] = {
				["name"] = "Животворный шлем из чешуи дракона",
				["link"] = "|cffa335ee|Hitem:29508::::::::1:::::::::|h[Животворный шлем из чешуи дракона]|h|r",
			},
			[35185] = {
				["name"] = "Очки \"Воздаятель-3000\"",
				["link"] = "|cffa335ee|Hitem:35185::::::::1:::::::::|h[Очки \"Воздаятель-3000\"]|h|r",
			},
			[10725] = {
				["name"] = "Боевой цыпленок гномов",
				["link"] = "|cffffffff|Hitem:10725::::::::1:::::::::|h[Боевой цыпленок гномов]|h|r",
			},
			[25438] = {
				["name"] = "Малахитовая подвеска",
				["link"] = "|cff1eff00|Hitem:25438::::::::1:::::::::|h[Малахитовая подвеска]|h|r",
			},
			[25669] = {
				["name"] = "Утолщенные дренорские перчатки",
				["link"] = "|cff1eff00|Hitem:25669::::::::1:::::::::|h[Утолщенные дренорские перчатки]|h|r",
			},
			[43268] = {
				["name"] = "Даларанская похлебка из моллюсков",
				["link"] = "|cffffffff|Hitem:43268::::::::1:::::::::|h[Даларанская похлебка из моллюсков]|h|r",
			},
			[22829] = {
				["name"] = "Гигантский флакон с лечебным зельем",
				["link"] = "|cffffffff|Hitem:22829::::::::1:::::::::|h[Гигантский флакон с лечебным зельем]|h|r",
			},
			[21766] = {
				["name"] = "Опаловое ожерелье столкновения",
				["link"] = "|cff0070dd|Hitem:21766::::::::1:::::::::|h[Опаловое ожерелье столкновения]|h|r",
			},
			[14100] = {
				["name"] = "Одеяние из яркой ткани",
				["link"] = "|cff1eff00|Hitem:14100::::::::1:::::::::|h[Одеяние из яркой ткани]|h|r",
			},
			[40122] = {
				["name"] = "Грозовой величественный циркон",
				["link"] = "|cffa335ee|Hitem:40122::::::::1:::::::::|h[Грозовой величественный циркон]|h|r",
			},
			[15076] = {
				["name"] = "Жилет из толстой чешуи скорпида",
				["link"] = "|cff1eff00|Hitem:15076::::::::1:::::::::|h[Жилет из толстой чешуи скорпида]|h|r",
			},
			[21791] = {
				["name"] = "Подвеска из животворного изумруда",
				["link"] = "|cff0070dd|Hitem:21791::::::::1:::::::::|h[Подвеска из животворного изумруда]|h|r",
			},
			[23563] = {
				["name"] = "Плетеная рубашка Пустоты",
				["link"] = "|cffa335ee|Hitem:23563::::::::1:::::::::|h[Плетеная рубашка Пустоты]|h|r",
			},
			[21887] = {
				["name"] = "Узловатая кожа",
				["link"] = "|cffffffff|Hitem:21887::::::::1:::::::::|h[Узловатая кожа]|h|r",
			},
			[10023] = {
				["name"] = "Перчатки из тенеткани",
				["link"] = "|cff1eff00|Hitem:10023::::::::1:::::::::|h[Перчатки из тенеткани]|h|r",
			},
			[24030] = {
				["name"] = "Рунический животворный рубин",
				["link"] = "|cff0070dd|Hitem:24030::::::::1:::::::::|h[Рунический животворный рубин]|h|r",
			},
			[10036] = {
				["name"] = "Куртка-смокинг",
				["link"] = "|cffffffff|Hitem:10036::::::::1:::::::::|h[Куртка-смокинг]|h|r",
			},
			[3826] = {
				["name"] = "Большой эликсир тролльей крови",
				["link"] = "|cffffffff|Hitem:3826::::::::1:::::::::|h[Большой эликсир тролльей крови]|h|r",
			},
			[2575] = {
				["name"] = "Красная льняная рубашка",
				["link"] = "|cffffffff|Hitem:2575::::::::1:::::::::|h[Красная льняная рубашка]|h|r",
			},
			[3842] = {
				["name"] = "Зеленые железные поножи",
				["link"] = "|cff1eff00|Hitem:3842::::::::1:::::::::|h[Зеленые железные поножи]|h|r",
			},
			[3850] = {
				["name"] = "Нефритовый змеиный клинок",
				["link"] = "|cff1eff00|Hitem:3850::::::::1:::::::::|h[Нефритовый змеиный клинок]|h|r",
			},
			[22662] = {
				["name"] = "Снежные перчатки",
				["link"] = "|cffa335ee|Hitem:22662::::::::1:::::::::|h[Снежные перчатки]|h|r",
			},
			[18631] = {
				["name"] = "Преобразователь истинного серебра",
				["link"] = "|cffffffff|Hitem:18631::::::::1:::::::::|h[Преобразователь истинного серебра]|h|r",
			},
			[10500] = {
				["name"] = "Огненные очки",
				["link"] = "|cff1eff00|Hitem:10500::::::::1:::::::::|h[Огненные очки]|h|r",
			},
			[22854] = {
				["name"] = "Настой безжалостного убийцы",
				["link"] = "|cffffffff|Hitem:22854::::::::1:::::::::|h[Настой безжалостного убийцы]|h|r",
			},
			[40177] = {
				["name"] = "Лучистое Око Зула",
				["link"] = "|cffa335ee|Hitem:40177::::::::1:::::::::|h[Лучистое Око Зула]|h|r",
			},
			[29500] = {
				["name"] = "Взрывостойкий пояс",
				["link"] = "|cff0070dd|Hitem:29500::::::::1:::::::::|h[Взрывостойкий пояс]|h|r",
			},
			[23487] = {
				["name"] = "Латные сапоги из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23487::::::::1:::::::::|h[Латные сапоги из оскверненного железа]|h|r",
			},
			[23110] = {
				["name"] = "Изменчивый сумрачный дренит",
				["link"] = "|cff1eff00|Hitem:23110::::::::1:::::::::|h[Изменчивый сумрачный дренит]|h|r",
			},
			[31364] = {
				["name"] = "Кираса стража леса",
				["link"] = "|cffa335ee|Hitem:31364::::::::1:::::::::|h[Кираса стража леса]|h|r",
			},
			[38278] = {
				["name"] = "Кюлоты Халискана",
				["link"] = "|cffffffff|Hitem:38278::::::::1:::::::::|h[Кюлоты Халискана]|h|r",
			},
			[38406] = {
				["name"] = "Пояс жителя льдов",
				["link"] = "|cff1eff00|Hitem:38406::::::::1:::::::::|h[Пояс жителя льдов]|h|r",
			},
			[5476] = {
				["name"] = "Филе бешенки",
				["link"] = "|cffffffff|Hitem:5476::::::::1:::::::::|h[Филе бешенки]|h|r",
			},
			[24095] = {
				["name"] = "Подвеска увядания",
				["link"] = "|cff0070dd|Hitem:24095::::::::1:::::::::|h[Подвеска увядания]|h|r",
			},
			[23494] = {
				["name"] = "Плетеные наручи из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23494::::::::1:::::::::|h[Плетеные наручи из оскверненного железа]|h|r",
			},
			[7939] = {
				["name"] = "Кираса из истинного серебра",
				["link"] = "|cff0070dd|Hitem:7939::::::::1:::::::::|h[Кираса из истинного серебра]|h|r",
			},
			[7955] = {
				["name"] = "Медный клеймор",
				["link"] = "|cffffffff|Hitem:7955::::::::1:::::::::|h[Медный клеймор]|h|r",
			},
			[41394] = {
				["name"] = "Сверкающие сапоги из титановой стали",
				["link"] = "|cffa335ee|Hitem:41394::::::::1:::::::::|h[Сверкающие сапоги из титановой стали]|h|r",
			},
			[45552] = {
				["name"] = "Латный ремень правоты",
				["link"] = "|cffa335ee|Hitem:45552::::::::1:::::::::|h[Латный ремень правоты]|h|r",
			},
			[16004] = {
				["name"] = "Винтовка из черного железа",
				["link"] = "|cff0070dd|Hitem:16004::::::::1:::::::::|h[Винтовка из черного железа]|h|r",
			},
			[32068] = {
				["name"] = "Эликсир железной шкуры",
				["link"] = "|cffffffff|Hitem:32068::::::::1:::::::::|h[Эликсир железной шкуры]|h|r",
			},
			[25439] = {
				["name"] = "Кольцо с тигровым глазом",
				["link"] = "|cff1eff00|Hitem:25439::::::::1:::::::::|h[Кольцо с тигровым глазом]|h|r",
			},
			[28101] = {
				["name"] = "Флакон с нестойким зельем маны",
				["link"] = "|cffffffff|Hitem:28101::::::::1:::::::::|h[Флакон с нестойким зельем маны]|h|r",
			},
			[39942] = {
				["name"] = "Непрочный сумрачный кристалл",
				["link"] = "|cff1eff00|Hitem:39942::::::::1:::::::::|h[Непрочный сумрачный кристалл]|h|r",
			},
			[20039] = {
				["name"] = "Сапоги из черного железа",
				["link"] = "|cffa335ee|Hitem:20039::::::::1:::::::::|h[Сапоги из черного железа]|h|r",
			},
			[7931] = {
				["name"] = "Мифриловый капюшон",
				["link"] = "|cff1eff00|Hitem:7931::::::::1:::::::::|h[Мифриловый капюшон]|h|r",
			},
			[24262] = {
				["name"] = "Штаны сокрушительной магии",
				["link"] = "|cffa335ee|Hitem:24262::::::::1:::::::::|h[Штаны сокрушительной магии]|h|r",
			},
			[28421] = {
				["name"] = "Адамантитовое грузило",
				["link"] = "|cff1eff00|Hitem:28421::::::::1:::::::::|h[Адамантитовое грузило]|h|r",
			},
			[28485] = {
				["name"] = "Оплот древних королей",
				["link"] = "|cffa335ee|Hitem:28485::::::::1:::::::::|h[Оплот древних королей]|h|r",
			},
			[31868] = {
				["name"] = "Гибельный благородный топаз",
				["link"] = "|cff0070dd|Hitem:31868::::::::1:::::::::|h[Гибельный благородный топаз]|h|r",
			},
			[35318] = {
				["name"] = "Мощный талассит",
				["link"] = "|cff0070dd|Hitem:35318::::::::1:::::::::|h[Мощный талассит]|h|r",
			},
			[8198] = {
				["name"] = "Черепашьи чешуйчатые наручи",
				["link"] = "|cff1eff00|Hitem:8198::::::::1:::::::::|h[Черепашьи чешуйчатые наручи]|h|r",
			},
			[20551] = {
				["name"] = "Темнорунический шлем",
				["link"] = "|cff0070dd|Hitem:20551::::::::1:::::::::|h[Темнорунический шлем]|h|r",
			},
			[43570] = {
				["name"] = "Бездонный флакон с зельем маны",
				["link"] = "|cff0070dd|Hitem:43570::::::::1:::::::::|h[Бездонный флакон с зельем маны]|h|r",
			},
			[41350] = {
				["name"] = "Саронитовый шлем свирепости",
				["link"] = "|cff0070dd|Hitem:41350::::::::1:::::::::|h[Саронитовый шлем свирепости]|h|r",
			},
			[22574] = {
				["name"] = "Частица огня",
				["link"] = "|cffffffff|Hitem:22574::::::::1:::::::::|h[Частица огня]|h|r",
			},
			[45809] = {
				["name"] = "Алый перстень",
				["link"] = "|cff0070dd|Hitem:45809::::::::1:::::::::|h[Алый перстень]|h|r",
			},
			[20002] = {
				["name"] = "Сильное зелье спокойного сна",
				["link"] = "|cffffffff|Hitem:20002::::::::1:::::::::|h[Сильное зелье спокойного сна]|h|r",
			},
			[40116] = {
				["name"] = "Блистательный багровый рубин",
				["link"] = "|cffa335ee|Hitem:40116::::::::1:::::::::|h[Блистательный багровый рубин]|h|r",
			},
			[6052] = {
				["name"] = "Зелье защиты от сил природы",
				["link"] = "|cffffffff|Hitem:6052::::::::1:::::::::|h[Зелье защиты от сил природы]|h|r",
			},
			[4244] = {
				["name"] = "Кожаный жилет жителя холмов",
				["link"] = "|cff1eff00|Hitem:4244::::::::1:::::::::|h[Кожаный жилет жителя холмов]|h|r",
			},
			[12613] = {
				["name"] = "Руническая кираса",
				["link"] = "|cff1eff00|Hitem:12613::::::::1:::::::::|h[Руническая кираса]|h|r",
			},
			[12645] = {
				["name"] = "Ториевый шип для щита",
				["link"] = "|cff1eff00|Hitem:12645::::::::1:::::::::|h[Ториевый шип для щита]|h|r",
			},
			[38407] = {
				["name"] = "Сапоги жителя льдов",
				["link"] = "|cff1eff00|Hitem:38407::::::::1:::::::::|h[Сапоги жителя льдов]|h|r",
			},
			[34440] = {
				["name"] = "Зелье безумного алхимика",
				["link"] = "|cffffffff|Hitem:34440::::::::1:::::::::|h[Зелье безумного алхимика]|h|r",
			},
			[4324] = {
				["name"] = "Лазурный шелковый жилет",
				["link"] = "|cff1eff00|Hitem:4324::::::::1:::::::::|h[Лазурный шелковый жилет]|h|r",
			},
			[12773] = {
				["name"] = "Изысканный ториевый одноручный топор",
				["link"] = "|cff1eff00|Hitem:12773::::::::1:::::::::|h[Изысканный ториевый одноручный топор]|h|r",
			},
			[22849] = {
				["name"] = "Зелье железного щита",
				["link"] = "|cffffffff|Hitem:22849::::::::1:::::::::|h[Зелье железного щита]|h|r",
			},
			[25670] = {
				["name"] = "Утолщенные дренорские штаны",
				["link"] = "|cff1eff00|Hitem:25670::::::::1:::::::::|h[Утолщенные дренорские штаны]|h|r",
			},
			[4388] = {
				["name"] = "Антиперенаправляющий излучатель",
				["link"] = "|cffffffff|Hitem:4388::::::::1:::::::::|h[Антиперенаправляющий излучатель]|h|r",
			},
			[43398] = {
				["name"] = "Символ дразнящего удара",
				["link"] = "|cffffffff|Hitem:43398::::::::1:::::::::|h[Символ дразнящего удара]|h|r",
			},
			[21767] = {
				["name"] = "Простое опаловое кольцо",
				["link"] = "|cff1eff00|Hitem:21767::::::::1:::::::::|h[Простое опаловое кольцо]|h|r",
			},
			[43654] = {
				["name"] = "Фолиант рассвета",
				["link"] = "|cff0070dd|Hitem:43654::::::::1:::::::::|h[Фолиант рассвета]|h|r",
			},
			[43124] = {
				["name"] = "Астральные чернила",
				["link"] = "|cffffffff|Hitem:43124::::::::1:::::::::|h[Астральные чернила]|h|r",
			},
			[6468] = {
				["name"] = "Пояс из загадочной чешуи",
				["link"] = "|cff0070dd|Hitem:6468::::::::1:::::::::|h[Пояс из загадочной чешуи]|h|r",
			},
			[45811] = {
				["name"] = "Пелерина ледяного стража",
				["link"] = "|cff0070dd|Hitem:45811::::::::1:::::::::|h[Пелерина ледяного стража]|h|r",
			},
			[24065] = {
				["name"] = "Ослепительный талассит",
				["link"] = "|cff0070dd|Hitem:24065::::::::1:::::::::|h[Ослепительный талассит]|h|r",
			},
			[9030] = {
				["name"] = "Приводящее в сознание зелье",
				["link"] = "|cffffffff|Hitem:9030::::::::1:::::::::|h[Приводящее в сознание зелье]|h|r",
			},
			[23535] = {
				["name"] = "Шлем стойкого защитника",
				["link"] = "|cffa335ee|Hitem:23535::::::::1:::::::::|h[Шлем стойкого защитника]|h|r",
			},
			[34361] = {
				["name"] = "Кольцо из закаленного кория",
				["link"] = "|cffa335ee|Hitem:34361::::::::1:::::::::|h[Кольцо из закаленного кория]|h|r",
			},
			[13857] = {
				["name"] = "Мундир из рунической ткани",
				["link"] = "|cff1eff00|Hitem:13857::::::::1:::::::::|h[Мундир из рунической ткани]|h|r",
			},
			[32836] = {
				["name"] = "Очищенная сумрачная жемчужина",
				["link"] = "|cff0070dd|Hitem:32836::::::::1:::::::::|h[Очищенная сумрачная жемчужина]|h|r",
			},
			[4596] = {
				["name"] = "Флакон с бесцветным лечебным зельем",
				["link"] = "|cffffffff|Hitem:4596::::::::1:::::::::|h[Флакон с бесцветным лечебным зельем]|h|r",
			},
			[22850] = {
				["name"] = "Мощное зелье омоложения",
				["link"] = "|cffffffff|Hitem:22850::::::::1:::::::::|h[Мощное зелье омоложения]|h|r",
			},
			[18504] = {
				["name"] = "Ремень прозрения",
				["link"] = "|cff0070dd|Hitem:18504::::::::1:::::::::|h[Ремень прозрения]|h|r",
			},
			[22663] = {
				["name"] = "Снежные наручи",
				["link"] = "|cffa335ee|Hitem:22663::::::::1:::::::::|h[Снежные наручи]|h|r",
			},
			[9318] = {
				["name"] = "Красный фейерверк",
				["link"] = "|cffffffff|Hitem:9318::::::::1:::::::::|h[Красный фейерверк]|h|r",
			},
			[13445] = {
				["name"] = "Мощный эликсир защиты",
				["link"] = "|cffffffff|Hitem:13445::::::::1:::::::::|h[Мощный эликсир защиты]|h|r",
			},
			[41607] = {
				["name"] = "Плащ луны",
				["link"] = "|cff0070dd|Hitem:41607::::::::1:::::::::|h[Плащ луны]|h|r",
			},
			[16006] = {
				["name"] = "Сверхточный арканитовый преобразователь",
				["link"] = "|cffffffff|Hitem:16006::::::::1:::::::::|h[Сверхточный арканитовый преобразователь]|h|r",
			},
			[43126] = {
				["name"] = "Чернила моря",
				["link"] = "|cffffffff|Hitem:43126::::::::1:::::::::|h[Чернила моря]|h|r",
			},
			[45622] = {
				["name"] = "Символ сезона дождей",
				["link"] = "|cffffffff|Hitem:45622::::::::1:::::::::|h[Символ сезона дождей]|h|r",
			},
			[23111] = {
				["name"] = "Царственный сумрачный дренит",
				["link"] = "|cff1eff00|Hitem:23111::::::::1:::::::::|h[Царственный сумрачный дренит]|h|r",
			},
			[45604] = {
				["name"] = "Символ дикого рева",
				["link"] = "|cffffffff|Hitem:45604::::::::1:::::::::|h[Символ дикого рева]|h|r",
			},
			[3531] = {
				["name"] = "Плотные шерстяные бинты",
				["link"] = "|cffffffff|Hitem:3531::::::::1:::::::::|h[Плотные шерстяные бинты]|h|r",
			},
			[38408] = {
				["name"] = "Нагрудный доспех жителя льдов",
				["link"] = "|cff1eff00|Hitem:38408::::::::1:::::::::|h[Нагрудный доспех жителя льдов]|h|r",
			},
			[24258] = {
				["name"] = "Накидка твердости",
				["link"] = "|cffa335ee|Hitem:24258::::::::1:::::::::|h[Накидка твердости]|h|r",
			},
			[20452] = {
				["name"] = "Копченые пустынные клецки",
				["link"] = "|cffffffff|Hitem:20452::::::::1:::::::::|h[Копченые пустынные клецки]|h|r",
			},
			[4852] = {
				["name"] = "Световая бомба",
				["link"] = "|cffffffff|Hitem:4852::::::::1:::::::::|h[Световая бомба]|h|r",
			},
			[43015] = {
				["name"] = "Рыбный пир",
				["link"] = "|cffffffff|Hitem:43015::::::::1:::::::::|h[Рыбный пир]|h|r",
			},
			[7276] = {
				["name"] = "Рукодельный кожаный плащ",
				["link"] = "|cffffffff|Hitem:7276::::::::1:::::::::|h[Рукодельный кожаный плащ]|h|r",
			},
			[43271] = {
				["name"] = "Поножи угрюмости",
				["link"] = "|cff0070dd|Hitem:43271::::::::1:::::::::|h[Поножи угрюмости]|h|r",
			},
			[10518] = {
				["name"] = "Плащ-парашют",
				["link"] = "|cff1eff00|Hitem:10518::::::::1:::::::::|h[Плащ-парашют]|h|r",
			},
			[23538] = {
				["name"] = "Наручи зеленой крепости",
				["link"] = "|cffa335ee|Hitem:23538::::::::1:::::::::|h[Наручи зеленой крепости]|h|r",
			},
			[43655] = {
				["name"] = "Фолиант выживания",
				["link"] = "|cff0070dd|Hitem:43655::::::::1:::::::::|h[Фолиант выживания]|h|r",
			},
			[39688] = {
				["name"] = "Огнестрел модели \"С\"",
				["link"] = "|cff0070dd|Hitem:39688::::::::1:::::::::|h[Огнестрел модели \"С\"]|h|r",
			},
			[28102] = {
				["name"] = "Эликсир натиска",
				["link"] = "|cffffffff|Hitem:28102::::::::1:::::::::|h[Эликсир натиска]|h|r",
			},
			[34364] = {
				["name"] = "Одеяние солнечного огня",
				["link"] = "|cffa335ee|Hitem:34364::::::::1:::::::::|h[Одеяние солнечного огня]|h|r",
			},
			[40072] = {
				["name"] = "Эликсир духа",
				["link"] = "|cffffffff|Hitem:40072::::::::1:::::::::|h[Эликсир духа]|h|r",
			},
			[32389] = {
				["name"] = "Поножи стража духа",
				["link"] = "|cffa335ee|Hitem:32389::::::::1:::::::::|h[Поножи стража духа]|h|r",
			},
			[24263] = {
				["name"] = "Штаны боевого заклятья",
				["link"] = "|cffa335ee|Hitem:24263::::::::1:::::::::|h[Штаны боевого заклятья]|h|r",
			},
			[27665] = {
				["name"] = "Вареный луфарь",
				["link"] = "|cffffffff|Hitem:27665::::::::1:::::::::|h[Вареный луфарь]|h|r",
			},
			[32581] = {
				["name"] = "Наплечники молниеносного удара",
				["link"] = "|cffa335ee|Hitem:32581::::::::1:::::::::|h[Наплечники молниеносного удара]|h|r",
			},
			[12790] = {
				["name"] = "Арканитовый защитник",
				["link"] = "|cff0070dd|Hitem:12790::::::::1:::::::::|h[Арканитовый защитник]|h|r",
			},
			[25890] = {
				["name"] = "Разрушительный алмаз небесного огня",
				["link"] = "|cff0070dd|Hitem:25890::::::::1:::::::::|h[Разрушительный алмаз небесного огня]|h|r",
			},
			[30076] = {
				["name"] = "Закаленный бурей хауберк",
				["link"] = "|cff0070dd|Hitem:30076::::::::1:::::::::|h[Закаленный бурей хауберк]|h|r",
			},
			[41096] = {
				["name"] = "Символ духовного созвучия",
				["link"] = "|cffffffff|Hitem:41096::::::::1:::::::::|h[Символ духовного созвучия]|h|r",
			},
			[10310] = {
				["name"] = "Свиток силы IV",
				["link"] = "|cffffffff|Hitem:10310::::::::1:::::::::|h[Свиток силы IV]|h|r",
			},
			[41352] = {
				["name"] = "Саронитовый воинский пояс свирепости",
				["link"] = "|cff0070dd|Hitem:41352::::::::1:::::::::|h[Саронитовый воинский пояс свирепости]|h|r",
			},
			[41547] = {
				["name"] = "Символ ледяного шока",
				["link"] = "|cffffffff|Hitem:41547::::::::1:::::::::|h[Символ ледяного шока]|h|r",
			},
			[41608] = {
				["name"] = "Плащ заледеневших душ",
				["link"] = "|cff0070dd|Hitem:41608::::::::1:::::::::|h[Плащ заледеневших душ]|h|r",
			},
			[3851] = {
				["name"] = "Прочная железная кувалда",
				["link"] = "|cff1eff00|Hitem:3851::::::::1:::::::::|h[Прочная железная кувалда]|h|r",
			},
			[3859] = {
				["name"] = "Стальной слиток",
				["link"] = "|cffffffff|Hitem:3859::::::::1:::::::::|h[Стальной слиток]|h|r",
			},
			[10502] = {
				["name"] = "Очки волшебного могущества-Экстрим",
				["link"] = "|cff1eff00|Hitem:10502::::::::1:::::::::|h[Очки волшебного могущества-Экстрим]|h|r",
			},
			[7933] = {
				["name"] = "Тяжелые мифриловые сапоги",
				["link"] = "|cff1eff00|Hitem:7933::::::::1:::::::::|h[Тяжелые мифриловые сапоги]|h|r",
			},
			[40949] = {
				["name"] = "Шипастые кобальтовые сапоги",
				["link"] = "|cff1eff00|Hitem:40949::::::::1:::::::::|h[Шипастые кобальтовые сапоги]|h|r",
			},
			[25867] = {
				["name"] = "Алмаз земной бури",
				["link"] = "|cff0070dd|Hitem:25867::::::::1:::::::::|h[Алмаз земной бури]|h|r",
			},
			[38409] = {
				["name"] = "Перчатки жителя льдов",
				["link"] = "|cff1eff00|Hitem:38409::::::::1:::::::::|h[Перчатки жителя льдов]|h|r",
			},
			[29510] = {
				["name"] = "Шлем дракона Пустоты",
				["link"] = "|cffa335ee|Hitem:29510::::::::1:::::::::|h[Шлем дракона Пустоты]|h|r",
			},
			[4376] = {
				["name"] = "Отражатель пламени",
				["link"] = "|cffffffff|Hitem:4376::::::::1:::::::::|h[Отражатель пламени]|h|r",
			},
			[10726] = {
				["name"] = "Гномская шапка контроля над разумом",
				["link"] = "|cff1eff00|Hitem:10726::::::::1:::::::::|h[Гномская шапка контроля над разумом]|h|r",
			},
			[4247] = {
				["name"] = "Кожаные перчатки жителя холмов",
				["link"] = "|cff1eff00|Hitem:4247::::::::1:::::::::|h[Кожаные перчатки жителя холмов]|h|r",
			},
			[21576] = {
				["name"] = "Связка красных фейерверков",
				["link"] = "|cffffffff|Hitem:21576::::::::1:::::::::|h[Связка красных фейерверков]|h|r",
			},
			[5965] = {
				["name"] = "Плащ хранителя",
				["link"] = "|cff1eff00|Hitem:5965::::::::1:::::::::|h[Плащ хранителя]|h|r",
			},
			[43400] = {
				["name"] = "Символ неоспоримой победы",
				["link"] = "|cffffffff|Hitem:43400::::::::1:::::::::|h[Символ неоспоримой победы]|h|r",
			},
			[21768] = {
				["name"] = "Сапфировый перстень",
				["link"] = "|cff0070dd|Hitem:21768::::::::1:::::::::|h[Сапфировый перстень]|h|r",
			},
			[43656] = {
				["name"] = "Фолиант королей",
				["link"] = "|cff0070dd|Hitem:43656::::::::1:::::::::|h[Фолиант королей]|h|r",
			},
			[30086] = {
				["name"] = "Окованный камнем клеймор",
				["link"] = "|cff0070dd|Hitem:30086::::::::1:::::::::|h[Окованный камнем клеймор]|h|r",
			},
			[15077] = {
				["name"] = "Наручи из толстой чешуи скорпида",
				["link"] = "|cff1eff00|Hitem:15077::::::::1:::::::::|h[Наручи из толстой чешуи скорпида]|h|r",
			},
			[39945] = {
				["name"] = "Таинственный сумрачный кристалл",
				["link"] = "|cff1eff00|Hitem:39945::::::::1:::::::::|h[Таинственный сумрачный кристалл]|h|r",
			},
			[40073] = {
				["name"] = "Мощный эликсир силы",
				["link"] = "|cffffffff|Hitem:40073::::::::1:::::::::|h[Мощный эликсир силы]|h|r",
			},
			[5540] = {
				["name"] = "Кинжал с жемчужной рукояткой",
				["link"] = "|cff1eff00|Hitem:5540::::::::1:::::::::|h[Кинжал с жемчужной рукояткой]|h|r",
			},
			[19689] = {
				["name"] = "Наплечники кровавого тигра",
				["link"] = "|cff0070dd|Hitem:19689::::::::1:::::::::|h[Наплечники кровавого тигра]|h|r",
			},
			[14128] = {
				["name"] = "Одеяние из чародейской ткани",
				["link"] = "|cff1eff00|Hitem:14128::::::::1:::::::::|h[Одеяние из чародейской ткани]|h|r",
			},
			[19694] = {
				["name"] = "Поножи темного духа",
				["link"] = "|cff0070dd|Hitem:19694::::::::1:::::::::|h[Поножи темного духа]|h|r",
			},
			[32580] = {
				["name"] = "Наручи молниеносного удара",
				["link"] = "|cffa335ee|Hitem:32580::::::::1:::::::::|h[Наручи молниеносного удара]|h|r",
			},
			[34752] = {
				["name"] = "Сосиски из люторога",
				["link"] = "|cffffffff|Hitem:34752::::::::1:::::::::|h[Сосиски из люторога]|h|r",
			},
			[32833] = {
				["name"] = "Очищенная жемчужина джаггала",
				["link"] = "|cff1eff00|Hitem:32833::::::::1:::::::::|h[Очищенная жемчужина джаггала]|h|r",
			},
			[41097] = {
				["name"] = "Символ молота гнева",
				["link"] = "|cffffffff|Hitem:41097::::::::1:::::::::|h[Символ молота гнева]|h|r",
			},
			[22664] = {
				["name"] = "Кираса из ледяной чешуи",
				["link"] = "|cffa335ee|Hitem:22664::::::::1:::::::::|h[Кираса из ледяной чешуи]|h|r",
			},
			[22728] = {
				["name"] = "Пульт управления паровым танком",
				["link"] = "|cffffffff|Hitem:22728::::::::1:::::::::|h[Пульт управления паровым танком]|h|r",
			},
			[4422] = {
				["name"] = "Свиток выносливости III",
				["link"] = "|cffffffff|Hitem:4422::::::::1:::::::::|h[Свиток выносливости III]|h|r",
			},
			[41609] = {
				["name"] = "Тончайший плащ",
				["link"] = "|cffa335ee|Hitem:41609::::::::1:::::::::|h[Тончайший плащ]|h|r",
			},
			[17704] = {
				["name"] = "Клинок зимы",
				["link"] = "|cff1eff00|Hitem:17704::::::::1:::::::::|h[Клинок зимы]|h|r",
			},
			[15045] = {
				["name"] = "Кираса из чешуи зеленого дракона",
				["link"] = "|cff0070dd|Hitem:15045::::::::1:::::::::|h[Кираса из чешуи зеленого дракона]|h|r",
			},
			[5764] = {
				["name"] = "Зеленая шелковая сумка",
				["link"] = "|cffffffff|Hitem:5764::::::::1:::::::::|h[Зеленая шелковая сумка]|h|r",
			},
			[5780] = {
				["name"] = "Пояс из чешуи мурлока",
				["link"] = "|cff1eff00|Hitem:5780::::::::1:::::::::|h[Пояс из чешуи мурлока]|h|r",
			},
			[11590] = {
				["name"] = "Автоматический ремонтный набор",
				["link"] = "|cffffffff|Hitem:11590::::::::1:::::::::|h[Автоматический ремонтный набор]|h|r",
			},
			[20295] = {
				["name"] = "Поножи из чешуи синего дракона",
				["link"] = "|cff0070dd|Hitem:20295::::::::1:::::::::|h[Поножи из чешуи синего дракона]|h|r",
			},
			[38410] = {
				["name"] = "Поножи жителя льдов",
				["link"] = "|cff1eff00|Hitem:38410::::::::1:::::::::|h[Поножи жителя льдов]|h|r",
			},
			[6709] = {
				["name"] = "Жилет лунного сияния",
				["link"] = "|cff1eff00|Hitem:6709::::::::1:::::::::|h[Жилет лунного сияния]|h|r",
			},
			[16007] = {
				["name"] = "Отличная арканитовая винтовка",
				["link"] = "|cff0070dd|Hitem:16007::::::::1:::::::::|h[Отличная арканитовая винтовка]|h|r",
			},
			[21843] = {
				["name"] = "Сумка из прочной ткани Пустоты",
				["link"] = "|cff1eff00|Hitem:21843::::::::1:::::::::|h[Сумка из прочной ткани Пустоты]|h|r",
			},
			[27655] = {
				["name"] = "Сосиска из мяса опустошителя",
				["link"] = "|cffffffff|Hitem:27655::::::::1:::::::::|h[Сосиска из мяса опустошителя]|h|r",
			},
			[21848] = {
				["name"] = "Одеяние из огненной чароткани",
				["link"] = "|cffa335ee|Hitem:21848::::::::1:::::::::|h[Одеяние из огненной чароткани]|h|r",
			},
			[43273] = {
				["name"] = "Сапоги угрюмости",
				["link"] = "|cff0070dd|Hitem:43273::::::::1:::::::::|h[Сапоги угрюмости]|h|r",
			},
			[20967] = {
				["name"] = "Цитриновая подвеска исцеления",
				["link"] = "|cff1eff00|Hitem:20967::::::::1:::::::::|h[Цитриновая подвеска исцеления]|h|r",
			},
			[16005] = {
				["name"] = "Бомба из черного железа",
				["link"] = "|cffffffff|Hitem:16005::::::::1:::::::::|h[Бомба из черного железа]|h|r",
			},
			[43657] = {
				["name"] = "Полная схема маршрутов эвакуации",
				["link"] = "|cff0070dd|Hitem:43657::::::::1:::::::::|h[Полная схема маршрутов эвакуации]|h|r",
			},
			[39690] = {
				["name"] = "Неустойчивый детонатор",
				["link"] = "|cffffffff|Hitem:39690::::::::1:::::::::|h[Неустойчивый детонатор]|h|r",
			},
			[32198] = {
				["name"] = "Изящная пунцовая шпинель",
				["link"] = "|cffa335ee|Hitem:32198::::::::1:::::::::|h[Изящная пунцовая шпинель]|h|r",
			},
			[18407] = {
				["name"] = "Перчатки из ткани Скверны",
				["link"] = "|cff0070dd|Hitem:18407::::::::1:::::::::|h[Перчатки из ткани Скверны]|h|r",
			},
			[23103] = {
				["name"] = "Светозарный хризолит",
				["link"] = "|cff1eff00|Hitem:23103::::::::1:::::::::|h[Светозарный хризолит]|h|r",
			},
			[32390] = {
				["name"] = "Ремень стража духа",
				["link"] = "|cffa335ee|Hitem:32390::::::::1:::::::::|h[Ремень стража духа]|h|r",
			},
			[24264] = {
				["name"] = "Капюшон белого целителя",
				["link"] = "|cffa335ee|Hitem:24264::::::::1:::::::::|h[Капюшон белого целителя]|h|r",
			},
			[43975] = {
				["name"] = "Поножи ледяной ярости",
				["link"] = "|cff0070dd|Hitem:43975::::::::1:::::::::|h[Поножи ледяной ярости]|h|r",
			},
			[32582] = {
				["name"] = "Наручи обновленной жизни",
				["link"] = "|cffa335ee|Hitem:32582::::::::1:::::::::|h[Наручи обновленной жизни]|h|r",
			},
			[10056] = {
				["name"] = "Оранжевая рубашка из магической ткани",
				["link"] = "|cffffffff|Hitem:10056::::::::1:::::::::|h[Оранжевая рубашка из магической ткани]|h|r",
			},
			[10027] = {
				["name"] = "Черные наплечники из магической ткани",
				["link"] = "|cff1eff00|Hitem:10027::::::::1:::::::::|h[Черные наплечники из магической ткани]|h|r",
			},
			[20296] = {
				["name"] = "Рукавицы из чешуи зеленого дракона",
				["link"] = "|cff0070dd|Hitem:20296::::::::1:::::::::|h[Рукавицы из чешуи зеленого дракона]|h|r",
			},
			[41098] = {
				["name"] = "Символ удара воина Света",
				["link"] = "|cffffffff|Hitem:41098::::::::1:::::::::|h[Символ удара воина Света]|h|r",
			},
			[23559] = {
				["name"] = "Простая охранная руна",
				["link"] = "|cffffffff|Hitem:23559::::::::1:::::::::|h[Простая охранная руна]|h|r",
			},
			[41354] = {
				["name"] = "Саронитовые наручи свирепости",
				["link"] = "|cff0070dd|Hitem:41354::::::::1:::::::::|h[Саронитовые наручи свирепости]|h|r",
			},
			[12422] = {
				["name"] = "Имперский латный нагрудник",
				["link"] = "|cff1eff00|Hitem:12422::::::::1:::::::::|h[Имперский латный нагрудник]|h|r",
			},
			[41610] = {
				["name"] = "Плащ смертельной стужи",
				["link"] = "|cffa335ee|Hitem:41610::::::::1:::::::::|h[Плащ смертельной стужи]|h|r",
			},
			[7078] = {
				["name"] = "Субстанция Огня",
				["link"] = "|cff1eff00|Hitem:7078::::::::1:::::::::|h[Субстанция Огня]|h|r",
			},
			[18408] = {
				["name"] = "Инфернальные перчатки",
				["link"] = "|cff0070dd|Hitem:18408::::::::1:::::::::|h[Инфернальные перчатки]|h|r",
			},
			[22824] = {
				["name"] = "Большой эликсир силы",
				["link"] = "|cffffffff|Hitem:22824::::::::1:::::::::|h[Большой эликсир силы]|h|r",
			},
			[39980] = {
				["name"] = "Смутный темный нефрит",
				["link"] = "|cff1eff00|Hitem:39980::::::::1:::::::::|h[Смутный темный нефрит]|h|r",
			},
			[34060] = {
				["name"] = "Управление ветролетом",
				["link"] = "|cff0070dd|Hitem:34060::::::::1:::::::::|h[Управление ветролетом]|h|r",
			},
			[5782] = {
				["name"] = "Доспех из толстой чешуи мурлока",
				["link"] = "|cff1eff00|Hitem:5782::::::::1:::::::::|h[Доспех из толстой чешуи мурлока]|h|r",
			},
			[38411] = {
				["name"] = "Наплечные пластины жителя льдов",
				["link"] = "|cff1eff00|Hitem:38411::::::::1:::::::::|h[Наплечные пластины жителя льдов]|h|r",
			},
			[29511] = {
				["name"] = "Перчатки дракона Пустоты",
				["link"] = "|cffa335ee|Hitem:29511::::::::1:::::::::|h[Перчатки дракона Пустоты]|h|r",
			},
			[6372] = {
				["name"] = "Зелье быстрого плавания",
				["link"] = "|cffffffff|Hitem:6372::::::::1:::::::::|h[Зелье быстрого плавания]|h|r",
			},
			[12774] = {
				["name"] = "Клинок рассвета",
				["link"] = "|cff0070dd|Hitem:12774::::::::1:::::::::|h[Клинок рассвета]|h|r",
			},
			[23784] = {
				["name"] = "Адамантитовая рамка",
				["link"] = "|cffffffff|Hitem:23784::::::::1:::::::::|h[Адамантитовая рамка]|h|r",
			},
			[14103] = {
				["name"] = "Плащ из яркой ткани",
				["link"] = "|cff1eff00|Hitem:14103::::::::1:::::::::|h[Плащ из яркой ткани]|h|r",
			},
			[20074] = {
				["name"] = "Рецепт сытной похлебки из кроколиска",
				["link"] = "|cffffffff|Hitem:20074::::::::1:::::::::|h[Рецепт сытной похлебки из кроколиска]|h|r",
			},
			[6452] = {
				["name"] = "Противоядие",
				["link"] = "|cffffffff|Hitem:6452::::::::1:::::::::|h[Противоядие]|h|r",
			},
			[21769] = {
				["name"] = "Статуэтка рубиновой змеи",
				["link"] = "|cff1eff00|Hitem:21769::::::::1:::::::::|h[Статуэтка рубиновой змеи]|h|r",
			},
			[29515] = {
				["name"] = "Черная кираса из чешуи дракона Пустоты",
				["link"] = "|cffa335ee|Hitem:29515::::::::1:::::::::|h[Черная кираса из чешуи дракона Пустоты]|h|r",
			},
			[30087] = {
				["name"] = "Закаленный бурей топор",
				["link"] = "|cff0070dd|Hitem:30087::::::::1:::::::::|h[Закаленный бурей топор]|h|r",
			},
			[21592] = {
				["name"] = "Большая красная ракета",
				["link"] = "|cffffffff|Hitem:21592::::::::1:::::::::|h[Большая красная ракета]|h|r",
			},
			[39947] = {
				["name"] = "Покрытый письменами огромный цитрин",
				["link"] = "|cff1eff00|Hitem:39947::::::::1:::::::::|h[Покрытый письменами огромный цитрин]|h|r",
			},
			[44163] = {
				["name"] = "Карта тени",
				["link"] = "|cffffffff|Hitem:44163::::::::1:::::::::|h[Карта тени]|h|r",
			},
			[15064] = {
				["name"] = "Портупея боевого медведя",
				["link"] = "|cff0070dd|Hitem:15064::::::::1:::::::::|h[Портупея боевого медведя]|h|r",
			},
			[23529] = {
				["name"] = "Адамантитовое точило",
				["link"] = "|cff1eff00|Hitem:23529::::::::1:::::::::|h[Адамантитовое точило]|h|r",
			},
			[44554] = {
				["name"] = "Ковер-самолет",
				["link"] = "|cff0070dd|Hitem:44554::::::::1:::::::::|h[Ковер-самолет]|h|r",
			},
			[43972] = {
				["name"] = "Одеяние ледяной ярости",
				["link"] = "|cff0070dd|Hitem:43972::::::::1:::::::::|h[Одеяние ледяной ярости]|h|r",
			},
			[21884] = {
				["name"] = "Изначальный огонь",
				["link"] = "|cff1eff00|Hitem:21884::::::::1:::::::::|h[Изначальный огонь]|h|r",
			},
			[22826] = {
				["name"] = "Зелье лазутчика",
				["link"] = "|cffffffff|Hitem:22826::::::::1:::::::::|h[Зелье лазутчика]|h|r",
			},
			[10542] = {
				["name"] = "Шахтерская гоблинская каска",
				["link"] = "|cff1eff00|Hitem:10542::::::::1:::::::::|h[Шахтерская гоблинская каска]|h|r",
			},
			[41099] = {
				["name"] = "Символ освящения",
				["link"] = "|cffffffff|Hitem:41099::::::::1:::::::::|h[Символ освящения]|h|r",
			},
			[22665] = {
				["name"] = "Наручи из ледяной чешуи",
				["link"] = "|cffa335ee|Hitem:22665::::::::1:::::::::|h[Наручи из ледяной чешуи]|h|r",
			},
			[18634] = {
				["name"] = "Гирозамораживающий ледяной отражатель",
				["link"] = "|cff0070dd|Hitem:18634::::::::1:::::::::|h[Гирозамораживающий ледяной отражатель]|h|r",
			},
			[13446] = {
				["name"] = "Сильнейшее лечебное зелье",
				["link"] = "|cffffffff|Hitem:13446::::::::1:::::::::|h[Сильнейшее лечебное зелье]|h|r",
			},
			[23542] = {
				["name"] = "Боевой топор с кромкой Скверны",
				["link"] = "|cffa335ee|Hitem:23542::::::::1:::::::::|h[Боевой топор с кромкой Скверны]|h|r",
			},
			[13510] = {
				["name"] = "Настой титанов",
				["link"] = "|cffffffff|Hitem:13510::::::::1:::::::::|h[Настой титанов]|h|r",
			},
			[10042] = {
				["name"] = "Одеяние из пепельной ткани",
				["link"] = "|cff1eff00|Hitem:10042::::::::1:::::::::|h[Одеяние из пепельной ткани]|h|r",
			},
			[22827] = {
				["name"] = "Улучшенный эликсир силы льда",
				["link"] = "|cffffffff|Hitem:22827::::::::1:::::::::|h[Улучшенный эликсир силы льда]|h|r",
			},
			[31079] = {
				["name"] = "Переменчивый адамантит",
				["link"] = "|cff0070dd|Hitem:31079::::::::1:::::::::|h[Переменчивый адамантит]|h|r",
			},
			[31367] = {
				["name"] = "Поножи стража леса",
				["link"] = "|cffa335ee|Hitem:31367::::::::1:::::::::|h[Поножи стража леса]|h|r",
			},
			[6836] = {
				["name"] = "Парадные ботинки",
				["link"] = "|cffffffff|Hitem:6836::::::::1:::::::::|h[Парадные ботинки]|h|r",
			},
			[38412] = {
				["name"] = "Пояс из обмерзшей чешуи",
				["link"] = "|cff1eff00|Hitem:38412::::::::1:::::::::|h[Пояс из обмерзшей чешуи]|h|r",
			},
			[43542] = {
				["name"] = "Символ смерти и разложения",
				["link"] = "|cffffffff|Hitem:43542::::::::1:::::::::|h[Символ смерти и разложения]|h|r",
			},
			[41353] = {
				["name"] = "Саронитовый хауберк свирепости",
				["link"] = "|cff0070dd|Hitem:41353::::::::1:::::::::|h[Саронитовый хауберк свирепости]|h|r",
			},
			[23497] = {
				["name"] = "Секира из оскверненного железа",
				["link"] = "|cff1eff00|Hitem:23497::::::::1:::::::::|h[Секира из оскверненного железа]|h|r",
			},
			[24075] = {
				["name"] = "Кольцо с золотым дренитом",
				["link"] = "|cff1eff00|Hitem:24075::::::::1:::::::::|h[Кольцо с золотым дренитом]|h|r",
			},
			[23536] = {
				["name"] = "Шлем хранителя клятвы",
				["link"] = "|cffa335ee|Hitem:23536::::::::1:::::::::|h[Шлем хранителя клятвы]|h|r",
			},
			[30825] = {
				["name"] = "Кольцо чародейской защиты",
				["link"] = "|cff0070dd|Hitem:30825::::::::1:::::::::|h[Кольцо чародейской защиты]|h|r",
			},
			[34765] = {
				["name"] = "Маринованная клыкозубая сельдь",
				["link"] = "|cffffffff|Hitem:34765::::::::1:::::::::|h[Маринованная клыкозубая сельдь]|h|r",
			},
			[18638] = {
				["name"] = "Гипер-излучающий отражатель огня",
				["link"] = "|cff0070dd|Hitem:18638::::::::1:::::::::|h[Гипер-излучающий отражатель огня]|h|r",
			},
			[49903] = {
				["name"] = "Ножные латы мучительной смерти",
				["link"] = "|cffa335ee|Hitem:49903::::::::1:::::::::|h[Ножные латы мучительной смерти]|h|r",
			},
			[23116] = {
				["name"] = "Прочный золотой дренит",
				["link"] = "|cff1eff00|Hitem:23116::::::::1:::::::::|h[Прочный золотой дренит]|h|r",
			},
			[28104] = {
				["name"] = "Эликсир власти",
				["link"] = "|cffffffff|Hitem:28104::::::::1:::::::::|h[Эликсир власти]|h|r",
			},
			[15992] = {
				["name"] = "Концентрированное взрывчатое вещество",
				["link"] = "|cffffffff|Hitem:15992::::::::1:::::::::|h[Концентрированное взрывчатое вещество]|h|r",
			},
			[40076] = {
				["name"] = "Эликсир гуру",
				["link"] = "|cffffffff|Hitem:40076::::::::1:::::::::|h[Эликсир гуру]|h|r",
			},
			[32391] = {
				["name"] = "Туфли стража духа",
				["link"] = "|cffa335ee|Hitem:32391::::::::1:::::::::|h[Туфли стража духа]|h|r",
			},
			[34769] = {
				["name"] = "Стейк из королевского ската",
				["link"] = "|cffffffff|Hitem:34769::::::::1:::::::::|h[Стейк из королевского ската]|h|r",
			},
			[2863] = {
				["name"] = "Зернистое точило",
				["link"] = "|cffffffff|Hitem:2863::::::::1:::::::::|h[Зернистое точило]|h|r",
			},
			[32583] = {
				["name"] = "Наплечные пластины обновленной жизни",
				["link"] = "|cffa335ee|Hitem:32583::::::::1:::::::::|h[Наплечные пластины обновленной жизни]|h|r",
			},
			[7063] = {
				["name"] = "Багровое шелковое одеяние",
				["link"] = "|cff1eff00|Hitem:7063::::::::1:::::::::|h[Багровое шелковое одеяние]|h|r",
			},
			[32395] = {
				["name"] = "Нарукавники искупленной души",
				["link"] = "|cffa335ee|Hitem:32395::::::::1:::::::::|h[Нарукавники искупленной души]|h|r",
			},
		},
	},
	["enchants"] = {
		["ptBR"] = {
			[20008] = {
				["link"] = "spell:20008",
				["name"] = "Encantamento Maior de Intelecto - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 7 o Intelecto.",
			},
			[20016] = {
				["link"] = "spell:20016",
				["name"] = "Encantamento de Vitalidade – Escudo",
				["desc"] = "Encanta permanentemente um escudo para regenerar 4 de mana e vida a cada 5 s.",
			},
			[20024] = {
				["link"] = "spell:20024",
				["name"] = "Encantamento de Espírito - Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 5 o Espírito.",
			},
			[20032] = {
				["link"] = "spell:20032",
				["name"] = "Encantamento de Roubo de Vida – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo para que, frequentemente, ela transfira pontos de vida do inimigo para quem a estiver empunhando. O efeito é reduzido para jogadores acima do nível 60.",
			},
			[13617] = {
				["link"] = "spell:13617",
				["name"] = "Encantamento de Herborismo - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 2 a perícia em herborismo.",
			},
			[13637] = {
				["link"] = "spell:13637",
				["name"] = "Encantamento Inferior de Agilidade - Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 3 a Agilidade.",
			},
			[33996] = {
				["link"] = "spell:33996",
				["name"] = "Encantamento de Assalto - Luvas",
				["desc"] = "Encanta permanentemente um par de luvas para aumentar em 26 o poder de ataque. Requer item de nível 35 ou maior.",
			},
			[45765] = {
				["link"] = "spell:45765",
				["name"] = "Ruptura do Caos",
				["desc"] = "Quebra um Cristal de Caos, transformando-o em dois Estilhaços Prismáticos Grandes.",
			},
			[60616] = {
				["link"] = "spell:60616",
				["name"] = "Encantamento de Acerto - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 38 o poder de ataque. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13657] = {
				["link"] = "spell:13657",
				["name"] = "Encantamento de Resistência ao Fogo – Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 7 a resistência ao Fogo.",
			},
			[13661] = {
				["link"] = "spell:13661",
				["name"] = "Encantamento de Força - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 5 a Força.",
			},
			[13689] = {
				["link"] = "spell:13689",
				["name"] = "Encantamento Inferior de Bloqueio - Escudo",
				["desc"] = "Permanently enchant a shield to increase block rating by 10.",
			},
			[13693] = {
				["link"] = "spell:13693",
				["name"] = "Encantamento de Ataque – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 3 o dano causado.",
			},
			[23801] = {
				["link"] = "spell:23801",
				["name"] = "Encantamento de Regeneração de Mana - Braçadeiras",
				["desc"] = "Encanta permanentemente um par de braçadeiras para restaurar 5 pontos de mana a cada 5 s.",
			},
			[44488] = {
				["link"] = "spell:44488",
				["name"] = "Encantamento de Precisão – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 20 a taxa de acerto. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[27905] = {
				["link"] = "spell:27905",
				["name"] = "Encantamento de Atributos - Braçadeiras",
				["desc"] = "Encanta permanentemente braçadeiras para aumentar em 4 todos os atributos. Requer item de nível 35 ou maior.",
			},
			[27913] = {
				["link"] = "spell:27913",
				["name"] = "Encantamento de Restauração Primária de Mana - Braçadeiras",
				["desc"] = "Encanta permanentemente um par de braçadeiras para restaurar 8 de mana a cada 5 s. Requer um item de nível 35 ou maior.",
			},
			[62948] = {
				["link"] = "spell:62948",
				["name"] = "Encantamento Maior de Poder Mágico – Cajado",
				["desc"] = "Encanta um cajado permanentemente, aumentando em 81 o poder mágico. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[27945] = {
				["link"] = "spell:27945",
				["name"] = "Encantamento de Intelecto - Escudo",
				["desc"] = "Encanta um escudo permanentemente, aumentando em 12 o Intelecto. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[27961] = {
				["link"] = "spell:27961",
				["name"] = "Encantamento Elevado de Armadura - Manto",
				["desc"] = "Encanta permanentemente um manto para aumentar em 120 a Armadura. Requer item de nível 35 ou maior.",
			},
			[27977] = {
				["link"] = "spell:27977",
				["name"] = "Encantamento Elevado de Agilidade - Arma de 2M",
				["desc"] = "Encanta uma arma de duas mãos permanentemente, aumentando em 35 a Agilidade. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[42620] = {
				["link"] = "spell:42620",
				["name"] = "Encantamento Maior de Agilidade - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 20 a Agilidade. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[33997] = {
				["link"] = "spell:33997",
				["name"] = "Encantamento Elevado de Poder Mágico - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 20 o poder mágico. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[14807] = {
				["link"] = "spell:14807",
				["name"] = "Varinha Mágica Maior",
				["desc"] = "Cria uma Varinha Mágica Maior.",
			},
			[32664] = {
				["link"] = "spell:32664",
				["name"] = "Bastão Rúnico de Ferrovil",
				["desc"] = "",
			},
			[13817] = {
				["link"] = "spell:13817",
				["name"] = "Encantamento de Vigor - Escudo",
				["desc"] = "Encanta um escudo permanentemente, aumentando em 5 o Vigor.",
			},
			[25079] = {
				["link"] = "spell:25079",
				["name"] = "Encantamento de Poder de Cura – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 16 o poder mágico.",
			},
			[44489] = {
				["link"] = "spell:44489",
				["name"] = "Encantamento de Defesa - Escudo",
				["desc"] = "Encanta permanentemente um escudo para aumentar em 20 a taxa de defesa. Requer um item de nível 60 ou maior.",
			},
			[13841] = {
				["link"] = "spell:13841",
				["name"] = "Encantamento de Mineração Avançada - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 5 a perícia em mineração.",
			},
			[20009] = {
				["link"] = "spell:20009",
				["name"] = "Encantamento Superior de Espírito - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 9 o Espírito.",
			},
			[20017] = {
				["link"] = "spell:20017",
				["name"] = "Encantamento Maior de Vigor - Escudo",
				["desc"] = "Encanta um escudo permanentemente, aumentando em 7 o Vigor.",
			},
			[20025] = {
				["link"] = "spell:20025",
				["name"] = "Encantamento Maior de Atributos – Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 4 todos os atributos.",
			},
			[20033] = {
				["link"] = "spell:20033",
				["name"] = "Encantamento de Arma Profana - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente para que ela lance uma maldição no alvo frequentemente, causando dano de Sombra e reduzindo o dano em combate corpo a corpo causado por ele.",
			},
			[44633] = {
				["link"] = "spell:44633",
				["name"] = "Encantamento Excepcional de Agilidade – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 26 a Agilidade. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13378] = {
				["link"] = "spell:13378",
				["name"] = "Encantamento Menor de Vigor - Escudo",
				["desc"] = "Encanta permanentemente um escudo, aumentando em 1 o Vigor do usuário.",
			},
			[13905] = {
				["link"] = "spell:13905",
				["name"] = "Encantamento Maior de Espírito - Escudo",
				["desc"] = "Encanta um escudo permanentemente, aumentando em 7 o Espírito.",
			},
			[13917] = {
				["link"] = "spell:13917",
				["name"] = "Encantamento Superior de Mana - Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 65 os pontos de mana.",
			},
			[13933] = {
				["link"] = "spell:13933",
				["name"] = "Encantamento de Resistência ao Gelo - Escudo",
				["desc"] = "Encanta um escudo permanentemente, aumentando em 8 a resistência ao Gelo.",
			},
			[13937] = {
				["link"] = "spell:13937",
				["name"] = "Encantamento Maior de Impacto - Arma de 2M",
				["desc"] = "Encanta uma arma de duas mãos permanentemente, aumentando em 7 o dano causado.",
			},
			[13941] = {
				["link"] = "spell:13941",
				["name"] = "Encantamento de Atributos - Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 3 todos os atributos.",
			},
			[13945] = {
				["link"] = "spell:13945",
				["name"] = "Encantamento Maior de Vigor - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 7 o Vigor.",
			},
			[23802] = {
				["link"] = "spell:23802",
				["name"] = "Encantamento de Poder de Cura – Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 15 o poder mágico.",
			},
			[27906] = {
				["link"] = "spell:27906",
				["name"] = "Encantamento Elevado de Defesa - Braçadeiras",
				["desc"] = "Encanta permanentemente um par de braçadeiras para aumentar em 12 a taxa de defesa. Requer um item de nível 35 ou maior.",
			},
			[27914] = {
				["link"] = "spell:27914",
				["name"] = "Encantamento de Fortitude - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 12 o Vigor. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[27946] = {
				["link"] = "spell:27946",
				["name"] = "Encantamento de Bloqueio - Escudo",
				["desc"] = "Encanta um escudo permanentemente para aumentar em 15 a taxa de bloqueio. Requer um item de nível 35 ou superior.",
			},
			[27954] = {
				["link"] = "spell:27954",
				["name"] = "Encantamento de Firmeza - Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 10 as taxas de acerto crítico e de acerto. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[27962] = {
				["link"] = "spell:27962",
				["name"] = "Encantamento Elevado de Resistência - Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 7 todas as resistências. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[64579] = {
				["link"] = "spell:64579",
				["name"] = "Encantamento de Drenagem de Sangue – Arma",
				["desc"] = "Encanta uma arma permanentemente, fazendo com que, às vezes, ela conceda Reserva de Sangue quando você acertar um inimigo ou causar dano com efeitos de sangramento. Ao ficar com menos de 35% dos pontos de vida, Reserva de Sangue recuperará 360 para 440 pontos de vida. Dura 20 s e acumula até 5 vezes.\r\n\r\nSó pode ser usado em itens de nível 75 ou maior.",
			},
			[7779] = {
				["link"] = "spell:7779",
				["name"] = "Encantamento Menor de Agilidade - Braçadeiras",
				["desc"] = "Encanta uma braçadeira permanentemente, aumentando em 1 a Agilidade do usuário.",
			},
			[33999] = {
				["link"] = "spell:33999",
				["name"] = "Encantamento Elevado de Cura - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 19 o poder mágico. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[13522] = {
				["link"] = "spell:13522",
				["name"] = "Encantamento Inferior de Resistência à Sombra - Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 10 a resistência à Sombra.",
			},
			[7793] = {
				["link"] = "spell:7793",
				["name"] = "Encantamento Inferior de Intelecto - Arma de 2M",
				["desc"] = "Encanta uma arma de duas mãos, aumentando em 3 o Intelecto.",
			},
			[7795] = {
				["link"] = "spell:7795",
				["name"] = "Bastão Rúnico de Prata",
				["desc"] = "",
			},
			[13538] = {
				["link"] = "spell:13538",
				["name"] = "Encantamento Inferior de Absorção – Torso",
				["desc"] = "Encanta uma armadura de torso, concedendo 5% de chance de absorver 25 de dano ao ser atingido.",
			},
			[60763] = {
				["link"] = "spell:60763",
				["name"] = "Encantamento Maior de Assalto – Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 32 o poder de ataque. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[25072] = {
				["link"] = "spell:25072",
				["name"] = "Encantamento de Ameaça – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 2% a ameaça gerada por todos os ataques e feitiços.",
			},
			[25080] = {
				["link"] = "spell:25080",
				["name"] = "Encantamento Superior de Agilidade – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 15 a Agilidade.",
			},
			[42974] = {
				["link"] = "spell:42974",
				["name"] = "Encantamento de Carrasco - Arma",
				["desc"] = "Encanta permanentemente uma arma corpo a corpo para conceder 120 de taxa de penetração em armadura de forma esporádica. Só uma instância deste efeito pode ser ativada por vez. Requer itens de nível 60 ou maior.",
			},
			[20010] = {
				["link"] = "spell:20010",
				["name"] = "Encantamento Superior de Força - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 9 a Força.",
			},
			[25128] = {
				["link"] = "spell:25128",
				["name"] = "Óleo de Teurgo",
				["desc"] = "Cria um Óleo de Teurgo",
			},
			[20026] = {
				["link"] = "spell:20026",
				["name"] = "Encantamento Elevado de Vida - Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 100 os pontos de vida.",
			},
			[20034] = {
				["link"] = "spell:20034",
				["name"] = "Encantamento do Cruzado – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo para que, frequentemente, ela cure de 75 a 125 pontos de vida e aumente em 100 a Força por 15 s em combate corpo a corpo. O efeito é reduzido para jogadores acima do nível 60.",
			},
			[44635] = {
				["link"] = "spell:44635",
				["name"] = "Encantamento Maior de Poder Mágico - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 23 o poder mágico. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13622] = {
				["link"] = "spell:13622",
				["name"] = "Encantamento Inferior de Intelecto - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 3 o Intelecto do usuário.",
			},
			[13626] = {
				["link"] = "spell:13626",
				["name"] = "Encantamento Menor de Atributos - Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentado em 1 todos os atributos.",
			},
			[13642] = {
				["link"] = "spell:13642",
				["name"] = "Encantamento de Espírito - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 5 o Espírito.",
			},
			[13646] = {
				["link"] = "spell:13646",
				["name"] = "Encantamento Inferior de Deflexão - Braçadeiras",
				["desc"] = "Encanta permanentemente um par de braçadeiras para aumentar em 3 a taxa de defesa.",
			},
			[7857] = {
				["link"] = "spell:7857",
				["name"] = "Encantamento de Vida – Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentado em 25 os pontos de vida do usuário.",
			},
			[7859] = {
				["link"] = "spell:7859",
				["name"] = "Encantamento Inferior de Espírito - Braçadeiras",
				["desc"] = "Encanta uma braçadeira permanentemente, aumentando em 3 o Espírito do usuário.",
			},
			[7861] = {
				["link"] = "spell:7861",
				["name"] = "Encantamento Inferior de Resistência ao Fogo - Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 5 a resistência ao Fogo.",
			},
			[7863] = {
				["link"] = "spell:7863",
				["name"] = "Encantamento Menor de Vigor - Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 1 o Vigor.",
			},
			[7867] = {
				["link"] = "spell:7867",
				["name"] = "Encantamento Menor de Agilidade - Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 1 a Agilidade.",
			},
			[22749] = {
				["link"] = "spell:22749",
				["name"] = "Encantamento de Poder Mágico - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 30 o poder mágico.",
			},
			[13698] = {
				["link"] = "spell:13698",
				["name"] = "Encantamento de Esfolamento - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 5 a perícia em esfolamento.",
			},
			[13702] = {
				["link"] = "spell:13702",
				["name"] = "Bastão Rúnico de Veraprata",
				["desc"] = "",
			},
			[23803] = {
				["link"] = "spell:23803",
				["name"] = "Encantamento Potente de Espírito – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo, aumentando em 20 o Espírito.",
			},
			[27899] = {
				["link"] = "spell:27899",
				["name"] = "Encantamento de Força Muscular - Braçadeiras",
				["desc"] = "Encanta permanentemente braçadeiras para aumentar em 12 a Força. Requer item de nível 35 ou maior.",
			},
			[44508] = {
				["link"] = "spell:44508",
				["name"] = "Encantamento Maior de Espírito – Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 18 o Espírito. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[44524] = {
				["link"] = "spell:44524",
				["name"] = "Encantamento de Quebragelo – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo, fazendo com que cause dano de Fogo às vezes. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[27947] = {
				["link"] = "spell:27947",
				["name"] = "Encantamento de Resistência - Escudo",
				["desc"] = "Encanta um escudo permanentemente, aumentando em 5 todas as resistências. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[13746] = {
				["link"] = "spell:13746",
				["name"] = "Encantamento Maior de Defesa - Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 50 a armadura.",
			},
			[47766] = {
				["link"] = "spell:47766",
				["name"] = "Encantamento Maior de Defesa - Torso",
				["desc"] = "Encanta permanentemente uma armadura de torso para aumentar em 22 a taxa de defesa. Requer um item de nível 60 ou superior.",
			},
			[34001] = {
				["link"] = "spell:34001",
				["name"] = "Encantamento Elevado de Intelecto - Braçadeiras",
				["desc"] = "Encanta permanentemente braçadeiras para aumentar em 12 o Intelecto. Requer item de nível 35 ou maior.",
			},
			[28027] = {
				["link"] = "spell:28027",
				["name"] = "Esfera Prismática",
				["desc"] = "Transforma quatro Estilhaços Prismáticos Grandes em uma Esfera Prismática.",
			},
			[14293] = {
				["link"] = "spell:14293",
				["name"] = "Varinha Mágica Inferior",
				["desc"] = "Cria uma Varinha Mágica Inferior.",
			},
			[60653] = {
				["link"] = "spell:60653",
				["name"] = "Encantamento Maior de Intelecto – Escudo",
				["desc"] = "Encanta um escudo permanentemente, aumentando em 25 o Intelecto. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13794] = {
				["link"] = "spell:13794",
				["name"] = "Encantamento de Resistência – Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 3 todas as resistências.",
			},
			[7418] = {
				["link"] = "spell:7418",
				["name"] = "Encantamento Menor de Vida - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 5 os pontos de vida do usuário.",
			},
			[7420] = {
				["link"] = "spell:7420",
				["name"] = "Encantamento Menor de Vida - Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 5 os pontos de vida do usuário.",
			},
			[7426] = {
				["link"] = "spell:7426",
				["name"] = "Encantamento Menor de Absorção - Torso",
				["desc"] = "Encanta uma armadura de torso, concedendo 2% de chance de absorver 10 de dano ao ser atingido.",
			},
			[7428] = {
				["link"] = "spell:7428",
				["name"] = "Encantamento Menor de Deflexão - Braçadeiras",
				["desc"] = "Encanta permanentemente um par de braçadeiras para aumentar em 2 a taxa de defesa.",
			},
			[13822] = {
				["link"] = "spell:13822",
				["name"] = "Encantamento de Intelecto – Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 5 o Intelecto.",
			},
			[25073] = {
				["link"] = "spell:25073",
				["name"] = "Encantamento de Poder Sombrio – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 20 o poder mágico de Sombra.",
			},
			[25081] = {
				["link"] = "spell:25081",
				["name"] = "Encantamento Maior de Resistência ao Fogo – Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 15 a resistência ao Fogo.",
			},
			[44509] = {
				["link"] = "spell:44509",
				["name"] = "Encantamento Maior de Restauração de Mana – Torso",
				["desc"] = "Encanta permanentemente uma armadura de torso para restaurar 10 de mana a cada 5 s. Requer um item de nível 60 ou maior.",
			},
			[13846] = {
				["link"] = "spell:13846",
				["name"] = "Encantamento Maior de Espírito - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 7 o Espírito.",
			},
			[20011] = {
				["link"] = "spell:20011",
				["name"] = "Encantamento Superior de Vigor - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 9 o Vigor.",
			},
			[25129] = {
				["link"] = "spell:25129",
				["name"] = "Óleo Brilhante de Teurgo",
				["desc"] = "Cria um Óleo Brilhante de Teurgo.",
			},
			[44589] = {
				["link"] = "spell:44589",
				["name"] = "Encantamento Superior de Agilidade – Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 16 a Agilidade. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[20035] = {
				["link"] = "spell:20035",
				["name"] = "Encantamento Elevado de Espírito – Arma de 2M",
				["desc"] = "Encanta uma arma de duas mãos permanentemente, aumentando em 9 o Espírito.",
			},
			[7454] = {
				["link"] = "spell:7454",
				["name"] = "Encantamento Menor de Resistência - Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 1 a resistência a todas as escolas de magia.",
			},
			[20051] = {
				["link"] = "spell:20051",
				["name"] = "Bastão Rúnico de Arcanita",
				["desc"] = "",
			},
			[13882] = {
				["link"] = "spell:13882",
				["name"] = "Encantamento Inferior de Agilidade - Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 3 a Agilidade.",
			},
			[13890] = {
				["link"] = "spell:13890",
				["name"] = "Encantamento Menor de Velocidade - Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando ligeiramente a velocidade de movimento.",
			},
			[34002] = {
				["link"] = "spell:34002",
				["name"] = "Encantamento de Assalto - Braçadeiras",
				["desc"] = "Encanta permanentemente um par de braçadeiras para aumentar em 24 o Poder de Ataque. Requer item de nível 35 ou maior.",
			},
			[60606] = {
				["link"] = "spell:60606",
				["name"] = "Encantamento de Assalto – Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 24 o poder de ataque. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13419] = {
				["link"] = "spell:13419",
				["name"] = "Encantamento Menor de Agilidade - Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 1 a Agilidade do usuário.",
			},
			[22750] = {
				["link"] = "spell:22750",
				["name"] = "Encantamento de Poder de Cura - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 29 o poder mágico.",
			},
			[23804] = {
				["link"] = "spell:23804",
				["name"] = "Encantamento Potente de Intelecto – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 22 o Intelecto.",
			},
			[44510] = {
				["link"] = "spell:44510",
				["name"] = "Encantamento Excepcional de Espírito – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 45 o Espírito. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[27924] = {
				["link"] = "spell:27924",
				["name"] = "Encantamento de Poder Mágico - Anel",
				["desc"] = "Encanta um anel permanentemente, aumentando em 12 o poder mágico. Somente o anel do encantador pode ser encantado e, ao fazê-lo, ele se tornará vinculado. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[27948] = {
				["link"] = "spell:27948",
				["name"] = "Encantamento de Vitalidade - Botas",
				["desc"] = "Encanta permanentemente um par de botas para restaurar 5 pontos de vida e de mana a cada 5 s. Requer item de nível 35 ou maior.",
			},
			[47672] = {
				["link"] = "spell:47672",
				["name"] = "Encantamento Potente de Armadura – Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 225 a armadura. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[27972] = {
				["link"] = "spell:27972",
				["name"] = "Encantamento de Potência - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 20 a Força. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[13503] = {
				["link"] = "spell:13503",
				["name"] = "Encantamento Inferior de Ataque - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 2 o dano causado.",
			},
			[28004] = {
				["link"] = "spell:28004",
				["name"] = "Encantamento de Mestre de Batalha - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo, fazendo com que ela cure, ocasionalmente, de 180 a 300 pontos de vida dos integrantes do grupo próximos quando em combate corpo a corpo. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[34003] = {
				["link"] = "spell:34003",
				["name"] = "Encantamento de Penetração de Feitiço - Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 20 a Penetração de Feitiço. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[28028] = {
				["link"] = "spell:28028",
				["name"] = "Esfera do Caos",
				["desc"] = "Transforma dois Cristais de Caos em uma Esfera do Caos.",
			},
			[60623] = {
				["link"] = "spell:60623",
				["name"] = "Encantamento de Trilhagelo – Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 12 as taxas de acerto crítico e de acerto. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[32667] = {
				["link"] = "spell:32667",
				["name"] = "Bastão Rúnico de Etérnio",
				["desc"] = "",
			},
			[44383] = {
				["link"] = "spell:44383",
				["name"] = "Encantamento de Resiliência - Escudo",
				["desc"] = "Encanta permanentemente um escudo para aumentar em 12 a Resiliência. Requer item de nível 35 ou maior.",
			},
			[60767] = {
				["link"] = "spell:60767",
				["name"] = "Encantamento Superior de Poder Mágico - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 30 o poder mágico. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[25074] = {
				["link"] = "spell:25074",
				["name"] = "Encantamento de Poder Gélido – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 20 o poder mágico de Gelo.",
			},
			[25082] = {
				["link"] = "spell:25082",
				["name"] = "Encantamento Maior de Resistência à Natureza – Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 15 a resistência à Natureza.",
			},
			[20012] = {
				["link"] = "spell:20012",
				["name"] = "Encantamento Maior de Agilidade - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 7 a Agilidade.",
			},
			[44575] = {
				["link"] = "spell:44575",
				["name"] = "Encantamento Maior de Assalto - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 50 o poder de ataque. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[20028] = {
				["link"] = "spell:20028",
				["name"] = "Encantamento Elevado de Mana - Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 100 os pontos de mana.",
			},
			[20036] = {
				["link"] = "spell:20036",
				["name"] = "Encantamento Elevado de Intelecto - Arma de 2M",
				["desc"] = "Encanta uma arma de duas mãos permanentemente, aumentando em 9 o Intelecto.",
			},
			[44623] = {
				["link"] = "spell:44623",
				["name"] = "Super Encantamento de Atributos – Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 8 todos os atributos. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13631] = {
				["link"] = "spell:13631",
				["name"] = "Encantamento Inferior de Vigor - Escudo",
				["desc"] = "Encanta um escudo permanentemente, aumentando em 3 o Vigor.",
			},
			[13635] = {
				["link"] = "spell:13635",
				["name"] = "Encantamento de Defesa - Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 30 a armadura.",
			},
			[34004] = {
				["link"] = "spell:34004",
				["name"] = "Encantamento Maior de Agilidade - Manto",
				["desc"] = "Encanta permanentemente um manto para aumentar em 12 a Agilidade. Requer item de nível 35 ou maior.",
			},
			[13655] = {
				["link"] = "spell:13655",
				["name"] = "Encantamento Inferior de Matador de Elementais - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 6 o dano causado a elementais.",
			},
			[13659] = {
				["link"] = "spell:13659",
				["name"] = "Encantamento de Espírito - Escudo",
				["desc"] = "Encanta um escudo permanentemente, aumentando em 5 o Espírito.",
			},
			[13663] = {
				["link"] = "spell:13663",
				["name"] = "Encantamento Maior de Mana - Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 50 os pontos de mana.",
			},
			[27837] = {
				["link"] = "spell:27837",
				["name"] = "Encantamento de Agilidade - Arma de 2M",
				["desc"] = "Encanta uma arma de duas mãos permanentemente, aumentando em 25 a Agilidade.",
			},
			[13687] = {
				["link"] = "spell:13687",
				["name"] = "Encantamento Inferior de Espírito - Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 3 o Espírito.",
			},
			[13695] = {
				["link"] = "spell:13695",
				["name"] = "Encantamento de Impacto - Arma de 2M",
				["desc"] = "Encanta uma arma de duas mãos permanentemente, aumentando em 5 o dano causado.",
			},
			[47051] = {
				["link"] = "spell:47051",
				["name"] = "Encantamento de Açotrama - Manto",
				["desc"] = "Encanta permanentemente um manto para aumentar em 12 a taxa de defesa. Requer um item de nível 35 ou maior.",
			},
			[64441] = {
				["link"] = "spell:64441",
				["name"] = "Encantamento de Proteção de Lâmina – Arma",
				["desc"] = "Encanta uma arma permanentemente, fazendo com que, às vezes, ela conceda Proteção contra Lâminas ao acertar um inimigo. A proteção contra Lâminas aumenta em 200 a sua taxa de aparo e causa de 600 a 800 de dano ao inimigo na próxima vez que você aparar um golpe dele. Dura 10 s.\r\n\r\nSó pode ser usado em itens de nível 75 ou maior.",
			},
			[27917] = {
				["link"] = "spell:27917",
				["name"] = "Encantamento de Poder Mágico - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 15 o poder mágico. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[44576] = {
				["link"] = "spell:44576",
				["name"] = "Encantamento de Guardavida – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, fazendo com que ela às vezes cure quem a estiver empunhando ao acertar um golpe. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[44592] = {
				["link"] = "spell:44592",
				["name"] = "Encantamento Excepcional de Poder Mágico – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 28 o poder mágico. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[27957] = {
				["link"] = "spell:27957",
				["name"] = "Encantamento Excepcional de Vida - Torso",
				["desc"] = "Encanta permanentemente uma armadura de torso para aumentar em 150 os pontos de vida. Requer item de nível 35 ou maior.",
			},
			[27981] = {
				["link"] = "spell:27981",
				["name"] = "Encantamento de Fogo Solar - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 50 os poderes mágicos de Fogo e Arcano. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[34005] = {
				["link"] = "spell:34005",
				["name"] = "Encantamento Maior de Resistência ao Arcano - Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 15 a resistência ao Arcano. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[60609] = {
				["link"] = "spell:60609",
				["name"] = "Encantamento de Velocidade – Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 15 a taxa de aceleração. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[59619] = {
				["link"] = "spell:59619",
				["name"] = "Encantamento de Precisão – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 25 as taxas de acerto e de acerto crítico. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[47898] = {
				["link"] = "spell:47898",
				["name"] = "Encantamento Maior de Velocidade – Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 23 a taxa de aceleração. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13815] = {
				["link"] = "spell:13815",
				["name"] = "Encantamento de Agilidade – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 5 a Agilidade.",
			},
			[25083] = {
				["link"] = "spell:25083",
				["name"] = "Encantamento de Furtividade – Manto",
				["desc"] = "Encanta permanentemente um manto para aumentar a furtividade.",
			},
			[44513] = {
				["link"] = "spell:44513",
				["name"] = "Encantamento Maior de Assalto – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 35 o poder de ataque. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[44529] = {
				["link"] = "spell:44529",
				["name"] = "Encantamento Elevado de Agilidade – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 20 a Agilidade. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[20013] = {
				["link"] = "spell:20013",
				["name"] = "Encantamento Maior de Força - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 7 a Força.",
			},
			[20029] = {
				["link"] = "spell:20029",
				["name"] = "Encantamento de Arrepio Gélido - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente para que ela resfrie o alvo com frequência, reduzindo as velocidades de ataque e de movimento dele. O efeito é reduzido para jogadores acima do nível 60.",
			},
			[44625] = {
				["link"] = "spell:44625",
				["name"] = "Encantamento do Homem em Armas – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 2% a ameaça gerada e em 10 a taxa de aparo. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[42613] = {
				["link"] = "spell:42613",
				["name"] = "Transformação de Nexus",
				["desc"] = "Transforma um Cristal do Nexus em um Estilhaço Prismático Pequeno.",
			},
			[13887] = {
				["link"] = "spell:13887",
				["name"] = "Encantamento de Força - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 5 a Força.",
			},
			[13380] = {
				["link"] = "spell:13380",
				["name"] = "Encantamento Inferior de Espírito - Arma de 2M",
				["desc"] = "Encanta uma arma de duas mãos permanentemente, aumentando em 3 o Espírito do usuário.",
			},
			[33990] = {
				["link"] = "spell:33990",
				["name"] = "Encantamento Elevado de Espírito - Torso",
				["desc"] = "Encanta permanentemente uma armadura de torso para aumentar em 15 o Espírito. Requer item de nível 35 ou maior.",
			},
			[34006] = {
				["link"] = "spell:34006",
				["name"] = "Encantamento Maior de Resistência à Sombra - Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 15 a resistência à Sombra. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[13915] = {
				["link"] = "spell:13915",
				["name"] = "Encantamento de Demonicídio - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo, concedendo chance de atordoar e causar um dano maior a demônios.",
			},
			[59636] = {
				["link"] = "spell:59636",
				["name"] = "Encantamento de Vigor – Anel",
				["desc"] = "Encanta um anel permanentemente, aumentando em 30 o Vigor. Somente o anel do encantador pode ser encantado e, ao fazê-lo, ele se tornará vinculado.",
			},
			[47899] = {
				["link"] = "spell:47899",
				["name"] = "Encantamento de Sabedoria – Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 10 o Espírito e reduzindo ligeiramente a ameaça gerada. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13931] = {
				["link"] = "spell:13931",
				["name"] = "Encantamento de Deflexão - Braçadeiras",
				["desc"] = "Encanta permanentemente um par de braçadeiras para aumentar em 5 a taxa de defesa.",
			},
			[13935] = {
				["link"] = "spell:13935",
				["name"] = "Encantamento de Agilidade – Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 5 a Agilidade.",
			},
			[13939] = {
				["link"] = "spell:13939",
				["name"] = "Encantamento Maior de Força - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 7 a Força.",
			},
			[13943] = {
				["link"] = "spell:13943",
				["name"] = "Encantamento Maior de Ataque - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 4 o dano causado.",
			},
			[13947] = {
				["link"] = "spell:13947",
				["name"] = "Encantamento de Perícia de Montaria - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 2% a velocidade de montaria. Somente personagens de nível 70 ou menor podem se beneficiar desse efeito.",
			},
			[13464] = {
				["link"] = "spell:13464",
				["name"] = "Encantamento Inferior de Proteção - Escudo",
				["desc"] = "Encanta um escudo permanentemente, aumentando em 30 a armadura.",
			},
			[27926] = {
				["link"] = "spell:27926",
				["name"] = "Encantamento de Poder de Cura - Anel",
				["desc"] = "Encanta um anel permanentemente, aumentando em 12 o poder mágico. Somente o anel do encantador pode ser encantado e, ao fazê-lo, ele se tornará vinculado. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[7766] = {
				["link"] = "spell:7766",
				["name"] = "Encantamento Menor de Espírito - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 1 o Espírito.",
			},
			[27950] = {
				["link"] = "spell:27950",
				["name"] = "Encantamento de Fortitude - Botas",
				["desc"] = "Encanta permanentemente um par de botas para aumentar em 12 o Vigor. Requer item de nível 35 ou maior.",
			},
			[27958] = {
				["link"] = "spell:27958",
				["name"] = "Encantamento Excepcional de Mana - Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 250 os pontos de mana. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[7776] = {
				["link"] = "spell:7776",
				["name"] = "Encantamento Inferior de Mana - Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 20 o total de pontos de mana do usuário.",
			},
			[27982] = {
				["link"] = "spell:27982",
				["name"] = "Encantamento de Congelar Alma - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 54 os poderes mágicos de Gelo e de Sombra. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[7782] = {
				["link"] = "spell:7782",
				["name"] = "Encantamento Menor de Força - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 1 a Força do usuário.",
			},
			[33991] = {
				["link"] = "spell:33991",
				["name"] = "Encantamento de Restauração Primária de Mana - Torso",
				["desc"] = "Encanta permanentemente uma armadura de torso para conceder 7 de mana a cada 5 s. Requer item de nível 35 ou maior.",
			},
			[28022] = {
				["link"] = "spell:28022",
				["name"] = "Estilhaço Prismático Grande",
				["desc"] = "Transforma três Estilhaços Prismáticos Pequenos em um Estilhaço Prismático Grande.",
			},
			[59621] = {
				["link"] = "spell:59621",
				["name"] = "Encantamento de Berserk – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, fazendo com que ela às vezes aumente em 400 o poder de ataque e reduza a armadura. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13536] = {
				["link"] = "spell:13536",
				["name"] = "Encantamento Inferior de Força - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 3 a Força.",
			},
			[47900] = {
				["link"] = "spell:47900",
				["name"] = "Super Encantamento de Vida – Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 275 os pontos de vida. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[60691] = {
				["link"] = "spell:60691",
				["name"] = "Encantamento de Massacre – Arma de 2M",
				["desc"] = "Encanta uma arma de duas mãos permanentemente, aumentando em 110 o poder de ataque. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[60707] = {
				["link"] = "spell:60707",
				["name"] = "Encantamento Superior de Potência – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 65 o poder de ataque. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[15596] = {
				["link"] = "spell:15596",
				["name"] = "Coração Fumegante da Montanha",
				["desc"] = "",
			},
			[25084] = {
				["link"] = "spell:25084",
				["name"] = "Encantamento de Sutileza – Manto",
				["desc"] = "Encanta um manto permanentemente, reduzindo em 2% a ameaça gerada por todos os ataques e feitiços.",
			},
			[25124] = {
				["link"] = "spell:25124",
				["name"] = "Óleo Menor de Teurgo",
				["desc"] = "Cria um Óleo Menor de Teurgo",
			},
			[44595] = {
				["link"] = "spell:44595",
				["name"] = "Encantamento Flagelicida – Arma de 2M",
				["desc"] = "Encanta uma arma de duas mão permanentemente, aumentando em 140 o poder de ataque contra mortos-vivos. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13612] = {
				["link"] = "spell:13612",
				["name"] = "Encantamento de Mineração - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 2 a perícia em mineração.",
			},
			[13620] = {
				["link"] = "spell:13620",
				["name"] = "Encantamento de Pescaria - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 2 a perícia em pesca.",
			},
			[42615] = {
				["link"] = "spell:42615",
				["name"] = "Estilhaço Prismático Pequeno",
				["desc"] = "Transforma um Estilhaço Prismático Grande em 3 Estilhaços Prismáticos Pequenos.",
			},
			[13628] = {
				["link"] = "spell:13628",
				["name"] = "Bastão Rúnico Dourado",
				["desc"] = "",
			},
			[33992] = {
				["link"] = "spell:33992",
				["name"] = "Encantamento Elevado de Resiliência - Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 15 a taxa de resiliência. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[34008] = {
				["link"] = "spell:34008",
				["name"] = "Encantamento de Velocidade do Javali - Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando a velocidade de movimento minimamente e aumentando em 9 o Vigor. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[13648] = {
				["link"] = "spell:13648",
				["name"] = "Encantamento de Vigor - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 5 o Vigor.",
			},
			[47901] = {
				["link"] = "spell:47901",
				["name"] = "Encantamento de Vitalidade dos Morsanos – Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando um 15 o Vigor e aumentando um pouco a velocidade de movimento. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[60692] = {
				["link"] = "spell:60692",
				["name"] = "Encantamento Poderoso de Atributos – Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 10 todos os atributos. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13700] = {
				["link"] = "spell:13700",
				["name"] = "Encantamento Inferior de Atributos – Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentado em 2 todos os atributos.",
			},
			[23799] = {
				["link"] = "spell:23799",
				["name"] = "Encantamento de Força - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 15 a Força.",
			},
			[44484] = {
				["link"] = "spell:44484",
				["name"] = "Encantamento de Aptidão – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 15 a taxa de aptidão. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[44500] = {
				["link"] = "spell:44500",
				["name"] = "Encantamento Superior de Agilidade – Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 16 a Agilidade. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[17180] = {
				["link"] = "spell:17180",
				["name"] = "Tório Encantado",
				["desc"] = "",
			},
			[27927] = {
				["link"] = "spell:27927",
				["name"] = "Encantamento de Atributos - Anel",
				["desc"] = "Encanta um anel permanentemente, aumentando em 4 todos os atributos. Somente o anel do encantador pode ser encantado e, ao fazê-lo, ele se tornará vinculado. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[27951] = {
				["link"] = "spell:27951",
				["name"] = "Encantamento de Destreza - Botas",
				["desc"] = "Encanta permanentemente um par de botas para aumentar em 12 a Agilidade. Requer item de nível 35 ou maior.",
			},
			[27967] = {
				["link"] = "spell:27967",
				["name"] = "Encantamento Elevado de Ataque - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 7 o dano causado por ela. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[27975] = {
				["link"] = "spell:27975",
				["name"] = "Encantamento Elevado de Poder Mágico - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 40 o poder mágico. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[33993] = {
				["link"] = "spell:33993",
				["name"] = "Encantamento de Impacto - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 10 a taxa de acerto crítico. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[34009] = {
				["link"] = "spell:34009",
				["name"] = "Encantamento Elevado de Vigor - Escudo",
				["desc"] = "Encanta um escudo permanentemente, aumentando em 18 o Vigor. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[60668] = {
				["link"] = "spell:60668",
				["name"] = "Encantamento do Esmagador – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 44 o poder de ataque. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[69412] = {
				["link"] = "spell:69412",
				["name"] = "Fragmentação Abissal",
				["desc"] = "Desencanta um Cristal Abissal, transformando-o em Essência Cósmica Maior ou Pó Infinito.",
			},
			[14810] = {
				["link"] = "spell:14810",
				["name"] = "Varinha Mística Maior",
				["desc"] = "Cria uma Varinha Mística Maior.",
			},
			[21931] = {
				["link"] = "spell:21931",
				["name"] = "Encantamento de Poder do Inverno - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 7 o poder mágico de Gelo.",
			},
			[44492] = {
				["link"] = "spell:44492",
				["name"] = "Encantamento Poderoso de Vida – Torso",
				["desc"] = "Encanta um armadura de torso permanentemente, aumentando em 200 os pontos de vida. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[44584] = {
				["link"] = "spell:44584",
				["name"] = "Encantamento Maior de Vitalidade – Botas",
				["desc"] = "Encanta permanentemente um par de botas para restaurar 7 pontos de vida e de mana a cada 5 s. Requer um item de nível 60 ou maior.",
			},
			[7421] = {
				["link"] = "spell:7421",
				["name"] = "Bastão Rúnico de Cobre",
				["desc"] = "",
			},
			[13607] = {
				["link"] = "spell:13607",
				["name"] = "Encantamento de Mana - Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 30 os pontos de mana.",
			},
			[44616] = {
				["link"] = "spell:44616",
				["name"] = "Encantamento Maior de Atributos - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 6 todos os atributos. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[44591] = {
				["link"] = "spell:44591",
				["name"] = "Encantamento de Trançado Titânico - Manto",
				["desc"] = "Encanta permanentemente um manto para aumentar em 16 a taxa de defesa. Requer um item de nível 60 ou maior.",
			},
			[44588] = {
				["link"] = "spell:44588",
				["name"] = "Encantamento Excepcional de Resiliência – Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 20 a taxa de resiliência. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[44593] = {
				["link"] = "spell:44593",
				["name"] = "Encantamento Elevado de Espírito - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 18 o Espírito. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[62256] = {
				["link"] = "spell:62256",
				["name"] = "Encantamento Elevado de Vigor - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 40 o Vigor. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[44621] = {
				["link"] = "spell:44621",
				["name"] = "Encantamento de Matador de Gigantes – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, concedendo chance de causar dano maior a gigantes e de reduzir a velocidade de movimento deles. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13836] = {
				["link"] = "spell:13836",
				["name"] = "Encantamento de Vigor - Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 5 o Vigor.",
			},
			[44636] = {
				["link"] = "spell:44636",
				["name"] = "Encantamento Maior de Poder Mágico – Anel",
				["desc"] = "Encanta um anel permanentemente, aumentando em 23 o poder mágico. Somente o anel do encantador pode ser encantado e, ao fazê-lo, ele se tornará vinculado.",
			},
			[20015] = {
				["link"] = "spell:20015",
				["name"] = "Encantamento Superior de Defesa - Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 70 a armadura.",
			},
			[7443] = {
				["link"] = "spell:7443",
				["name"] = "Encantamento Menor de Mana - Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 5 o total de pontos de mana do usuário.",
			},
			[44645] = {
				["link"] = "spell:44645",
				["name"] = "Encantamento de Assalto – Anel",
				["desc"] = "Encanta um anel permanentemente, aumentando em 40 o poder de ataque. Somente o anel do encantador pode ser encantado e, ao fazê-lo, ele se tornará vinculado.",
			},
			[25125] = {
				["link"] = "spell:25125",
				["name"] = "Óleo Menor de Mana",
				["desc"] = "Cria um Óleo Menor de Mana",
			},
			[20023] = {
				["link"] = "spell:20023",
				["name"] = "Encantamento Maior de Agilidade - Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 7 a Agilidade.",
			},
			[71692] = {
				["link"] = "spell:71692",
				["name"] = "Encantamento de Pescador – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 5 a perícia em pesca.",
			},
			[13868] = {
				["link"] = "spell:13868",
				["name"] = "Encantamento de Herborismo Avançado - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 5 a perícia em herborismo.",
			},
			[44629] = {
				["link"] = "spell:44629",
				["name"] = "Encantamento Excepcional de Poder Mágico – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 50 o poder mágico. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[7457] = {
				["link"] = "spell:7457",
				["name"] = "Encantamento Menor de Vigor - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 1 o Vigor.",
			},
			[7771] = {
				["link"] = "spell:7771",
				["name"] = "Encantamento Menor de Proteção – Manto",
				["desc"] = "Encanta um manto, aumentando em 10 a armadura.",
			},
			[25130] = {
				["link"] = "spell:25130",
				["name"] = "Óleo Brilhante de Mana",
				["desc"] = "Cria um Óleo Brilhante de Mana.",
			},
			[14809] = {
				["link"] = "spell:14809",
				["name"] = "Varinha Mística Inferior",
				["desc"] = "Cria uma Varinha Mística Inferior",
			},
			[44555] = {
				["link"] = "spell:44555",
				["name"] = "Encantamento Excepcional de Intelecto - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 16 o Intelecto. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[33994] = {
				["link"] = "spell:33994",
				["name"] = "Encantamento de Golpes Exatos – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 15 a taxa de acerto. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[34010] = {
				["link"] = "spell:34010",
				["name"] = "Encantamento Elevado de Cura - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 40 o poder mágico. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[60714] = {
				["link"] = "spell:60714",
				["name"] = "Encantamento Potente de Poder Mágico – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 63 o poder mágico. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[33995] = {
				["link"] = "spell:33995",
				["name"] = "Encantamento Elevado de Força - Luvas",
				["desc"] = "Encanta permanentemente um par de luvas para aumentar em 15 a Força. Requer item de nível 35 ou maior.",
			},
			[28003] = {
				["link"] = "spell:28003",
				["name"] = "Encantamento de Surto de Feitiço - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo, fazendo com que ela recupere, ocasionalmente, 100 pontos de mana dos integrantes do grupo próximos. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[13858] = {
				["link"] = "spell:13858",
				["name"] = "Encantamento Superior de Vida – Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentado em 50 os pontos de vida.",
			},
			[44506] = {
				["link"] = "spell:44506",
				["name"] = "Encantamento de Coletador – Luvas",
				["desc"] = "Encanta permanentemente um par de luvas para aumentar em 5 Herborismo, Mineração e Esfolamento. Requer um item de nível 60 ou maior.",
			},
			[7745] = {
				["link"] = "spell:7745",
				["name"] = "Encantamento Menor de Impacto - Arma de 2M",
				["desc"] = "Encanta uma arma de duas mãos permanentemente, aumentando em 2 o dano causado.",
			},
			[20030] = {
				["link"] = "spell:20030",
				["name"] = "Encantamento Superior de Impacto - Arma de 2M",
				["desc"] = "Encanta uma arma de duas mãos permanentemente, aumentando em 9 o dano causado.",
			},
			[13421] = {
				["link"] = "spell:13421",
				["name"] = "Encantamento Inferior de Proteção – Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 20 a armadura.",
			},
			[44630] = {
				["link"] = "spell:44630",
				["name"] = "Encantamento Maior de Selvageria – Arma de 2M",
				["desc"] = "Encanta uma arma de duas mão permanentemente, aumentando em 85 o poder de ataque. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13485] = {
				["link"] = "spell:13485",
				["name"] = "Encantamento Inferior de Espírito - Escudo",
				["desc"] = "Encanta um escudo permanentemente, aumentando em 3 o Espírito.",
			},
			[62959] = {
				["link"] = "spell:62959",
				["name"] = "Encantamento de Poder Mágico – Cajado",
				["desc"] = "Encanta um cajado permanentemente, aumentando em 69 o poder mágico. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[13948] = {
				["link"] = "spell:13948",
				["name"] = "Encantamento Menor de Aceleração - Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 10 a taxa de aceleração.",
			},
			[44582] = {
				["link"] = "spell:44582",
				["name"] = "Encantamento de Perfuração com Feitiço – Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 35 a Penetração de Feitiço. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[27971] = {
				["link"] = "spell:27971",
				["name"] = "Encantamento de Selvageria - Arma de 2M",
				["desc"] = "Encanta uma arma de duas mãos permanentemente, aumentando em 70 o poder de ataque. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[23800] = {
				["link"] = "spell:23800",
				["name"] = "Encantamento de Agilidade - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 15 a Agilidade.",
			},
			[13898] = {
				["link"] = "spell:13898",
				["name"] = "Encantamento de Arma Ígnea - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo, fazendo com que ela frequentemente cause 40 de dano de Fogo adicional.",
			},
			[46578] = {
				["link"] = "spell:46578",
				["name"] = "Encantamento de Gelo da Morte - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo, fazendo com que, ocasionalmente, os seus feitiços que causem dano e os seus ataques corpo a corpo causem dano de Gelo a mais e retardem o alvo. Só pode ser usado em itens de nível 60 ou maior.\r\n\r\nEfeito de retardamento não funciona em alvos de nível 73 ou maior.",
			},
			[17181] = {
				["link"] = "spell:17181",
				["name"] = "Couro Encantado",
				["desc"] = "",
			},
			[27920] = {
				["link"] = "spell:27920",
				["name"] = "Encantamento de Ataque - Anel",
				["desc"] = "Encanta um anel permanentemente, aumentando em 2 o dano Físico causado. Somente o anel do encantador pode ser encantado e, ao fazê-lo, ele se tornará vinculado. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[46594] = {
				["link"] = "spell:46594",
				["name"] = "Encantamento de Defesa - Torso",
				["desc"] = "Encanta permanentemente uma armadura de torso para aumentar em 16 a taxa de defesa. Requer um item de nível 35 ou superior.",
			},
			[28019] = {
				["link"] = "spell:28019",
				["name"] = "Óleo Superior de Teurgo",
				["desc"] = "Cria um Óleo Superior de Teurgo.",
			},
			[27944] = {
				["link"] = "spell:27944",
				["name"] = "Encantamento - Escudo Robusto",
				["desc"] = "Encanta permanentemente um escudo para conceder mais 36 de valor de bloqueio. Requer item de nível 35 ou maior.",
			},
			[44598] = {
				["link"] = "spell:44598",
				["name"] = "Encantamento de Aptidão - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 15 a taxa de aptidão. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[27960] = {
				["link"] = "spell:27960",
				["name"] = "Encantamento Excepcional de Atributos - Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 6 todos os atributos. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[27968] = {
				["link"] = "spell:27968",
				["name"] = "Encantamento Elevado de Intelecto - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 30 o Intelecto. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[13653] = {
				["link"] = "spell:13653",
				["name"] = "Encantamento Inferior de Matador de Feras - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 6 o dano causado a feras.",
			},
			[27984] = {
				["link"] = "spell:27984",
				["name"] = "Encantamento de Mangusto - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo, fazendo com que ela ocasionalmente aumente um pouco a velocidade de ataque e aumente em 120 a Agilidade. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[13501] = {
				["link"] = "spell:13501",
				["name"] = "Encantamento Inferior de Vigor - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 3 o Vigor do usuário.",
			},
			[27911] = {
				["link"] = "spell:27911",
				["name"] = "Encantamento Superior de Cura - Braçadeiras",
				["desc"] = "Encanta um par de braçadeiras permanentemente, aumentando em 15 o poder mágico. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[7748] = {
				["link"] = "spell:7748",
				["name"] = "Encantamento Inferior de Vida – Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentando em 15 os pontos de vida do usuário.",
			},
			[28016] = {
				["link"] = "spell:28016",
				["name"] = "Óleo Superior de Mana",
				["desc"] = "Cria um Óleo Superior de Mana.",
			},
			[13644] = {
				["link"] = "spell:13644",
				["name"] = "Encantamento Inferior de Vigor - Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 3 o Vigor.",
			},
			[34007] = {
				["link"] = "spell:34007",
				["name"] = "Encantamento de Rapidez do Gato - Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando a velocidade de movimento minimamente e aumentando em 6 a Agilidade. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[32665] = {
				["link"] = "spell:32665",
				["name"] = "Bastão Rúnico de Adamantita",
				["desc"] = "",
			},
			[13529] = {
				["link"] = "spell:13529",
				["name"] = "Encantamento Inferior de Impacto - Arma de 2M",
				["desc"] = "Encanta uma arma de duas mãos permanentemente, aumentando em 3 o dano causado.",
			},
			[59625] = {
				["link"] = "spell:59625",
				["name"] = "Encantamento de Magia Negra – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, fazendo com que ela às vezes aumente em 250 a taxa de aceleração. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[60663] = {
				["link"] = "spell:60663",
				["name"] = "Encantamento Elevado de Agilidade – Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 22 a Agilidade. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[20031] = {
				["link"] = "spell:20031",
				["name"] = "Encantamento Superior de Ataque - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 5 o dano causado por ela.",
			},
			[44528] = {
				["link"] = "spell:44528",
				["name"] = "Encantamento Maior de Fortitude – Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 22 o Vigor. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[60621] = {
				["link"] = "spell:60621",
				["name"] = "Encantamento Maior de Potência – Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 50 o poder de ataque. Só pode ser usado em itens de nível 60 ou maior.",
			},
			[25127] = {
				["link"] = "spell:25127",
				["name"] = "Óleo Inferior de Mana",
				["desc"] = "Cria um Óleo Inferior de Mana.",
			},
			[7786] = {
				["link"] = "spell:7786",
				["name"] = "Encantamento Menor de Matador de Feras - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 2 o dano causado a feras.",
			},
			[7788] = {
				["link"] = "spell:7788",
				["name"] = "Encantamento Menor de Ataque - Arma",
				["desc"] = "Encanta uma arma de combate corpo a corpo permanentemente, aumentando em 1 o dano causado.",
			},
			[25126] = {
				["link"] = "spell:25126",
				["name"] = "Óleo Inferior de Teurgo",
				["desc"] = "Cria um Óleo Inferior de Teurgo.",
			},
			[20020] = {
				["link"] = "spell:20020",
				["name"] = "Encantamento Maior de Vigor - Botas",
				["desc"] = "Encanta um par de botas permanentemente, aumentando em 7 o Vigor.",
			},
			[20014] = {
				["link"] = "spell:20014",
				["name"] = "Encantamento Maior de Resistência - Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 5 todas as resistências.",
			},
			[25078] = {
				["link"] = "spell:25078",
				["name"] = "Encantamento de Poder Ígneo – Luvas",
				["desc"] = "Encanta um par de luvas permanentemente, aumentando em 20 o poder mágico de Fogo.",
			},
			[25086] = {
				["link"] = "spell:25086",
				["name"] = "Encantamento de Esquiva – Manto",
				["desc"] = "Encanta um manto permanentemente, aumentando em 12 a taxa de esquiva. Só pode ser usado em itens de nível 35 ou maior.",
			},
			[13640] = {
				["link"] = "spell:13640",
				["name"] = "Encantamento Maior de Vida – Torso",
				["desc"] = "Encanta uma armadura de torso permanentemente, aumentado em 35 os pontos de vida.",
			},
			[44631] = {
				["link"] = "spell:44631",
				["name"] = "Encantamento de Armadura Sombria – Manto",
				["desc"] = "Encanta permanentemente um manto para aumentar um pouco a furtividade e a agilidade em 10. Requer um item de nível 60 ou superior.",
			},
		},
		["frFR"] = {
			[20008] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent l'Intelligence de 7.",
				["name"] = "Ench. de brassards (Intelligence supérieure)",
				["link"] = "spell:20008",
			},
			[20016] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier régénère 4 points de mana et de vie toutes les 5 sec.",
				["name"] = "Ench. de bouclier (Vitalité)",
				["link"] = "spell:20016",
			},
			[20024] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières augmentent l'Esprit de 5.",
				["name"] = "Ench. de bottes (Esprit)",
				["link"] = "spell:20024",
			},
			[20032] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière vole régulièrement des points de vie à l'ennemi pour les transférer au porteur. A un effet réduit sur les personnages de niveau supérieur à 60.",
				["name"] = "Ench. d'arme (Vol de vie)",
				["link"] = "spell:20032",
			},
			[13617] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la compétence en herboristerie de 2.",
				["name"] = "Ench. de gants (Herboristerie)",
				["link"] = "spell:13617",
			},
			[13637] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières vous confèrent un bonus de +3 en Agilité.",
				["name"] = "Ench. de bottes (Agilité inférieure)",
				["link"] = "spell:13637",
			},
			[33996] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la puissance d'attaque de 26. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de gants (Assaut)",
				["link"] = "spell:33996",
			},
			[45765] = {
				["desc"] = "Brise un Cristal de vide en deux Eclats prismatiques.",
				["name"] = "Bris de vide",
				["link"] = "spell:45765",
			},
			[60616] = {
				["desc"] = "Enchante de manière permanente des brassards pour augmenter la puissance d'attaque de 38. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de brassards (Frappe)",
				["link"] = "spell:60616",
			},
			[13657] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière confère un bonus de 7 à la résistance au Feu.",
				["name"] = "Ench. de cape (Résistance au Feu)",
				["link"] = "spell:13657",
			},
			[13661] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers vous confèrent un bonus de +5 en Force.",
				["name"] = "Ench. de brassards (Force)",
				["link"] = "spell:13661",
			},
			[13689] = {
				["desc"] = "Permanently enchant a shield to increase block rating by 10.",
				["name"] = "Ench. de bouclier (Blocage inférieur)",
				["link"] = "spell:13689",
			},
			[13693] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière inflige 3 points de dégâts supplémentaires.",
				["name"] = "Ench. d'arme (Frappe)",
				["link"] = "spell:13693",
			},
			[23801] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers rendent 5 points de mana toutes les 5 sec.",
				["name"] = "Ench. de brassards (Régénération de mana)",
				["link"] = "spell:23801",
			},
			[44488] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent le score de toucher de 20. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de gants (Précision)",
				["link"] = "spell:44488",
			},
			[27905] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent toutes les caractéristiques de 4. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de brassards (Caractéristiques)",
				["link"] = "spell:27905",
			},
			[27913] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers rendent 8 points de mana toutes les 5 secondes. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de brassards (Rest. du mana premier)",
				["link"] = "spell:27913",
			},
			[62948] = {
				["desc"] = "Enchante de manière permanente un bâton afin qu'il augmente la puissance des sorts de 81. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de bâton (Puissance des sorts supérieure)",
				["link"] = "spell:62948",
			},
			[27945] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier augmente l'Intelligence de 12. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de bouclier (Intelligence)",
				["link"] = "spell:27945",
			},
			[27961] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente l'Armure de 120. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de cape (Armure majeure)",
				["link"] = "spell:27961",
			},
			[27977] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée à deux mains. Cette dernière ajoute 35 à l'Agilité. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'arme 2M (Agilité majeure)",
				["link"] = "spell:27977",
			},
			[42620] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière confère un bonus de 20 à l'Agilité. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'arme (Agilité supérieure)",
				["link"] = "spell:42620",
			},
			[33997] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent de 20 la puissance des sorts. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de gants (Puissance des sorts majeure)",
				["link"] = "spell:33997",
			},
			[14807] = {
				["desc"] = "Crée une Baguette magique supérieure.",
				["name"] = "Baguette magique supérieure",
				["link"] = "spell:14807",
			},
			[32664] = {
				["desc"] = "",
				["name"] = "Bâtonnet runique en gangrefer",
				["link"] = "spell:32664",
			},
			[13817] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier augmente l'Endurance de 5.",
				["name"] = "Ench. de bouclier (Endurance)",
				["link"] = "spell:13817",
			},
			[25079] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la puissance des sorts de 16.",
				["name"] = "Ench. de gants (Pouvoir de guérison)",
				["link"] = "spell:25079",
			},
			[44489] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier augmente le score de défense de 20. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de bouclier (Défense)",
				["link"] = "spell:44489",
			},
			[13841] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent votre compétence en minage de 5.",
				["name"] = "Ench. de gants (Minage avancé)",
				["link"] = "spell:13841",
			},
			[20009] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent l'Esprit de 9.",
				["name"] = "Ench. de brassards (Esprit excellent)",
				["link"] = "spell:20009",
			},
			[20017] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier augmente l'Endurance de 7.",
				["name"] = "Ench. de bouclier (Endurance supérieure)",
				["link"] = "spell:20017",
			},
			[20025] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière ajoute 4 à toutes les caractéristiques.",
				["name"] = "Ench. de plastron (Caract. supérieures)",
				["link"] = "spell:20025",
			},
			[20033] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière maudit régulièrement la cible, lui infligeant des dégâts d'Ombre et réduisant les dégâts de mêlée qu'elle inflige.",
				["name"] = "Ench. d'arme (Arme impie)",
				["link"] = "spell:20033",
			},
			[44633] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée, qui augmente l'Agilité de 26. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme (Agilité exceptionnelle)",
				["link"] = "spell:44633",
			},
			[13378] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier confère un bonus de 1 en Endurance.",
				["name"] = "Ench. de bouclier (Endurance mineure)",
				["link"] = "spell:13378",
			},
			[13905] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier confère un bonus de +7 en Esprit.",
				["name"] = "Ench. de bouclier (Esprit supérieur)",
				["link"] = "spell:13905",
			},
			[13917] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière confère un bonus de +65 points de mana.",
				["name"] = "Ench. de plastron (Mana excellent)",
				["link"] = "spell:13917",
			},
			[13933] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier augmente la résistance au Givre de 8.",
				["name"] = "Ench. de bouclier (Résistance au Givre)",
				["link"] = "spell:13933",
			},
			[13937] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée à deux mains. Cette dernière inflige 7 points de dégâts supplémentaires.",
				["name"] = "Ench. d'arme 2M (Impact supérieur)",
				["link"] = "spell:13937",
			},
			[13941] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière confère un bonus de +3 à toutes les caractéristiques.",
				["name"] = "Ench. de plastron (Caractéristiques)",
				["link"] = "spell:13941",
			},
			[13945] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent l'Endurance de 7.",
				["name"] = "Ench. de brassards (Endurance supérieure)",
				["link"] = "spell:13945",
			},
			[23802] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent la puissance des sorts de 15.",
				["name"] = "Ench. de brassards (Pouvoir de guérison)",
				["link"] = "spell:23802",
			},
			[27906] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent le score de défense de 12. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de brassards (Défense majeure)",
				["link"] = "spell:27906",
			},
			[27914] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent l'Endurance de 12. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de brassards (Robustesse)",
				["link"] = "spell:27914",
			},
			[27946] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier augmente le score de blocage de 15. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de bouclier (Maîtrise du blocage)",
				["link"] = "spell:27946",
			},
			[27954] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières augmentent les scores de coup critique et de toucher de 10. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de bottes (Pied sûr)",
				["link"] = "spell:27954",
			},
			[27962] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente toutes les résistances de 7. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de cape (Résistance majeure)",
				["link"] = "spell:27962",
			},
			[64579] = {
				["desc"] = "Enchante de manière permanente votre arme de sorte qu'elle vous confère de temps à autre Réserve de sang lorsque vous frappez un ennemi ou infligez des dégâts avec des attaques qui font saigner. Lorsque vous tombez sous les 35% de points de vie, Réserve de sang rend 360 à 440 points de vie. Dure 20 s. Cumulable jusqu'à 5 fois.\r\n\r\nCet enchantement nécessite que son porteur soit au moins de niveau 75.",
				["name"] = "Enchantement d'arme (Drain de sang)",
				["link"] = "spell:64579",
			},
			[7779] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers confèrent un bonus de 1 à l'Agilité.",
				["name"] = "Ench. de brassards (Agilité mineure)",
				["link"] = "spell:7779",
			},
			[33999] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la puissance des sorts de 19. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de gants (Soins majeurs)",
				["link"] = "spell:33999",
			},
			[13522] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente la résistance à l'Ombre de 10.",
				["name"] = "Ench. de cape (Résistance à l'Ombre inf.)",
				["link"] = "spell:13522",
			},
			[7793] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée à deux mains. Cette dernière augmente l'Intelligence de 3.",
				["name"] = "Ench. d'arme 2M (Intelligence inférieure)",
				["link"] = "spell:7793",
			},
			[7795] = {
				["desc"] = "",
				["name"] = "Bâtonnet runique en argent",
				["link"] = "spell:7795",
			},
			[13538] = {
				["desc"] = "Enchante une pièce d'armure de torse. Cette dernière a 5% de chances d'absorber 25 points de dégâts lorsque vous êtes touchée.",
				["name"] = "Ench. de plastron (Absorption inférieure)",
				["link"] = "spell:13538",
			},
			[60763] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières augmentent la puissance d'attaque de 32. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de bottes (Assaut supérieur)",
				["link"] = "spell:60763",
			},
			[25072] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent le niveau de menace généré par tous les sorts et attaques de 2%.",
				["name"] = "Ench. de gants (Menace)",
				["link"] = "spell:25072",
			},
			[25080] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent l'Agilité de 15.",
				["name"] = "Ench. de gants (Agilité excellente)",
				["link"] = "spell:25080",
			},
			[42974] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. De temps en temps, cette dernière vous confère un bonus de 120 à la pénétration d'armure. Une seule instance de cet effet peut être active à la fois. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme (Exécutrice)",
				["link"] = "spell:42974",
			},
			[20010] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent la Force de 9.",
				["name"] = "Ench. de brassards (Force excellente)",
				["link"] = "spell:20010",
			},
			[25128] = {
				["desc"] = "Crée de l'Huile de sorcier.",
				["name"] = "Huile de sorcier",
				["link"] = "spell:25128",
			},
			[20026] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière augmente les points de vie de 100.",
				["name"] = "Ench. de plastron (Santé majeure)",
				["link"] = "spell:20026",
			},
			[20034] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Elle vous rend régulièrement de 75 à 125 points de vie et augmente la Force de 100 pendant 15 sec. quand vous attaquez en mêlée. A un effet réduit sur les personnages de niveau supérieur à 60.",
				["name"] = "Ench. d'arme (Croisé)",
				["link"] = "spell:20034",
			},
			[44635] = {
				["desc"] = "Enchante de manière permanente des brassards pour augmenter la puissance des sorts de 23. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de brassards (Puissance des sorts sup.)",
				["link"] = "spell:44635",
			},
			[13622] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers confèrent un bonus de 3 en Intelligence.",
				["name"] = "Ench. de brassards (Intelligence inférieure)",
				["link"] = "spell:13622",
			},
			[13626] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière confère un bonus de +1 à toutes les caractéristiques.",
				["name"] = "Ench. de plastron (Caract. mineures)",
				["link"] = "spell:13626",
			},
			[13642] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers confèrent un bonus de +5 en Esprit.",
				["name"] = "Ench. de brassards (Esprit)",
				["link"] = "spell:13642",
			},
			[13646] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent le score de défense de 3.",
				["name"] = "Ench. de brassards (Déviation inférieure)",
				["link"] = "spell:13646",
			},
			[7857] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière confère un bonus de +25 aux points de vie du porteur.",
				["name"] = "Ench. de plastron (Santé)",
				["link"] = "spell:7857",
			},
			[7859] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent l'Esprit de 3.",
				["name"] = "Ench. de brassards (Esprit inférieur)",
				["link"] = "spell:7859",
			},
			[7861] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière vous confère un bonus de 5 à la résistance au Feu.",
				["name"] = "Ench. de cape (Résistance au Feu inf.)",
				["link"] = "spell:7861",
			},
			[7863] = {
				["desc"] = "Enchante de manière permanente une paire de bottes. Cette dernière augmente l'Endurance de 1.",
				["name"] = "Ench. de bottes (Endurance mineure)",
				["link"] = "spell:7863",
			},
			[7867] = {
				["desc"] = "Enchante de manière permanente une paire de bottes. Cette dernière augmente l'Agilité de 1.",
				["name"] = "Ench. de bottes (Agilité mineure)",
				["link"] = "spell:7867",
			},
			[22749] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée, qui augmente la puissance des sorts de 30.",
				["name"] = "Ench. d'arme (Puissance des sorts)",
				["link"] = "spell:22749",
			},
			[13698] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la compétence en dépeçage de 5.",
				["name"] = "Ench. de gants (Dépeçage)",
				["link"] = "spell:13698",
			},
			[13702] = {
				["desc"] = "",
				["name"] = "Bâtonnet runique en vrai-argent",
				["link"] = "spell:13702",
			},
			[23803] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée, qui augmente l'Esprit de 20.",
				["name"] = "Ench. d'arme (Esprit renforcé)",
				["link"] = "spell:23803",
			},
			[27899] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent la Force de 12. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de brassards (Masse musculaire)",
				["link"] = "spell:27899",
			},
			[44508] = {
				["desc"] = "Enchante de manière permanente des bottes pour augmenter l'Esprit de 18. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de bottes (Esprit supérieur)",
				["link"] = "spell:44508",
			},
			[44524] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière inflige parfois des dégâts de Feu. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme (Brise-glace)",
				["link"] = "spell:44524",
			},
			[27947] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier augmente toutes les résistances de 5. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de bouclier (Résistance)",
				["link"] = "spell:27947",
			},
			[13746] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière vous confère un bonus de 50 points d'Armure supplémentaires.",
				["name"] = "Ench. de cape (Défense supérieure)",
				["link"] = "spell:13746",
			},
			[47766] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière augmente le score de défense de 22. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de plastron (Défense supérieure)",
				["link"] = "spell:47766",
			},
			[34001] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent l'Intelligence de 12. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de brassards (Intelligence majeure)",
				["link"] = "spell:34001",
			},
			[28027] = {
				["desc"] = "Crée une Sphère prismatique à partir de quatre Grands éclats prismatiques.",
				["name"] = "Sphère prismatique",
				["link"] = "spell:28027",
			},
			[14293] = {
				["desc"] = "Crée une Baguette magique inférieure.",
				["name"] = "Baguette magique inférieure",
				["link"] = "spell:14293",
			},
			[60653] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier augmente l'Intelligence de 25. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de bouclier (Intelligence supérieure)",
				["link"] = "spell:60653",
			},
			[13794] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière confère un bonus de 3 à toutes les résistances.",
				["name"] = "Ench. de cape (Résistance)",
				["link"] = "spell:13794",
			},
			[7418] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers confèrent un bonus de 5 aux points de vie.",
				["name"] = "Ench. de brassards (Santé mineure)",
				["link"] = "spell:7418",
			},
			[7420] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière confère un bonus de 5 aux points de vie.",
				["name"] = "Ench. de plastron (Santé mineure)",
				["link"] = "spell:7420",
			},
			[7426] = {
				["desc"] = "Enchante une pièce d'armure de torse. Cette dernière a 2% de chances d'absorber 10 points de dégâts lorsque vous êtes touchée.",
				["name"] = "Ench. de plastron (Absorption mineure)",
				["link"] = "spell:7426",
			},
			[7428] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent le score de défense de 2.",
				["name"] = "Ench. de brassards (Déviation mineure)",
				["link"] = "spell:7428",
			},
			[13822] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers confèrent un bonus de +5 en Intelligence.",
				["name"] = "Ench. de brassards (Intelligence)",
				["link"] = "spell:13822",
			},
			[25073] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la puissance des sorts d'Ombre de 20.",
				["name"] = "Ench. de gants (Puissance de l'ombre)",
				["link"] = "spell:25073",
			},
			[25081] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente la résistance au Feu de 15.",
				["name"] = "Ench. de cape (Résistance au Feu supérieure)",
				["link"] = "spell:25081",
			},
			[44509] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière rend 10 points de mana toutes les 5 secondes. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de plastron (Rest. du mana supérieure)",
				["link"] = "spell:44509",
			},
			[13846] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent l'Esprit de 7.",
				["name"] = "Ench. de brassards (Esprit supérieur)",
				["link"] = "spell:13846",
			},
			[20011] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent l'Endurance de 9.",
				["name"] = "Ench. de brassards (Endurance excellente)",
				["link"] = "spell:20011",
			},
			[25129] = {
				["desc"] = "Crée de l'Huile de sorcier brillante.",
				["name"] = "Huile de sorcier brillante",
				["link"] = "spell:25129",
			},
			[44589] = {
				["desc"] = "Enchante de manière permanente des bottes pour augmenter l'Agilité de 16. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de bottes (Agilité excellente)",
				["link"] = "spell:44589",
			},
			[20035] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée à deux mains. Cette dernière confère un bonus de 9 à l'Esprit.",
				["name"] = "Ench. d'arme 2M (Esprit majeur)",
				["link"] = "spell:20035",
			},
			[7454] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière vous confère un bonus de 1 aux résistances à toutes les écoles de magie.",
				["name"] = "Ench. de cape (Résistance mineure)",
				["link"] = "spell:7454",
			},
			[20051] = {
				["desc"] = "",
				["name"] = "Bâtonnet runique en arcanite",
				["link"] = "spell:20051",
			},
			[13882] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente l'Agilité de 3.",
				["name"] = "Ench. de cape (Agilité inférieure)",
				["link"] = "spell:13882",
			},
			[13890] = {
				["desc"] = "Enchante de manière permanente des bottes, ce qui augmente la vitesse de déplacement du porteur.",
				["name"] = "Ench. de bottes (Vitesse mineure)",
				["link"] = "spell:13890",
			},
			[34002] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent la puissance d'attaque de 24. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de brassards (Assaut)",
				["link"] = "spell:34002",
			},
			[60606] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières augmentent la puissance d'attaque de 24. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de bottes (Assaut)",
				["link"] = "spell:60606",
			},
			[13419] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente l'Agilité de 1.",
				["name"] = "Ench. de cape (Agilité mineure)",
				["link"] = "spell:13419",
			},
			[22750] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée, qui augmente la puissance des sorts de 29.",
				["name"] = "Ench. d'arme (Pouvoir de guérison)",
				["link"] = "spell:22750",
			},
			[23804] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée, qui augmente l'Intelligence de 22.",
				["name"] = "Ench. d'arme (Intelligence renforcée)",
				["link"] = "spell:23804",
			},
			[44510] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière augmente l'Esprit de 45. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme (Esprit exceptionnel)",
				["link"] = "spell:44510",
			},
			[27924] = {
				["desc"] = "Enchante de manière permanente un anneau. Ce dernier augmente la puissance des sorts de 12. Seuls les anneaux de l'enchanteur peuvent être enchantés, et si vous enchantez un anneau il vous sera lié. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'anneau (Puissance des sorts)",
				["link"] = "spell:27924",
			},
			[27948] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières rendent 5 points de vie et de mana toutes les 5 secondes. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de bottes (Vitalité)",
				["link"] = "spell:27948",
			},
			[47672] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente l'Armure de 225. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de cape (Armure puissante)",
				["link"] = "spell:47672",
			},
			[27972] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée, qui augmente la Force de 20. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'arme (Toute-puissance)",
				["link"] = "spell:27972",
			},
			[13503] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière inflige 2 points de dégâts supplémentaires.",
				["name"] = "Ench. d'arme (Frappe inférieure)",
				["link"] = "spell:13503",
			},
			[28004] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. De temps en temps, cette dernière rend aux membres du groupe proches de 180 à 300 points de vie quand vous frappez en mêlée. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'arme (Maître de guerre)",
				["link"] = "spell:28004",
			},
			[34003] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente la pénétration des sorts de 20. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de cape (Pénétration des sorts)",
				["link"] = "spell:34003",
			},
			[28028] = {
				["desc"] = "Crée une Sphère de vide à partir de deux Cristaux de vide.",
				["name"] = "Sphère de vide",
				["link"] = "spell:28028",
			},
			[60623] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières augmentent les scores de coup critique et de toucher de 12. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de bottes (Marcheglace)",
				["link"] = "spell:60623",
			},
			[32667] = {
				["desc"] = "",
				["name"] = "Bâtonnet runique en éternium",
				["link"] = "spell:32667",
			},
			[44383] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier confère un bonus de 12 à la Résilience. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de bouclier (Résilience)",
				["link"] = "spell:44383",
			},
			[60767] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent la puissance des sorts de 30. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de brassards (Puissance des sorts excellente)",
				["link"] = "spell:60767",
			},
			[25074] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la puissance des sorts de Givre de 20.",
				["name"] = "Ench. de gants (Puissance du givre)",
				["link"] = "spell:25074",
			},
			[25082] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente de 15 la résistance à la Nature.",
				["name"] = "Ench. de cape (Résistance à la Nature supérieure)",
				["link"] = "spell:25082",
			},
			[20012] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent l'Agilité de 7.",
				["name"] = "Ench. de gants (Agilité supérieure)",
				["link"] = "spell:20012",
			},
			[44575] = {
				["desc"] = "Enchante de manière permanente des brassards pour augmenter la puissance d'attaque de 50. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de brassards (Assaut supérieur)",
				["link"] = "spell:44575",
			},
			[20028] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière augmente les points de mana de 100.",
				["name"] = "Ench. de plastron (Mana majeur)",
				["link"] = "spell:20028",
			},
			[20036] = {
				["desc"] = "Enchante de manière permanente une arme à deux mains. Cette dernière confère un bonus de 9 à l'Intelligence.",
				["name"] = "Ench. d'arme 2M (Intelligence majeure)",
				["link"] = "spell:20036",
			},
			[44623] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière augmente toutes les caractéristiques de 8. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de plastron (Super caractéristiques)",
				["link"] = "spell:44623",
			},
			[13631] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier vous confère un bonus de 3 en Endurance.",
				["name"] = "Ench. de bouclier (Endurance inférieure)",
				["link"] = "spell:13631",
			},
			[13635] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière vous confère un bonus de 30 en armure.",
				["name"] = "Ench. de cape (Défense)",
				["link"] = "spell:13635",
			},
			[34004] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente l'Agilité de 12. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de cape (Agilité supérieure)",
				["link"] = "spell:34004",
			},
			[13655] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière inflige 6 points de dégâts supplémentaires aux élémentaires.",
				["name"] = "Ench. d'arme (Tueur d'élémentaire inférieur)",
				["link"] = "spell:13655",
			},
			[13659] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier confère un bonus de +5 en Esprit.",
				["name"] = "Ench. de bouclier (Esprit)",
				["link"] = "spell:13659",
			},
			[13663] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière confère un bonus de 50 aux points de mana.",
				["name"] = "Ench. de plastron (Mana supérieur)",
				["link"] = "spell:13663",
			},
			[27837] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée à deux mains. Cette dernière confère un bonus de 25 en Agilité.",
				["name"] = "Ench. d'arme 2M (Agilité)",
				["link"] = "spell:27837",
			},
			[13687] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières augmentent l'Esprit de 3.",
				["name"] = "Ench. de bottes (Esprit inférieur)",
				["link"] = "spell:13687",
			},
			[13695] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée à deux mains. Cette dernière inflige 5 points de dégâts supplémentaires.",
				["name"] = "Ench. d'arme 2M (Impact)",
				["link"] = "spell:13695",
			},
			[47051] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente de 12 le score de Défense. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de cape (Tisse-acier)",
				["link"] = "spell:47051",
			},
			[64441] = {
				["desc"] = "Enchante de manière permanente une arme pour qu'elle confère parfois Garde lame lorsque vous frappez un ennemi. Garde lame augmente votre score de parade de 200 et inflige de 600 à 800 points de dégâts lors de votre prochaine parade. Dure 10 sec.\r\n\r\nCet enchantement nécessite que le porteur soit au moins de niveau 75.",
				["name"] = "Enchantement d'arme (Garde lame)",
				["link"] = "spell:64441",
			},
			[27917] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent la puissance des sorts de 15. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de brassards (Puissance des sorts)",
				["link"] = "spell:27917",
			},
			[44576] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière soigne parfois le porteur lorsqu'il frappe en mêlée. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme (Gardevie)",
				["link"] = "spell:44576",
			},
			[44592] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la puissance des sorts de 28. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de gants (Puiss. des sorts exceptionnelle)",
				["link"] = "spell:44592",
			},
			[27957] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure portée sur le torse pour donner +150 points de vie. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de plastron (Santé exceptionnelle)",
				["link"] = "spell:27957",
			},
			[27981] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée pour augmenter de 50 la puissance des sorts de Feu et des Arcanes. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'arme (Feu solaire)",
				["link"] = "spell:27981",
			},
			[34005] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente la résistance aux Arcanes de 15. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de cape (Résistance aux Arcanes supérieure)",
				["link"] = "spell:34005",
			},
			[60609] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente le score de hâte de 15. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de cape (Vitesse)",
				["link"] = "spell:60609",
			},
			[59619] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée pour augmenter le score de coup critique et le score de toucher de 25. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme (Précision)",
				["link"] = "spell:59619",
			},
			[47898] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente le score de hâte de 23. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de cape (Vitesse supérieure)",
				["link"] = "spell:47898",
			},
			[13815] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers confèrent un bonus de +5 en Agilité.",
				["name"] = "Ench. de gants (Agilité)",
				["link"] = "spell:13815",
			},
			[25083] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière améliore le camouflage.",
				["name"] = "Ench. de cape (Camouflage)",
				["link"] = "spell:25083",
			},
			[44513] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers ajoutent 35 à la puissance d'attaque. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de gants (Assaut supérieur)",
				["link"] = "spell:44513",
			},
			[44529] = {
				["desc"] = "Enchante de manière permanente des gants pour augmenter l'Agilité de 20. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de gants (Agilité majeure)",
				["link"] = "spell:44529",
			},
			[20013] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la Force de 7.",
				["name"] = "Ench. de gants (Force supérieure)",
				["link"] = "spell:20013",
			},
			[20029] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière gèle régulièrement la cible, réduisant sa vitesse de déplacement et sa vitesse d'attaque. A un effet réduit sur les personnages de niveau supérieur à 60.",
				["name"] = "Ench. d'arme (Frisson glacial)",
				["link"] = "spell:20029",
			},
			[44625] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la menace générée de 2% et le score de parade de 10. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de gants (Homme d'armes)",
				["link"] = "spell:44625",
			},
			[42613] = {
				["desc"] = "Transforme un Cristal de nexus en Petit éclat prismatique.",
				["name"] = "Transformation de nexus",
				["link"] = "spell:42613",
			},
			[13887] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers confèrent +5 à la Force.",
				["name"] = "Ench. de gants (Force)",
				["link"] = "spell:13887",
			},
			[13380] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée à deux mains. Cette dernière augmente l'Esprit de 3.",
				["name"] = "Ench. d'arme 2M (Esprit inférieur)",
				["link"] = "spell:13380",
			},
			[33990] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière confère un bonus de +15 à l'Esprit. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de plastron (Esprit majeur)",
				["link"] = "spell:33990",
			},
			[34006] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente la résistance à l'Ombre de 15. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de cape (Résistance à l'Ombre supérieure)",
				["link"] = "spell:34006",
			},
			[13915] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière vous confère une chance d'étourdir les démons et de leur infliger des dégâts supplémentaires.",
				["name"] = "Ench. d'arme (Tueur de démon)",
				["link"] = "spell:13915",
			},
			[59636] = {
				["desc"] = "Enchante de manière permanente un anneau. Ce dernier augmente l'Endurance de 30. Seuls les anneaux de l'enchanteur peuvent être enchantés, et si vous enchantez un anneau il vous sera lié.",
				["name"] = "Ench. d'anneau (Endurance)",
				["link"] = "spell:59636",
			},
			[47899] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière réduit légèrement la menace et augmente l'Esprit de 10. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de cape (Sagesse)",
				["link"] = "spell:47899",
			},
			[13931] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent le score de défense de 5.",
				["name"] = "Ench. de brassards (Déviation)",
				["link"] = "spell:13931",
			},
			[13935] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières vous confèrent un bonus de +5 en Agilité.",
				["name"] = "Ench. de bottes (Agilité)",
				["link"] = "spell:13935",
			},
			[13939] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers vous confèrent un bonus de +7 en Force.",
				["name"] = "Ench. de brassards (Force supérieure)",
				["link"] = "spell:13939",
			},
			[13943] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière inflige 4 points de dégâts supplémentaires.",
				["name"] = "Ench. d'arme (Frappe supérieure)",
				["link"] = "spell:13943",
			},
			[13947] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent votre vitesse de 2% lorsque vous êtes sur une monture. Vous devez être de niveau 70 ou moins pour bénéficier de cet effet.",
				["name"] = "Ench. de gants (Equitation)",
				["link"] = "spell:13947",
			},
			[13464] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier augmente l'armure de 30.",
				["name"] = "Ench. de bouclier (Protection inférieure)",
				["link"] = "spell:13464",
			},
			[27926] = {
				["desc"] = "Enchante de manière permanente un anneau. Ce dernier augmente la puissance des sorts de 12. Seuls les anneaux de l'enchanteur peuvent être enchantés, et si vous enchantez un anneau il vous sera lié. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'anneau (Pouvoir de guérison)",
				["link"] = "spell:27926",
			},
			[7766] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent l'Esprit de 1.",
				["name"] = "Ench. de brassards (Esprit mineur)",
				["link"] = "spell:7766",
			},
			[27950] = {
				["desc"] = "Enchante de manière permanente des bottes pour augmenter l'Endurance de 12. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de bottes (Robustesse)",
				["link"] = "spell:27950",
			},
			[27958] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure portée sur le torse. Cette dernière augmente le mana de 250. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de plastron (Pts mana exceptionnels)",
				["link"] = "spell:27958",
			},
			[7776] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière augmente les points de mana de 20.",
				["name"] = "Ench. de plastron (Mana inférieur)",
				["link"] = "spell:7776",
			},
			[27982] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée pour augmenter de 54 la puissance des sorts de Givre et d'Ombre. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'arme (Âme de givre)",
				["link"] = "spell:27982",
			},
			[7782] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent la Force de 1.",
				["name"] = "Ench. de brassards (Force mineure)",
				["link"] = "spell:7782",
			},
			[33991] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière donne 7 points de mana toutes les 5 secondes. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de plastron (Rest. du mana premier)",
				["link"] = "spell:33991",
			},
			[28022] = {
				["desc"] = "Transforme trois Petits éclats prismatiques en un Grand éclat prismatique.",
				["name"] = "Grand éclat prismatique",
				["link"] = "spell:28022",
			},
			[59621] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière augmente parfois votre puissance d'attaque de 400, mais au prix d'une réduction de votre armure. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme (Berserker)",
				["link"] = "spell:59621",
			},
			[13536] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent la Force de 3.",
				["name"] = "Ench. de brassards (Force inférieure)",
				["link"] = "spell:13536",
			},
			[47900] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière augmente le nombre de points de vie de 275. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de plastron (Super santé)",
				["link"] = "spell:47900",
			},
			[60691] = {
				["desc"] = "Enchante de manière permanente une arme à deux mains. Cette dernière augmente la puissance d'attaque de 110. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme 2M (Massacre)",
				["link"] = "spell:60691",
			},
			[60707] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière augmente la puissance d'attaque de 65. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme (Toute-puissance excellente)",
				["link"] = "spell:60707",
			},
			[15596] = {
				["desc"] = "",
				["name"] = "Coeur fumant de la montagne",
				["link"] = "spell:15596",
			},
			[25084] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière réduit la menace générée par tous les sorts et attaques de 2%.",
				["name"] = "Ench. de cape (Discrétion)",
				["link"] = "spell:25084",
			},
			[25124] = {
				["desc"] = "Crée de l'Huile de sorcier mineure.",
				["name"] = "Huile de sorcier mineure",
				["link"] = "spell:25124",
			},
			[44595] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée à deux mains. Cette dernière augmente la puissance d'attaque contre les morts-vivants de 140. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme 2M (Plaie-du-Fléau)",
				["link"] = "spell:44595",
			},
			[13612] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent votre compétence en minage de 2.",
				["name"] = "Ench. de gants (Minage)",
				["link"] = "spell:13612",
			},
			[13620] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la compétence de pêche de 2.",
				["name"] = "Ench. de gants (Pêche)",
				["link"] = "spell:13620",
			},
			[42615] = {
				["desc"] = "Crée 3 Petits éclats prismatiques à partir d'un Grand éclat prismatique.",
				["name"] = "Petit éclat prismatique",
				["link"] = "spell:42615",
			},
			[13628] = {
				["desc"] = "",
				["name"] = "Bâtonnet runique en or",
				["link"] = "spell:13628",
			},
			[33992] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière augmente le score de résilience de 15. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de plastron (Résilience majeure)",
				["link"] = "spell:33992",
			},
			[34008] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières augmentent légèrement la vitesse de déplacement et augmentent l'Endurance de 9. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de bottes (Vitesse du sanglier)",
				["link"] = "spell:34008",
			},
			[13648] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers vous confèrent un bonus de +5 en Endurance.",
				["name"] = "Ench. de brassards (Endurance)",
				["link"] = "spell:13648",
			},
			[47901] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières augmentent légèrement la vitesse de déplacement et confèrent un bonus de 15 à l'Endurance. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de bottes (Vitalité rohart)",
				["link"] = "spell:47901",
			},
			[60692] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière ajoute 10 à toutes les caractéristiques. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de plastron (Caract. puissantes)",
				["link"] = "spell:60692",
			},
			[13700] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière confère un bonus de +2 à toutes les caractéristiques.",
				["name"] = "Ench. de plastron (Caract. inférieures)",
				["link"] = "spell:13700",
			},
			[23799] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée, qui augmente la Force de 15.",
				["name"] = "Ench. d'arme (Force)",
				["link"] = "spell:23799",
			},
			[44484] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent le score d'expertise de 15. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de gants (Expertise)",
				["link"] = "spell:44484",
			},
			[44500] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente l'Agilité de 16. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de cape (Agilité excellente)",
				["link"] = "spell:44500",
			},
			[17180] = {
				["desc"] = "",
				["name"] = "Thorium enchanté",
				["link"] = "spell:17180",
			},
			[27927] = {
				["desc"] = "Enchante de manière permanente un anneau. Ce dernier augmente toutes les caractéristiques de 4. Seuls les anneaux de l'enchanteur peuvent être enchantés, et si vous enchantez un anneau il vous sera lié. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'anneau (Caractéristiques)",
				["link"] = "spell:27927",
			},
			[27951] = {
				["desc"] = "Enchante de manière permanente des bottes pour augmenter l'Agilité de 12. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de bottes (Dextérité)",
				["link"] = "spell:27951",
			},
			[27967] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière inflige 7 points de dégâts supplémentaires. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'arme (Frappe majeure)",
				["link"] = "spell:27967",
			},
			[27975] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière augmente de 40 la puissance des sorts. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'arme (Puissance des sorts majeure)",
				["link"] = "spell:27975",
			},
			[33993] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent le score de coup critique de 10. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de gants (Explosion)",
				["link"] = "spell:33993",
			},
			[34009] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier augmente l'Endurance de 18. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de bouclier (Endurance majeure)",
				["link"] = "spell:34009",
			},
			[60668] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers ajoutent 44 à la puissance d'attaque. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de gants (Ecraseur)",
				["link"] = "spell:60668",
			},
			[69412] = {
				["desc"] = "Désenchante un cristal abyssal pour en faire une essence cosmique supérieure ou de la poussière d'infini.",
				["name"] = "Eclatement abyssal",
				["link"] = "spell:69412",
			},
			[14810] = {
				["desc"] = "Crée une Baguette mystique supérieure.",
				["name"] = "Baguette mystique supérieure",
				["link"] = "spell:14810",
			},
			[21931] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée pour augmenter de 7 la puissance des sorts de Givre.",
				["name"] = "Ench. d'arme (Puissance de l'hiver)",
				["link"] = "spell:21931",
			},
			[44492] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière augmente le nombre de points de vie de 200. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de plastron (Santé puissante)",
				["link"] = "spell:44492",
			},
			[44584] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières rendent 7 points de vie et de mana toutes les 5 secondes. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de bottes (Vitalité supérieure)",
				["link"] = "spell:44584",
			},
			[7421] = {
				["desc"] = "",
				["name"] = "Bâtonnet runique en cuivre",
				["link"] = "spell:7421",
			},
			[13607] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière confère un bonus de 30 aux points de mana du porteur.",
				["name"] = "Ench. de plastron (Mana)",
				["link"] = "spell:13607",
			},
			[20015] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente l'Armure de 70.",
				["name"] = "Ench. de cape (Défense excellente)",
				["link"] = "spell:20015",
			},
			[44616] = {
				["desc"] = "Enchante de manière permanente des brassards pour augmenter toutes les caractéristiques de 6. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de brassards (Caractéristiques sup.)",
				["link"] = "spell:44616",
			},
			[44591] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente le score de défense de 16. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de cape (Tisse-titan)",
				["link"] = "spell:44591",
			},
			[71692] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la compétence de pêche de 5.",
				["name"] = "Ench. de gants (Pêcheur)",
				["link"] = "spell:71692",
			},
			[44588] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière augmente le score de résilience de 20. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de plastron (Résilience exceptionnelle)",
				["link"] = "spell:44588",
			},
			[44630] = {
				["desc"] = "Enchante de manière permanente une arme à deux mains. Cette dernière augmente la puissance d'attaque de 85. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme 2M (Sauvagerie supérieure)",
				["link"] = "spell:44630",
			},
			[13836] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières confèrent un bonus de +5 en Endurance.",
				["name"] = "Ench. de bottes (Endurance)",
				["link"] = "spell:13836",
			},
			[44593] = {
				["desc"] = "Enchante de manière permanente des brassards pour augmenter l'Esprit de 18. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de brassards (Esprit majeur)",
				["link"] = "spell:44593",
			},
			[62256] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent l'Endurance de 40. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de brassards (Endurance majeure)",
				["link"] = "spell:62256",
			},
			[7443] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière augmente les points de mana de 5.",
				["name"] = "Ench. de plastron (Mana mineur)",
				["link"] = "spell:7443",
			},
			[44621] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière confère une chance de réduire la vitesse de déplacement des géants et de leur infliger des dégâts supplémentaires. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme (Tueur de géant)",
				["link"] = "spell:44621",
			},
			[25125] = {
				["desc"] = "Crée de l'Huile de mana mineure.",
				["name"] = "Huile de mana mineure",
				["link"] = "spell:25125",
			},
			[20023] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières augmentent l'Agilité de 7.",
				["name"] = "Ench. de bottes (Agilité supérieure)",
				["link"] = "spell:20023",
			},
			[20031] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière inflige 5 points de dégâts supplémentaires.",
				["name"] = "Ench. d'arme (Frappe excellente)",
				["link"] = "spell:20031",
			},
			[13868] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la compétence en herboristerie de 5.",
				["name"] = "Ench. de gants (Herboristerie avancée)",
				["link"] = "spell:13868",
			},
			[44629] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière augmente la puissance des sorts de 50. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme (Puiss. des sorts exceptionnelle)",
				["link"] = "spell:44629",
			},
			[7457] = {
				["desc"] = "Enchante de manière permanente des brassards qui augmentent de 1 l'Endurance du porteur.",
				["name"] = "Ench. de brassards (Endurance mineure)",
				["link"] = "spell:7457",
			},
			[60621] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière augmente la puissance d'attaque de 50. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme (Toute-puissance supérieure)",
				["link"] = "spell:60621",
			},
			[44528] = {
				["desc"] = "Enchante de manière permanente des bottes pour augmenter l'Endurance de 22. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de bottes (Robustesse supérieure)",
				["link"] = "spell:44528",
			},
			[44636] = {
				["desc"] = "Enchante de manière permanente un anneau. Ce dernier augmente la puissance des sorts de 23. Seuls les anneaux de l'enchanteur peuvent être enchantés, et si vous enchantez un anneau il vous sera lié.",
				["name"] = "Ench. d'anneau (Puissance des sorts sup.)",
				["link"] = "spell:44636",
			},
			[14809] = {
				["desc"] = "Crée une Baguette mystique inférieure.",
				["name"] = "Baguette mystique inférieure",
				["link"] = "spell:14809",
			},
			[33994] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmente le score de toucher de 15. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de gants (Frappes précises)",
				["link"] = "spell:33994",
			},
			[34010] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée, qui augmente la puissance des sorts de 40. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'arme (Soins majeurs)",
				["link"] = "spell:34010",
			},
			[44555] = {
				["desc"] = "Enchante de manière permanente des brassards pour augmenter de 16 l'Intelligence. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de brassards (Intel. exceptionnelle)",
				["link"] = "spell:44555",
			},
			[60714] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière augmente la puissance des sorts de 63. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme (Puissance des sorts renforcée)",
				["link"] = "spell:60714",
			},
			[34007] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières augmentent légèrement la vitesse de déplacement et augmentent l'Agilité de 6. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de bottes (Rapidité du félin)",
				["link"] = "spell:34007",
			},
			[28003] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière permet parfois lors des lancers de sorts de rendre 100 points de mana aux membres du groupe proches. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'arme (Eruption de sort)",
				["link"] = "spell:28003",
			},
			[13858] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière confère un bonus de +50 points de vie.",
				["name"] = "Ench. de plastron (Santé excellente)",
				["link"] = "spell:13858",
			},
			[27911] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers augmentent la puissance des sorts de 15. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de brassards (Soins excellents)",
				["link"] = "spell:27911",
			},
			[44506] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la compétence en Herboristerie, Minage et Dépeçage de 5. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de gants (Récolteur)",
				["link"] = "spell:44506",
			},
			[13421] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière confère 20 points d'armure supplémentaires.",
				["name"] = "Ench. de cape (Protection inférieure)",
				["link"] = "spell:13421",
			},
			[20030] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée à deux mains. Cette dernière inflige 9 points de dégâts supplémentaires.",
				["name"] = "Ench. d'arme 2M (Impact excellent)",
				["link"] = "spell:20030",
			},
			[46578] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée de sorte que vos sorts infligeant des dégâts et les coups en mêlée réussis infligent occasionnellement des dégâts de Givre supplémentaires et ralentissent la cible. Nécessite un objet de niveau 60 ou supérieur.\r\n\r\nL'effet de ralentissement ne fonctionne pas sur les cibles de niveau 73 ou supérieur.",
				["name"] = "Ench. d'arme (Givre mortel)",
				["link"] = "spell:46578",
			},
			[13653] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière inflige 6 points de dégâts supplémentaires aux bêtes.",
				["name"] = "Ench. d'arme (Tueur de bête inférieur)",
				["link"] = "spell:13653",
			},
			[13948] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent de 10 le score de hâte.",
				["name"] = "Ench. de gants (Hâte mineure)",
				["link"] = "spell:13948",
			},
			[62959] = {
				["desc"] = "Enchante de manière permanente un bâton afin qu'il augmente la puissance des sorts de 69. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de bâton (Puissance des sorts)",
				["link"] = "spell:62959",
			},
			[44582] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente la pénétration des sorts de 35. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de cape (Sorts transperçants)",
				["link"] = "spell:44582",
			},
			[23800] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée, qui augmente l'Agilité de 15.",
				["name"] = "Ench. d'arme (Agilité)",
				["link"] = "spell:23800",
			},
			[27971] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée à deux mains. Cette dernière ajoute 70 à la puissance d'attaque. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'arme 2M (Sauvagerie)",
				["link"] = "spell:27971",
			},
			[13898] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Lorsqu'on l'utilise, cette dernière inflige régulièrement 40 points de dégâts de Feu supplémentaires.",
				["name"] = "Ench. d'arme (Arme flamboyante)",
				["link"] = "spell:13898",
			},
			[17181] = {
				["desc"] = "",
				["name"] = "Cuir enchanté",
				["link"] = "spell:17181",
			},
			[27920] = {
				["desc"] = "Enchante de manière permanente un anneau. Ce dernier augmente les dégâts physiques de 2. Seuls les anneaux de l'enchanteur peuvent être enchantés, et si vous enchantez un anneau il vous sera lié. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'anneau (Frappe)",
				["link"] = "spell:27920",
			},
			[46594] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière augmente le score de défense de 16. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de plastron (Défense)",
				["link"] = "spell:46594",
			},
			[28019] = {
				["desc"] = "Crée de l'Huile de sorcier excellente.",
				["name"] = "Huile de sorcier excellente",
				["link"] = "spell:28019",
			},
			[27944] = {
				["desc"] = "Enchante de manière permanente un bouclier, ce qui augmente de 36 la valeur de blocage. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de bouclier (Inébranlable)",
				["link"] = "spell:27944",
			},
			[44598] = {
				["desc"] = "Enchante de manière permanente des brassards pour augmenter le score d'expertise de 15. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de brassards (Expertise)",
				["link"] = "spell:44598",
			},
			[13485] = {
				["desc"] = "Enchante de manière permanente un bouclier. Ce dernier confère un bonus de 3 en Esprit.",
				["name"] = "Ench. de bouclier (Esprit inférieur)",
				["link"] = "spell:13485",
			},
			[27968] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière augmente l'Intelligence de 30. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'arme (Intelligence majeure)",
				["link"] = "spell:27968",
			},
			[7745] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée à deux mains. Cette dernière inflige 2 points de dégâts supplémentaires.",
				["name"] = "Ench. d'arme 2M (Impact mineur)",
				["link"] = "spell:7745",
			},
			[27984] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. De temps en temps, cette dernière augmente l'Agilité de 120 et augmente légèrement la vitesse d'attaque. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. d'arme (Mangouste)",
				["link"] = "spell:27984",
			},
			[13501] = {
				["desc"] = "Enchante de manière permanente des brassards. Ces derniers confèrent un bonus de 3 en Endurance.",
				["name"] = "Ench. de brassards (Endurance inférieure)",
				["link"] = "spell:13501",
			},
			[7748] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière confère un bonus de +15 aux points de vie.",
				["name"] = "Ench. de plastron (Santé inférieure)",
				["link"] = "spell:7748",
			},
			[13644] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières confèrent un bonus de +3 en Endurance.",
				["name"] = "Ench. de bottes (Endurance inférieure)",
				["link"] = "spell:13644",
			},
			[33995] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la Force de 15. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de gants (Force majeure)",
				["link"] = "spell:33995",
			},
			[32665] = {
				["desc"] = "",
				["name"] = "Bâtonnet runique en adamantite",
				["link"] = "spell:32665",
			},
			[25130] = {
				["desc"] = "Crée de l'Huile de mana brillante.",
				["name"] = "Huile de mana brillante",
				["link"] = "spell:25130",
			},
			[7771] = {
				["desc"] = "Enchante une cape. Cette dernière confère 10 points d'Armure supplémentaires.",
				["name"] = "Ench. de cape (Protection mineure)",
				["link"] = "spell:7771",
			},
			[13529] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée à deux mains. Cette dernière inflige 3 points de dégâts supplémentaires.",
				["name"] = "Ench. d'arme 2M (Impact inférieur)",
				["link"] = "spell:13529",
			},
			[59625] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée pour que vos sorts néfastes augmentent parfois le score de hâte de 250. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. d'arme (Magie noire)",
				["link"] = "spell:59625",
			},
			[60663] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente l'Agilité de 22. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de cape (Agilité majeure)",
				["link"] = "spell:60663",
			},
			[25127] = {
				["desc"] = "Crée de l'Huile de mana inférieure.",
				["name"] = "Huile de mana inférieure",
				["link"] = "spell:25127",
			},
			[7786] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière inflige 2 points de dégâts supplémentaires aux bêtes.",
				["name"] = "Ench. d'arme (Tueur de bête mineur)",
				["link"] = "spell:7786",
			},
			[27960] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière ajoute 6 à toutes les caractéristiques. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de plastron (Carac. exceptionnelles)",
				["link"] = "spell:27960",
			},
			[7788] = {
				["desc"] = "Enchante de manière permanente une arme de mêlée. Cette dernière inflige 1 point de dégâts supplémentaires.",
				["name"] = "Ench. d'arme (Frappe mineure)",
				["link"] = "spell:7788",
			},
			[28016] = {
				["desc"] = "Crée de l'Huile de mana excellente.",
				["name"] = "Huile de mana excellente",
				["link"] = "spell:28016",
			},
			[25126] = {
				["desc"] = "Crée de l'Huile de sorcier inférieure.",
				["name"] = "Huile de sorcier inférieure",
				["link"] = "spell:25126",
			},
			[20020] = {
				["desc"] = "Enchante de manière permanente des bottes. Ces dernières augmentent l'Endurance de 7.",
				["name"] = "Ench. de bottes (Endurance supérieure)",
				["link"] = "spell:20020",
			},
			[20014] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente toutes les résistances de 5.",
				["name"] = "Ench. de cape (Résistance supérieure)",
				["link"] = "spell:20014",
			},
			[44645] = {
				["desc"] = "Enchante de manière permanente un anneau. Ce dernier augmente la puissance d'attaque de 40. Seuls les anneaux de l'enchanteur peuvent être enchantés, et si vous enchantez un anneau il vous sera lié.",
				["name"] = "Ench. d'anneau (Assaut)",
				["link"] = "spell:44645",
			},
			[25078] = {
				["desc"] = "Enchante de manière permanente des gants. Ces derniers augmentent la puissance des sorts de Feu de 20.",
				["name"] = "Ench. de gants (Puissance du feu)",
				["link"] = "spell:25078",
			},
			[25086] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière ajoute 12 à votre score d'esquive. Nécessite un objet de niveau 35 ou supérieur.",
				["name"] = "Ench. de cape (Esquive)",
				["link"] = "spell:25086",
			},
			[13640] = {
				["desc"] = "Enchante de manière permanente une pièce d'armure de torse. Cette dernière confère un bonus de +35 aux points de vie.",
				["name"] = "Ench. de plastron (Santé supérieure)",
				["link"] = "spell:13640",
			},
			[44631] = {
				["desc"] = "Enchante de manière permanente une cape. Cette dernière augmente légèrement le camouflage et ajoute 10 à l'Agilité. Nécessite un objet de niveau 60 ou supérieur.",
				["name"] = "Ench. de cape (Armure de l'ombre)",
				["link"] = "spell:44631",
			},
		},
		["deDE"] = {
			[20008] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Intelligenz um 7 erhöht wird.",
				["name"] = "Armschiene - Große Intelligenz",
				["link"] = "spell:20008",
			},
			[20016] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass alle 5 Sek. 4 Mana und Gesundheit wiederhergestellt werden.",
				["name"] = "Schild - Vitalität",
				["link"] = "spell:20016",
			},
			[20024] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Willenskraft um 5 erhöht wird.",
				["name"] = "Stiefel - Willenskraft",
				["link"] = "spell:20024",
			},
			[20032] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass vom Feind oft Leben gestohlen und auf den Benutzer übertragen wird. Verringerter Effekt bei Charakteren über Stufe 60.",
				["name"] = "Waffe - Lebensdiebstahl",
				["link"] = "spell:20032",
			},
			[13617] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Kräuterkundefertigkeit um 2 erhöht wird.",
				["name"] = "Handschuhe - Kräuterkunde",
				["link"] = "spell:13617",
			},
			[13637] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Beweglichkeit um +3 erhöht wird.",
				["name"] = "Stiefel - Geringe Beweglichkeit",
				["link"] = "spell:13637",
			},
			[33996] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Angriffskraft um 26 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Handschuhe - Sturmangriff",
				["link"] = "spell:33996",
			},
			[45765] = {
				["desc"] = "Zerbricht einen Kristall der Leere in zwei Große Prismasplitter.",
				["name"] = "Brechung der Leere",
				["link"] = "spell:45765",
			},
			[60616] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Angriffskraft um 38 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Armschiene - Schlagen",
				["link"] = "spell:60616",
			},
			[13657] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass der Feuerwiderstand um 7 erhöht wird.",
				["name"] = "Umhang - Feuerwiderstand",
				["link"] = "spell:13657",
			},
			[13661] = {
				["desc"] = "Verzaubert Armschienen dauerhaft, sodass die Stärke um +5 erhöht wird.",
				["name"] = "Armschiene - Stärke",
				["link"] = "spell:13661",
			},
			[13689] = {
				["desc"] = "Permanently enchant a shield to increase block rating by 10.",
				["name"] = "Schild - Geringes Blocken",
				["link"] = "spell:13689",
			},
			[13693] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft so verzaubern, dass damit 3 zusätzliche Schadenspunkte verursacht werden.",
				["name"] = "Waffe - Schlagen",
				["link"] = "spell:13693",
			},
			[23801] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass sie alle 5 Sek. 5 Mana wiederherstellen.",
				["name"] = "Armschiene - Manaregeneration",
				["link"] = "spell:23801",
			},
			[44488] = {
				["desc"] = "Handschuhe dauerhaft so verzaubern, dass die Trefferwertung um 20 erhöht wird. Benötigt einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Handschuhe - Präzision",
				["link"] = "spell:44488",
			},
			[27905] = {
				["desc"] = "Armschienen dauerhaft so verzaubern, dass sie alle Attribute um 4 erhöhen. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Armschiene - Werte",
				["link"] = "spell:27905",
			},
			[27913] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass sie alle 5 Sek. 8 Mana wiederherstellen. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Armschiene - Mana wiederherstellen",
				["link"] = "spell:27913",
			},
			[62948] = {
				["desc"] = "Einen Stab dauerhaft verzaubern, sodass die Zaubermacht um 81 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Stab - Große Zaubermacht",
				["link"] = "spell:62948",
			},
			[27945] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass die Intelligenz um 12 erhöht wird. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Schild - Intelligenz",
				["link"] = "spell:27945",
			},
			[27961] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Rüstung um 120 erhöht wird. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Umhang - Erhebliche Rüstung",
				["link"] = "spell:27961",
			},
			[27977] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass die Beweglichkeit um 35 erhöht wird. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Zweihandwaffe - Erhebliche Beweglichkeit",
				["link"] = "spell:27977",
			},
			[42620] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Beweglichkeit um 20 erhöht. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Waffe - Große Beweglichkeit",
				["link"] = "spell:42620",
			},
			[33997] = {
				["desc"] = "Handschuhe dauerhaft so verzaubern, dass sie die Zaubermacht um 20 erhöhen. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Handschuhe - Erhebliche Zaubermacht",
				["link"] = "spell:33997",
			},
			[14807] = {
				["desc"] = "Lässt einen großen Magiezauberstab entstehen.",
				["name"] = "Großer Magiezauberstab",
				["link"] = "spell:14807",
			},
			[32664] = {
				["desc"] = "",
				["name"] = "Runenverzierte Teufelseisenrute",
				["link"] = "spell:32664",
			},
			[13817] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass die Ausdauer um 5 erhöht wird.",
				["name"] = "Schild - Ausdauer",
				["link"] = "spell:13817",
			},
			[25079] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Zaubermacht um 16 erhöht wird.",
				["name"] = "Handschuhe - Heilkraft",
				["link"] = "spell:25079",
			},
			[44489] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass die Verteidigungswertung um 20 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Schild - Verteidigung",
				["link"] = "spell:44489",
			},
			[13841] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Bergbaufertigkeit um 5 erhöht wird.",
				["name"] = "Handschuhe - Hochentwickelter Bergbau",
				["link"] = "spell:13841",
			},
			[20009] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Willenskraft um 9 erhöht wird.",
				["name"] = "Armschiene - Überragende Willenskraft",
				["link"] = "spell:20009",
			},
			[20017] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass die Ausdauer um 7 erhöht wird.",
				["name"] = "Schild - Große Ausdauer",
				["link"] = "spell:20017",
			},
			[20025] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass alle Werte um 4 erhöht werden.",
				["name"] = "Brust - Große Werte",
				["link"] = "spell:20025",
			},
			[20033] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie den Getroffenen oft mit einem Fluch belegt, der Schattenschaden verursacht und seinen Nahkampfschaden verringert.",
				["name"] = "Waffe - Unheilige Waffe",
				["link"] = "spell:20033",
			},
			[44633] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft so verzaubern, dass sie die Beweglichkeit um 26 erhöht. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Waffe - Außergewöhnliche Beweglichkeit",
				["link"] = "spell:44633",
			},
			[13378] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass sich die Ausdauer des Trägers um 1 erhöht.",
				["name"] = "Schild - Schwache Ausdauer",
				["link"] = "spell:13378",
			},
			[13905] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass die Willenskraft um +7 erhöht wird.",
				["name"] = "Schild - Große Willenskraft",
				["link"] = "spell:13905",
			},
			[13917] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass das Mana um 65 erhöht wird.",
				["name"] = "Brust - Überragendes Mana",
				["link"] = "spell:13917",
			},
			[13933] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass der Frostwiderstand um 8 erhöht wird.",
				["name"] = "Schild - Frostwiderstand",
				["link"] = "spell:13933",
			},
			[13937] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass ihr Schaden um 7 erhöht wird.",
				["name"] = "Zweihandwaffe - Großer Einschlag",
				["link"] = "spell:13937",
			},
			[13941] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass alle Werte um 3 erhöht werden.",
				["name"] = "Brust - Werte",
				["link"] = "spell:13941",
			},
			[13945] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Ausdauer um 7 erhöht wird.",
				["name"] = "Armschiene - Große Ausdauer",
				["link"] = "spell:13945",
			},
			[23802] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Zaubermacht um 15 erhöht wird.",
				["name"] = "Armschiene - Heilkraft",
				["link"] = "spell:23802",
			},
			[27906] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Verteidigungswertung um 12 erhöht wird. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Armschiene - Erhebliche Verteidigung",
				["link"] = "spell:27906",
			},
			[27914] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Ausdauer um 12 erhöht wird. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Armschiene - Seelenstärke",
				["link"] = "spell:27914",
			},
			[27946] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass die Blockwertung um 15 erhöht wird. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Schild - Schildblock",
				["link"] = "spell:27946",
			},
			[27954] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die kritische Trefferwertung und Trefferwertung um 10 erhöht wird. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Stiefel - Sicherer Stand",
				["link"] = "spell:27954",
			},
			[27962] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass alle Widerstände um 7 erhöht werden. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Umhang - Erheblicher Widerstand",
				["link"] = "spell:27962",
			},
			[64579] = {
				["desc"] = "Eine Waffe dauerhaft so verzaubern, dass sie gelegentlich bei einem erzielten Treffer oder dem Verursachen von Blutungseffekten den Effekt 'Blutreserve' gewährt. Wenn Eure Gesundheit unter 35% sinkt, stellt die Blutreserve 360 bis 440 Gesundheit wieder her. Hält 20 Sek. lang an und ist 5-mal stapelbar.\r\n\r\nUm diese Verzauberung nutzen zu können, muss der Träger mindestens Stufe 75 erreicht haben.",
				["name"] = "Waffe - Blutsauger",
				["link"] = "spell:64579",
			},
			[7779] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass sich die Beweglichkeit des Trägers um 1 erhöht.",
				["name"] = "Armschiene - Schwache Beweglichkeit",
				["link"] = "spell:7779",
			},
			[33999] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Zaubermacht um 19 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Handschuhe - Erhebliche Heilung",
				["link"] = "spell:33999",
			},
			[13522] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass der Schattenwiderstand um 10 erhöht wird.",
				["name"] = "Umhang - Geringer Schattenwiderstand",
				["link"] = "spell:13522",
			},
			[7793] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass die Intelligenz um 3 erhöht wird.",
				["name"] = "Zweihandwaffe - Geringe Intelligenz",
				["link"] = "spell:7793",
			},
			[7795] = {
				["desc"] = "",
				["name"] = "Runenverzierte Silberrute",
				["link"] = "spell:7795",
			},
			[13538] = {
				["desc"] = "Ein Teil der Brustrüstung verzaubern, sodass bei jedem Treffer eine Chance von 5% besteht, Euch 25 Punkte Schadensabsorption zu geben.",
				["name"] = "Brust - Geringe Absorption",
				["link"] = "spell:13538",
			},
			[60763] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Angriffskraft um 32 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Stiefel - Großer Sturmangriff",
				["link"] = "spell:60763",
			},
			[25072] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Bedrohung von allen Attacken und Zaubern um 2% erhöht wird.",
				["name"] = "Handschuhe - Bedrohung",
				["link"] = "spell:25072",
			},
			[25080] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Beweglichkeit um 15 erhöht wird.",
				["name"] = "Handschuhe - Überragende Beweglichkeit",
				["link"] = "spell:25080",
			},
			[42974] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass Eure Rüstungsdurchschlagwertung gelegentlich um 120 erhöht wird. Es kann jeweils nur eine Instanz dieses Effekts zu einem Zeitpunkt aktiv sein. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Waffe - Scharfrichter",
				["link"] = "spell:42974",
			},
			[20010] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Stärke um 9 erhöht wird.",
				["name"] = "Armschiene - Überragende Stärke",
				["link"] = "spell:20010",
			},
			[25128] = {
				["desc"] = "Erstellt Zauberöl.",
				["name"] = "Zauberöl",
				["link"] = "spell:25128",
			},
			[20026] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass die Gesundheit um 100 erhöht wird.",
				["name"] = "Brust - Erhebliche Gesundheit",
				["link"] = "spell:20026",
			},
			[20034] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie ihren Träger oft um 75 bis 125 heilt und die Stärke 15 Sek. lang um 100 erhöht, wenn ein Nahkampfangriff durchgeführt wird. Verringerter Effekt bei Charakteren über Stufe 60.",
				["name"] = "Waffe - Kreuzfahrer",
				["link"] = "spell:20034",
			},
			[44635] = {
				["desc"] = "Armschienen dauerhaft so verzaubern, dass sie die Zaubermacht um 23 erhöhen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Armschiene - Große Zaubermacht",
				["link"] = "spell:44635",
			},
			[13622] = {
				["desc"] = "Eine Armschiene dauerhaft verzaubern, sodass die Intelligenz um 3 erhöht wird.",
				["name"] = "Armschiene - Geringe Intelligenz",
				["link"] = "spell:13622",
			},
			[13626] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass alle Werte um 1 erhöht werden.",
				["name"] = "Brust - Schwache Werte",
				["link"] = "spell:13626",
			},
			[13642] = {
				["desc"] = "Verzaubert Armschienen dauerhaft, sodass die Willenskraft um +5 erhöht wird.",
				["name"] = "Armschiene - Willenskraft",
				["link"] = "spell:13642",
			},
			[13646] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Verteidigungswertung um 3 erhöht wird.",
				["name"] = "Armschiene - Geringe Abwehr",
				["link"] = "spell:13646",
			},
			[7857] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass die Gesundheit um 25 erhöht wird.",
				["name"] = "Brust - Gesundheit",
				["link"] = "spell:7857",
			},
			[7859] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Willenskraft um 3 erhöht wird.",
				["name"] = "Armschiene - Geringe Willenskraft",
				["link"] = "spell:7859",
			},
			[7861] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass sich der Feuerwiderstand um 5 erhöht.",
				["name"] = "Umhang - Geringer Feuerwiderstand",
				["link"] = "spell:7861",
			},
			[7863] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Ausdauer um 1 erhöht wird.",
				["name"] = "Stiefel - Schwache Ausdauer",
				["link"] = "spell:7863",
			},
			[7867] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Beweglichkeit um 1 erhöht wird.",
				["name"] = "Stiefel - Schwache Beweglichkeit",
				["link"] = "spell:7867",
			},
			[22749] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Zaubermacht um 30 erhöht.",
				["name"] = "Waffe - Zaubermacht",
				["link"] = "spell:22749",
			},
			[13698] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Kürschnereifertigkeit um 5 erhöht wird.",
				["name"] = "Handschuhe - Kürschnerei",
				["link"] = "spell:13698",
			},
			[13702] = {
				["desc"] = "",
				["name"] = "Runenverzierte Echtsilberrute",
				["link"] = "spell:13702",
			},
			[23803] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Willenskraft um 20 erhöht.",
				["name"] = "Waffe - Mächtige Willenskraft",
				["link"] = "spell:23803",
			},
			[27899] = {
				["desc"] = "Armschienen dauerhaft so verzaubern, dass sie die Stärke um 12 erhöhen. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Armschiene - Muskelkraft",
				["link"] = "spell:27899",
			},
			[44508] = {
				["desc"] = "Stiefel dauerhaft so verzaubern, dass sie die Willenskraft um 18 erhöhen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Stiefel - Große Willenskraft",
				["link"] = "spell:44508",
			},
			[44524] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie gelegentlich Feuerschaden verursacht. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Waffe - Eisbrecher",
				["link"] = "spell:44524",
			},
			[27947] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass alle Widerstände um 5 erhöht werden. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Schild - Widerstand",
				["link"] = "spell:27947",
			},
			[13746] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Rüstung zusätzlich um 50 erhöht wird.",
				["name"] = "Umhang - Große Verteidigung",
				["link"] = "spell:13746",
			},
			[28003] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass beim Zauberwirken manchmal bei nahen Gruppenmitgliedern 100 Mana wiederhergestellt werden. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Waffe - Zauberflut",
				["link"] = "spell:28003",
			},
			[34001] = {
				["desc"] = "Armschienen dauerhaft so verzaubern, dass sie die Intelligenz um 12 erhöhen. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Armschiene - Erhebliche Intelligenz",
				["link"] = "spell:34001",
			},
			[28027] = {
				["desc"] = "Stellt aus vier großen Prismasplittern eine Prismasphäre her.",
				["name"] = "Prismasphäre",
				["link"] = "spell:28027",
			},
			[14293] = {
				["desc"] = "Lässt einen geringen Zauberstab entstehen.",
				["name"] = "Geringer Magiezauberstab",
				["link"] = "spell:14293",
			},
			[60653] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass die Intelligenz um 25 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Schild - Große Intelligenz",
				["link"] = "spell:60653",
			},
			[13794] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass alle Widerstände um 3 erhöht werden.",
				["name"] = "Umhang - Widerstand",
				["link"] = "spell:13794",
			},
			[7418] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Gesundheit um 5 erhöht wird.",
				["name"] = "Armschiene - Schwache Gesundheit",
				["link"] = "spell:7418",
			},
			[7420] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass die Gesundheit um 5 erhöht wird.",
				["name"] = "Brust - Schwache Gesundheit",
				["link"] = "spell:7420",
			},
			[7426] = {
				["desc"] = "Ein Teil der Brustrüstung verzaubern, sodass bei jedem Treffer eine Chance von 2% besteht, Euch 10 Punkte Schadensabsorption zu geben.",
				["name"] = "Brust - Schwache Absorption",
				["link"] = "spell:7426",
			},
			[7428] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Verteidigungswertung um 2 erhöht wird.",
				["name"] = "Armschiene - Schwache Abwehr",
				["link"] = "spell:7428",
			},
			[13822] = {
				["desc"] = "Verzaubert Armschienen dauerhaft, sodass die Intelligenz um +5 erhöht wird.",
				["name"] = "Armschiene - Intelligenz",
				["link"] = "spell:13822",
			},
			[25073] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Schattenzaubermacht um 20 erhöht wird.",
				["name"] = "Handschuhe - Schattenmacht",
				["link"] = "spell:25073",
			},
			[25081] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass der Feuerwiderstand um 15 erhöht wird.",
				["name"] = "Umhang - Großer Feuerwiderstand",
				["link"] = "spell:25081",
			},
			[44509] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass sie alle 5 Sek. 10 Mana wiederherstellt. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Brust - Große Manawiederherstellung",
				["link"] = "spell:44509",
			},
			[13846] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Willenskraft um 7 erhöht wird.",
				["name"] = "Armschiene - Große Willenskraft",
				["link"] = "spell:13846",
			},
			[20011] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Ausdauer um 9 erhöht wird.",
				["name"] = "Armschiene - Überragende Ausdauer",
				["link"] = "spell:20011",
			},
			[25129] = {
				["desc"] = "Erstellt Hervorragendes Zauberöl.",
				["name"] = "Hervorragendes Zauberöl",
				["link"] = "spell:25129",
			},
			[44589] = {
				["desc"] = "Stiefel dauerhaft so verzaubern, dass sie die Beweglichkeit um 16 erhöhen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Stiefel - Überragende Beweglichkeit",
				["link"] = "spell:44589",
			},
			[20035] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass die Willenskraft um 9 erhöht wird.",
				["name"] = "Zweihandwaffe - Erhebliche Willenskraft",
				["link"] = "spell:20035",
			},
			[7454] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass sich der Widerstand gegen alle Arten von Magie um 1 erhöht.",
				["name"] = "Umhang - Schwacher Widerstand",
				["link"] = "spell:7454",
			},
			[20051] = {
				["desc"] = "",
				["name"] = "Runenverzierte Arkanitrute",
				["link"] = "spell:20051",
			},
			[13882] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Beweglichkeit um 3 erhöht wird.",
				["name"] = "Umhang - Geringe Beweglichkeit",
				["link"] = "spell:13882",
			},
			[13890] = {
				["desc"] = "Stiefel dauerhaft verzaubern, um eine kleine Erhöhung des Bewegungstempos zu erhalten.",
				["name"] = "Stiefel - Schwaches Tempo",
				["link"] = "spell:13890",
			},
			[34002] = {
				["desc"] = "Armschienen dauerhaft so verzaubern, dass sie die Angriffskraft um 24 erhöhen. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Armschiene - Sturmangriff",
				["link"] = "spell:34002",
			},
			[60606] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Angriffskraft um 24 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Stiefel - Sturmangriff",
				["link"] = "spell:60606",
			},
			[13419] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Beweglichkeit um 1 erhöht wird.",
				["name"] = "Umhang - Schwache Beweglichkeit",
				["link"] = "spell:13419",
			},
			[22750] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft so verzaubern, dass sie die Zaubermacht um 29 erhöht.",
				["name"] = "Waffe - Heilkraft",
				["link"] = "spell:22750",
			},
			[23804] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Intelligenz um 22 erhöht.",
				["name"] = "Waffe - Mächtige Intelligenz",
				["link"] = "spell:23804",
			},
			[44510] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Willenskraft um 45 erhöht. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Waffe - Außergewöhnliche Willenskraft",
				["link"] = "spell:44510",
			},
			[27924] = {
				["desc"] = "Einen Ring dauerhaft verzaubern, sodass die Zaubermacht um 12 erhöht. Nur Ringe des Verzauberers können verzaubert werden und sind danach seelengebunden. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Ring - Zaubermacht",
				["link"] = "spell:27924",
			},
			[27948] = {
				["desc"] = "Stiefel dauerhaft so verzaubern, dass sie alle 5 Sek. 5 Gesundheit und Mana wiederherstellen. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Stiefel - Vitalität",
				["link"] = "spell:27948",
			},
			[47672] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Rüstung um 225 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Umhang - Mächtige Rüstung",
				["link"] = "spell:47672",
			},
			[27972] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Stärke um 20 erhöht. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Waffe - Potenz",
				["link"] = "spell:27972",
			},
			[13503] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft so verzaubern, dass damit 2 zusätzliche Schadenspunkte verursacht werden.",
				["name"] = "Waffe - Geringes Schlagen",
				["link"] = "spell:13503",
			},
			[28004] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie manchmal nahe Gruppenmitglieder um 180 bis 300 heilt, wenn ein Nahkampfangriff durchgeführt wird. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Waffe - Meister des Kampfes",
				["link"] = "spell:28004",
			},
			[34003] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass der Zauberdurchschlag um 20 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Umhang - Zauberdurchschlagskraft",
				["link"] = "spell:34003",
			},
			[28028] = {
				["desc"] = "Erschafft eine Sphäre der Leere aus zwei Kristallen der Leere.",
				["name"] = "Sphäre der Leere",
				["link"] = "spell:28028",
			},
			[60623] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die kritische Trefferwertung und Trefferwertung um 12 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Stiefel - Eiswandler",
				["link"] = "spell:60623",
			},
			[32667] = {
				["desc"] = "",
				["name"] = "Runenverzierte Eterniumrute",
				["link"] = "spell:32667",
			},
			[44383] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass die Abhärtung um 12 erhöht wird. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Schild - Abhärtung",
				["link"] = "spell:44383",
			},
			[60767] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Zaubermacht um 30 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Armschiene - Überragende Zaubermacht",
				["link"] = "spell:60767",
			},
			[25074] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Frostzaubermacht um 20 erhöht wird.",
				["name"] = "Handschuhe - Frostmacht",
				["link"] = "spell:25074",
			},
			[25082] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass der Naturwiderstand um 15 erhöht wird.",
				["name"] = "Umhang - Großer Naturwiderstand",
				["link"] = "spell:25082",
			},
			[20012] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Beweglichkeit um 7 erhöht wird.",
				["name"] = "Handschuhe - Große Beweglichkeit",
				["link"] = "spell:20012",
			},
			[44575] = {
				["desc"] = "Armschienen dauerhaft so verzaubern, dass sie die Angriffskraft um 50 erhöhen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Armschiene - Großer Sturmangriff",
				["link"] = "spell:44575",
			},
			[20028] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass das Mana um 100 erhöht wird.",
				["name"] = "Brust - Erhebliches Mana",
				["link"] = "spell:20028",
			},
			[20036] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass die Intelligenz um 9 erhöht wird.",
				["name"] = "Zweihandwaffe - Erhebliche Intelligenz",
				["link"] = "spell:20036",
			},
			[44623] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass alle Werte um 8 erhöht werden. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Brust - Erstklassige Werte",
				["link"] = "spell:44623",
			},
			[13631] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass die Ausdauer um 3 erhöht wird.",
				["name"] = "Schild - Geringe Ausdauer",
				["link"] = "spell:13631",
			},
			[13635] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Rüstung zusätzlich um 30 erhöht wird.",
				["name"] = "Umhang - Verteidigung",
				["link"] = "spell:13635",
			},
			[34004] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Beweglichkeit um 12 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Umhang - Große Beweglichkeit",
				["link"] = "spell:34004",
			},
			[13655] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass an Elementaren 6 zusätzliche Schaden verursacht werden.",
				["name"] = "Waffe - Geringer Elementartöter",
				["link"] = "spell:13655",
			},
			[13659] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass die Willenskraft um 5 erhöht wird.",
				["name"] = "Schild - Willenskraft",
				["link"] = "spell:13659",
			},
			[13663] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass das Mana um 50 erhöht wird.",
				["name"] = "Brust - Großes Mana",
				["link"] = "spell:13663",
			},
			[27837] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass die Beweglichkeit um 25 erhöht wird.",
				["name"] = "Zweihandwaffe - Beweglichkeit",
				["link"] = "spell:27837",
			},
			[13687] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Willenskraft um 3 erhöht wird.",
				["name"] = "Stiefel - Geringe Willenskraft",
				["link"] = "spell:13687",
			},
			[13695] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass ihr Schaden um 5 erhöht wird.",
				["name"] = "Zweihandwaffe - Einschlag",
				["link"] = "spell:13695",
			},
			[47051] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Verteidigungswertung um 12 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Umhang - Stahlgewebe",
				["link"] = "spell:47051",
			},
			[64441] = {
				["desc"] = "Eine Waffe dauerhaft so verzaubern, dass sie gelegentlich bei einem erzielten Treffer den Effekt 'Klingenbarrikade' gewährt. Die Klingenbarrikade erhöht Eure Parierwertung um 200 und verursacht bei Eurem nächsten Parieren 600 bis 800 Schaden. Hält 10 Sek. lang an.\r\n\r\nUm diese Verzauberung nutzen zu können, muss der Träger mindestens Stufe 75 erreicht haben.",
				["name"] = "Waffe - Klingenbarrikade",
				["link"] = "spell:64441",
			},
			[27917] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Zaubermacht um 15 erhöht wird. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Armschiene - Zaubermacht",
				["link"] = "spell:27917",
			},
			[44576] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie ihren Träger bei einem erzielten Nahkampftreffer manchmal heilt. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Waffe - Lebensschutz",
				["link"] = "spell:44576",
			},
			[44592] = {
				["desc"] = "Handschuhe dauerhaft so verzaubern, dass sie Eure Zaubermacht um 28 erhöhen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Handschuhe - Außergewöhnliche Zaubermacht",
				["link"] = "spell:44592",
			},
			[27957] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass die Gesundheit um 150 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Brust - Außergewöhnliche Gesundheit",
				["link"] = "spell:27957",
			},
			[27981] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Feuer- und Arkanzaubermacht um 50 erhöht. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Waffe - Sonnenfeuer",
				["link"] = "spell:27981",
			},
			[34005] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass der Arkanwiderstand um 15 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Umhang - Großer Arkanwiderstand",
				["link"] = "spell:34005",
			},
			[60609] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Tempowertung um 15 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Umhang - Tempo",
				["link"] = "spell:60609",
			},
			[59619] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass die kritische Trefferwertung und Trefferwertung um 25 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Waffe - Präzision",
				["link"] = "spell:59619",
			},
			[47898] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Tempowertung um 23 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Umhang - Großes Tempo",
				["link"] = "spell:47898",
			},
			[13815] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Beweglichkeit um +5 erhöht wird.",
				["name"] = "Handschuhe - Beweglichkeit",
				["link"] = "spell:13815",
			},
			[25083] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Verstohlenheit erhöht wird.",
				["name"] = "Umhang - Verstohlenheit",
				["link"] = "spell:25083",
			},
			[44513] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Angriffskraft um 35 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Handschuhe - Großer Sturmangriff",
				["link"] = "spell:44513",
			},
			[44529] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass sie Eure Beweglichkeit um 20 erhöhen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Handschuhe - Erhebliche Beweglichkeit",
				["link"] = "spell:44529",
			},
			[20013] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Stärke um 7 erhöht wird.",
				["name"] = "Handschuhe - Große Stärke",
				["link"] = "spell:20013",
			},
			[20029] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass das Ziel oft unterkühlt und somit sein Bewegungs- und Angriffstempo verringert wird. Verringerter Effekt bei Charakteren über Stufe 60.",
				["name"] = "Waffe - Eisiger Hauch",
				["link"] = "spell:20029",
			},
			[44625] = {
				["desc"] = "Handschuhe dauerhaft so verzaubern, dass sie die verursachte Bedrohung um 2% und die Parierwertung um 10 erhöhen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Handschuhe - Waffenmeister",
				["link"] = "spell:44625",
			},
			[42613] = {
				["desc"] = "Wandelt einen Nexuskristall in einen kleinen Prismasplitter um.",
				["name"] = "Nexusverwandlung",
				["link"] = "spell:42613",
			},
			[13887] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Stärke um +5 erhöht wird.",
				["name"] = "Handschuhe - Stärke",
				["link"] = "spell:13887",
			},
			[13380] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass die Willenskraft um 3 erhöht wird.",
				["name"] = "Zweihandwaffe - Geringe Willenskraft",
				["link"] = "spell:13380",
			},
			[33990] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass die Willenskraft um 15 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Brust - Erhebliche Willenskraft",
				["link"] = "spell:33990",
			},
			[34006] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass den Schattenwiderstand um 15 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Umhang - Großer Schattenwiderstand",
				["link"] = "spell:34006",
			},
			[13915] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie eine Chance besitzen, Dämonen zu betäuben und an ihnen zusätzlichen Schaden zu verursachen.",
				["name"] = "Waffe - Dämonentöten",
				["link"] = "spell:13915",
			},
			[59636] = {
				["desc"] = "Einen Ring dauerhaft so verzaubern, dass er die Ausdauer um 30 erhöht. Nur Ringe des Verzauberers können verzaubert werden und sind danach seelengebunden.",
				["name"] = "Ring - Ausdauer",
				["link"] = "spell:59636",
			},
			[47899] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Willenskraft um 10 erhöht und die Bedrohung geringfügig verringert wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Umhang - Weisheit",
				["link"] = "spell:47899",
			},
			[13931] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Verteidigungswertung um 5 erhöht wird.",
				["name"] = "Armschiene - Abwehr",
				["link"] = "spell:13931",
			},
			[13935] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Beweglichkeit um +5 erhöht wird.",
				["name"] = "Stiefel - Beweglichkeit",
				["link"] = "spell:13935",
			},
			[13939] = {
				["desc"] = "Verzaubert Armschienen dauerhaft, um +7 Stärke zu erhalten.",
				["name"] = "Armschiene - Große Stärke",
				["link"] = "spell:13939",
			},
			[13943] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft so verzaubern, dass damit 4 zusätzliche Schadenspunkte verursacht werden.",
				["name"] = "Waffe - Großes Schlagen",
				["link"] = "spell:13943",
			},
			[13947] = {
				["desc"] = "Handschuhe dauerhaft so verzaubern, dass das Reittiertempo um 2% erhöht wird. Wirkt nur bei Charakteren der Stufe 70 oder niedriger.",
				["name"] = "Handschuhe - Reitfertigkeit",
				["link"] = "spell:13947",
			},
			[13464] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass die Rüstung um 30 erhöhen wird.",
				["name"] = "Schild - Geringer Schutz",
				["link"] = "spell:13464",
			},
			[27926] = {
				["desc"] = "Einen Ring dauerhaft verzaubern, sodass die Zaubermacht um 12 erhöht. Nur Ringe des Verzauberers können verzaubert werden und sind danach seelengebunden. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Ring - Heilkraft",
				["link"] = "spell:27926",
			},
			[7766] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Willenskraft um 1 erhöht wird.",
				["name"] = "Armschiene - Schwache Willenskraft",
				["link"] = "spell:7766",
			},
			[27950] = {
				["desc"] = "Stiefel dauerhaft so verzaubern, dass sie die Ausdauer um 12 erhöhen. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Stiefel - Seelenstärke",
				["link"] = "spell:27950",
			},
			[27958] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass das Mana um 250 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Brust - Außergewöhnliches Mana",
				["link"] = "spell:27958",
			},
			[7776] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass das Mana um 20 erhöht wird.",
				["name"] = "Brust - Geringes Mana",
				["link"] = "spell:7776",
			},
			[27982] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Schatten- und Frostzaubermacht um 54 erhöht. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Waffe - Seelenfrost",
				["link"] = "spell:27982",
			},
			[7782] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Stärke um 1 erhöht wird.",
				["name"] = "Armschiene - Schwache Stärke",
				["link"] = "spell:7782",
			},
			[33991] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass alle 5 Sek. 7 Mana wiederhergestellt werden. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Brust - Mana wiederherstellen",
				["link"] = "spell:33991",
			},
			[28022] = {
				["desc"] = "Wandelt drei kleine Prismasplitter in einen großen Prismasplitter um.",
				["name"] = "Großer Prismasplitter",
				["link"] = "spell:28022",
			},
			[59621] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie gelegentlich die Angriffskraft um 400 erhöht, die Rüstung wird während dieser Zeit jedoch verringert. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Waffe - Berserker",
				["link"] = "spell:59621",
			},
			[13536] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Stärke um 3 erhöht wird.",
				["name"] = "Armschiene - Geringe Stärke",
				["link"] = "spell:13536",
			},
			[47900] = {
				["desc"] = "Eine Brustrüstung dauerhaft so verzaubern, dass die Gesundheit um 275 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Brust - Erstklassige Gesundheit",
				["link"] = "spell:47900",
			},
			[60691] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass die Angriffskraft um 110 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Zweihandwaffe - Massaker",
				["link"] = "spell:60691",
			},
			[60707] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass die Angriffskraft um 65 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Waffe - Überragende Potenz",
				["link"] = "spell:60707",
			},
			[15596] = {
				["desc"] = "",
				["name"] = "Rauchendes Herz des Berges",
				["link"] = "spell:15596",
			},
			[25084] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Bedrohung aller Zauber und Angriffe um 2% verringert wird.",
				["name"] = "Umhang - Feingefühl",
				["link"] = "spell:25084",
			},
			[25124] = {
				["desc"] = "Erstellt Schwaches Zauberöl.",
				["name"] = "Schwaches Zauberöl",
				["link"] = "spell:25124",
			},
			[44595] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass die Angriffskraft gegen Untote um 140 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Zweihandwaffe - Geißelbann",
				["link"] = "spell:44595",
			},
			[13612] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Bergbaufertigkeit um 2 erhöht wird.",
				["name"] = "Handschuhe - Bergbau",
				["link"] = "spell:13612",
			},
			[13620] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Angelfertigkeit um 2 erhöht wird.",
				["name"] = "Handschuhe - Angeln",
				["link"] = "spell:13620",
			},
			[42615] = {
				["desc"] = "Stellt aus einem großen Prismasplitter 3 kleine Prismasplitter her.",
				["name"] = "Kleiner Prismasplitter",
				["link"] = "spell:42615",
			},
			[13628] = {
				["desc"] = "",
				["name"] = "Runenverzierte Goldrute",
				["link"] = "spell:13628",
			},
			[13640] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass die Gesundheit um 35 erhöht wird.",
				["name"] = "Brust - Große Gesundheit",
				["link"] = "spell:13640",
			},
			[34008] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Ausdauer um 9 und das Bewegungstempo geringfügig erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Stiefel - Flinkheit des Ebers",
				["link"] = "spell:34008",
			},
			[13648] = {
				["desc"] = "Verzaubert Armschienen dauerhaft, sodass die Ausdauer um +5 erhöht wird.",
				["name"] = "Armschiene - Ausdauer",
				["link"] = "spell:13648",
			},
			[47901] = {
				["desc"] = "Stiefel dauerhaft so verzaubern, dass sie Ausdauer um 15 und das Bewegungstempo geringfügig erhöhen. Benötigt einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Stiefel - Vitalität der Tuskarr",
				["link"] = "spell:47901",
			},
			[60692] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass alle Werte um 10 erhöht werden. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Brust - Gewaltige Werte",
				["link"] = "spell:60692",
			},
			[13700] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass alle Werte um 2 erhöht werden.",
				["name"] = "Brust - Geringe Werte",
				["link"] = "spell:13700",
			},
			[23799] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Stärke um 15 erhöht.",
				["name"] = "Waffe - Stärke",
				["link"] = "spell:23799",
			},
			[44484] = {
				["desc"] = "Handschuhe dauerhaft so verzaubern, dass sie die Waffenkundewertung um 15 erhöhen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Handschuhe - Waffenkunde",
				["link"] = "spell:44484",
			},
			[44500] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Beweglichkeit um 16 erhöht wird. Benötigt einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Umhang - Überragende Beweglichkeit",
				["link"] = "spell:44500",
			},
			[17180] = {
				["desc"] = "",
				["name"] = "Verzaubertes Thorium",
				["link"] = "spell:17180",
			},
			[27927] = {
				["desc"] = "Einen Ring dauerhaft verzaubern, sodass er alle Werte um 4 erhöht. Nur Ringe des Verzauberers können verzaubert werden und sind danach seelengebunden. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Ring - Werte",
				["link"] = "spell:27927",
			},
			[27951] = {
				["desc"] = "Stiefel dauerhaft so verzaubern, dass sie die Beweglichkeit um 12 erhöhen. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Stiefel - Gewandtheit",
				["link"] = "spell:27951",
			},
			[27967] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass ihr Schaden um 7 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Waffe - Erhebliches Schlagen",
				["link"] = "spell:27967",
			},
			[27975] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Zaubermacht um 40 erhöht. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Waffe - Erhebliche Zaubermacht",
				["link"] = "spell:27975",
			},
			[33993] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die kritische Trefferwertung um 10 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Handschuhe - Zauberwucht",
				["link"] = "spell:33993",
			},
			[34009] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass die Ausdauer um 18 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Schild - Erhebliche Ausdauer",
				["link"] = "spell:34009",
			},
			[60668] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Angriffskraft um 44 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Handschuhe - Zermalmer",
				["link"] = "spell:60668",
			},
			[69412] = {
				["desc"] = "Entzaubert einen Tiefenkristall in große kosmische Essenzen oder Schleierstaub.",
				["name"] = "Brechung der Tiefe",
				["link"] = "spell:69412",
			},
			[14810] = {
				["desc"] = "Lässt einen großen Mystikerzauberstab entstehen.",
				["name"] = "Großer Mystikerzauberstab",
				["link"] = "spell:14810",
			},
			[21931] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Frostzaubermacht um 7 erhöht.",
				["name"] = "Waffe - Wintermacht",
				["link"] = "spell:21931",
			},
			[44492] = {
				["desc"] = "Eine Brustrüstung dauerhaft so verzaubern, dass die Gesundheit um 200 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Brust - Mächtige Gesundheit",
				["link"] = "spell:44492",
			},
			[44584] = {
				["desc"] = "Stiefel dauerhaft so verzaubern, dass sie alle 5 Sek. 7 Mana und Gesundheit wiederherstellen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Stiefel - Große Vitalität",
				["link"] = "spell:44584",
			},
			[7421] = {
				["desc"] = "",
				["name"] = "Runenverzierte Kupferrute",
				["link"] = "spell:7421",
			},
			[44616] = {
				["desc"] = "Armschienen dauerhaft so verzaubern, dass sie alle Werte um 6 erhöhen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Armschiene - Große Werte",
				["link"] = "spell:44616",
			},
			[44591] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Verteidigungswertung um 16 erhöht wird. Benötigt einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Umhang - Titangewebe",
				["link"] = "spell:44591",
			},
			[44588] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass die Abhärtungswertung um 20 erhöht wird. Benötigt einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Brust - Außergewöhnliche Abhärtung",
				["link"] = "spell:44588",
			},
			[44593] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Willenskraft um 18 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Armschiene - Erhebliche Willenskraft",
				["link"] = "spell:44593",
			},
			[7748] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass die Gesundheit um 15 erhöht wird.",
				["name"] = "Brust - Geringe Gesundheit",
				["link"] = "spell:7748",
			},
			[44621] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass eine Chance besteht, bei Riesen zusätzlichen Schaden zu verursachen und ihr Bewegungstempo zu verringern. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Waffe - Riesentöter",
				["link"] = "spell:44621",
			},
			[60621] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass die Angriffskraft um 50 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Waffe - Große Potenz",
				["link"] = "spell:60621",
			},
			[13836] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Ausdauer um +5 erhöht wird.",
				["name"] = "Stiefel - Ausdauer",
				["link"] = "spell:13836",
			},
			[20031] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass ihr Schaden um 5 erhöht wird.",
				["name"] = "Waffe - Überragendes Schlagen",
				["link"] = "spell:20031",
			},
			[44528] = {
				["desc"] = "Stiefel dauerhaft so verzaubern, dass sie die Ausdauer um 22 erhöhen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Stiefel - Große Seelenstärke",
				["link"] = "spell:44528",
			},
			[7443] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass das Mana um 5 erhöht wird.",
				["name"] = "Brust - Schwaches Mana",
				["link"] = "spell:7443",
			},
			[44555] = {
				["desc"] = "Armschienen dauerhaft so verzaubern, dass sie die Intelligenz um 16 erhöhen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Armschiene - Außergewöhnliche Intelligenz",
				["link"] = "spell:44555",
			},
			[20015] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Rüstung um 70 erhöht wird.",
				["name"] = "Umhang - Überragende Verteidigung",
				["link"] = "spell:20015",
			},
			[20023] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Beweglichkeit um 7 erhöht wird.",
				["name"] = "Stiefel - Große Beweglichkeit",
				["link"] = "spell:20023",
			},
			[71692] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Angelfertigkeit um 5 erhöht wird.",
				["name"] = "Handschuhe - Angler",
				["link"] = "spell:71692",
			},
			[13868] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Kräuterkundefertigkeit um 5 erhöht wird.",
				["name"] = "Handschuhe - Hochentwickelte Kräuterkunde",
				["link"] = "spell:13868",
			},
			[44629] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Zaubermacht um 50 erhöht. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Waffe - Außergewöhnliche Zaubermacht",
				["link"] = "spell:44629",
			},
			[44645] = {
				["desc"] = "Einen Ring dauerhaft so verzaubern, dass er die Angriffskraft um 40 erhöht. Nur Ringe des Verzauberers können verzaubert werden und sind danach seelengebunden.",
				["name"] = "Ring - Sturmangriff",
				["link"] = "spell:44645",
			},
			[44506] = {
				["desc"] = "Handschuhe dauerhaft so verzaubern, dass sie die Kräuterkunde-, Bergbau- und Kürschnereifertigkeit um 5 erhöhen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Handschuhe - Sammler",
				["link"] = "spell:44506",
			},
			[25127] = {
				["desc"] = "Erstellt Geringes Manaöl.",
				["name"] = "Geringes Manaöl",
				["link"] = "spell:25127",
			},
			[62959] = {
				["desc"] = "Einen Stab dauerhaft verzaubern, sodass die Zaubermacht um 69 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Stab - Zaubermacht",
				["link"] = "spell:62959",
			},
			[60714] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Zaubermacht um 63 erhöht. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Waffe - Mächtige Zaubermacht",
				["link"] = "spell:60714",
			},
			[33994] = {
				["desc"] = "Handschuhe dauerhaft so verzaubern, dass die Trefferwertung um 15 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Handschuhe - Präzise Schläge",
				["link"] = "spell:33994",
			},
			[34010] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Zaubermacht um 40 erhöht. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Waffe - Erhebliche Heilung",
				["link"] = "spell:34010",
			},
			[27971] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass die Angriffskraft um 70 erhöht wird. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Zweihandwaffe - Unbändigkeit",
				["link"] = "spell:27971",
			},
			[33995] = {
				["desc"] = "Handschuhe dauerhaft so verzaubern, dass sie +15 Stärke gewähren. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Handschuhe - Erhebliche Stärke",
				["link"] = "spell:33995",
			},
			[27911] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Zaubermacht um 15 erhöht wird. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Armschiene - Überragende Heilung",
				["link"] = "spell:27911",
			},
			[20030] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass ihr Schaden um 9 erhöht wird.",
				["name"] = "Zweihandwaffe - Überragender Einschlag",
				["link"] = "spell:20030",
			},
			[13607] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass das Mana um 30 erhöht wird.",
				["name"] = "Brust - Mana",
				["link"] = "spell:13607",
			},
			[13898] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie oft zusätzlich 40 Feuerschaden verursacht.",
				["name"] = "Waffe - Feurige Waffe",
				["link"] = "spell:13898",
			},
			[62256] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Ausdauer um 40 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Armschiene - Erhebliche Ausdauer",
				["link"] = "spell:62256",
			},
			[13421] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Rüstung um 20 erhöht wird.",
				["name"] = "Umhang - Geringer Schutz",
				["link"] = "spell:13421",
			},
			[44630] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass die Angriffskraft um 85 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Zweihandwaffe - Große Unbändigkeit",
				["link"] = "spell:44630",
			},
			[27960] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass alle Werte um 6 erhöht werden. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Brust - Außergewöhnliche Werte",
				["link"] = "spell:27960",
			},
			[47766] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass die Verteidigungswertung um 22 erhöht wird. Benötigt einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Brust - Große Verteidigung",
				["link"] = "spell:47766",
			},
			[13948] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Tempowertung um 10 erhöht wird.",
				["name"] = "Handschuhe - Schwache Hast",
				["link"] = "spell:13948",
			},
			[44582] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass der Zauberdurchschlag um 35 erhöht wird. Benötigt einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Umhang - Zauberstoß",
				["link"] = "spell:44582",
			},
			[13653] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass an Wildtieren 6 zusätzliche Schaden verursacht werden.",
				["name"] = "Waffe - Geringer Wildtiertöter",
				["link"] = "spell:13653",
			},
			[23800] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Beweglichkeit um 15 erhöht.",
				["name"] = "Waffe - Beweglichkeit",
				["link"] = "spell:23800",
			},
			[28019] = {
				["desc"] = "Erstellt Überragendes Zauberöl.",
				["name"] = "Überragendes Zauberöl",
				["link"] = "spell:28019",
			},
			[46578] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft so verzaubern, sodass Schadenszauber und Nahkampftreffer gelegentlich zusätzlich Frostschaden verursachen und das Ziel verlangsamen. Erfordert einen Gegenstand der Stufe 60 oder höher.\r\n\r\nDer Verlangsamungseffekt ist bei Zielen der Stufe 73 oder höher unwirksam.",
				["name"] = "Waffe - Todeskälte",
				["link"] = "spell:46578",
			},
			[17181] = {
				["desc"] = "",
				["name"] = "Verzaubertes Leder",
				["link"] = "spell:17181",
			},
			[27920] = {
				["desc"] = "Einen Ring dauerhaft verzaubern, sodass er den verursachten körperlichen Schaden um 2 erhöht. Nur Ringe des Verzauberers können verzaubert werden und sind danach seelengebunden. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Ring - Schlagen",
				["link"] = "spell:27920",
			},
			[46594] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass die Verteidigungswertung um 16 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Brust - Verteidigung",
				["link"] = "spell:46594",
			},
			[7745] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass ihr Schaden um 2 erhöht wird.",
				["name"] = "Zweihandwaffe - Schwacher Einschlag",
				["link"] = "spell:7745",
			},
			[27944] = {
				["desc"] = "Einen Schild dauerhaft so verzaubern, dass er 36 zusätzlichen Blockwert gewährt. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Schild - Harter Schild",
				["link"] = "spell:27944",
			},
			[44598] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass die Waffenkundewertung um 15 erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Armschiene - Waffenkunde",
				["link"] = "spell:44598",
			},
			[13485] = {
				["desc"] = "Einen Schild dauerhaft verzaubern, sodass die Willenskraft um 3 erhöht wird.",
				["name"] = "Schild - Geringe Willenskraft",
				["link"] = "spell:13485",
			},
			[27968] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass sie die Intelligenz um 30 erhöht. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Waffe - Erhebliche Intelligenz",
				["link"] = "spell:27968",
			},
			[25130] = {
				["desc"] = "Erstellt Hervorragendes Manaöl.",
				["name"] = "Hervorragendes Manaöl",
				["link"] = "spell:25130",
			},
			[27984] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass eine Chance besteht, die Beweglichkeit um 120 und das Angriffstempo geringfügig zu erhöhen. Erfordert einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Waffe - Mungo",
				["link"] = "spell:27984",
			},
			[13501] = {
				["desc"] = "Eine Armschiene dauerhaft verzaubern, sodass die Ausdauer um 3 erhöht wird.",
				["name"] = "Armschiene - Geringe Ausdauer",
				["link"] = "spell:13501",
			},
			[32665] = {
				["desc"] = "",
				["name"] = "Runenverzierte Adamantitrute",
				["link"] = "spell:32665",
			},
			[25125] = {
				["desc"] = "Erstelllt Schwaches Manaöl.",
				["name"] = "Schwaches Manaöl",
				["link"] = "spell:25125",
			},
			[28016] = {
				["desc"] = "Erstellt Überragendes Manaöl.",
				["name"] = "Überragendes Manaöl",
				["link"] = "spell:28016",
			},
			[13858] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass die Gesundheit um 50 erhöht wird.",
				["name"] = "Brust - Überragende Gesundheit",
				["link"] = "spell:13858",
			},
			[33992] = {
				["desc"] = "Eine Brustrüstung dauerhaft verzaubern, sodass die Abhärtungswertung um 15 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Brust - Erhebliche Abhärtung",
				["link"] = "spell:33992",
			},
			[7771] = {
				["desc"] = "Einen Umhang verzaubern, sodass 10 zusätzliche Rüstungspunkte gewährt werden.",
				["name"] = "Umhang - Schwacher Schutz",
				["link"] = "spell:7771",
			},
			[13529] = {
				["desc"] = "Eine Zweihandwaffe dauerhaft verzaubern, sodass ihr Schaden um 3 erhöht wird.",
				["name"] = "Zweihandwaffe - Geringer Einschlag",
				["link"] = "spell:13529",
			},
			[59625] = {
				["desc"] = "Verzaubert eine Nahkampfwaffe dauerhaft, sodass Schadenszauber gelegentlich die Tempowertung um 250 erhöhen. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Waffe - Schwarzmagie",
				["link"] = "spell:59625",
			},
			[60663] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Beweglichkeit um 22 erhöht wird. Benötigt einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Umhang - Erhebliche Beweglichkeit",
				["link"] = "spell:60663",
			},
			[7457] = {
				["desc"] = "Armschienen dauerhaft verzaubern, sodass sich die Ausdauer des Trägers um 1 erhöht.",
				["name"] = "Armschiene - Schwache Ausdauer",
				["link"] = "spell:7457",
			},
			[44636] = {
				["desc"] = "Einen Ring dauerhaft verzaubern, sodass er die Zaubermacht um 23 erhöht. Nur Ringe des Verzauberers können verzaubert werden und sind danach seelengebunden.",
				["name"] = "Ring - Große Zaubermacht",
				["link"] = "spell:44636",
			},
			[7788] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft so verzaubern, dass damit 1 zusätzlicher Schadenspunkt verursacht wird.",
				["name"] = "Waffe - Schwaches Schlagen",
				["link"] = "spell:7788",
			},
			[25126] = {
				["desc"] = "Erstellt Geringes Zauberöl.",
				["name"] = "Geringes Zauberöl",
				["link"] = "spell:25126",
			},
			[20020] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Ausdauer um 7 erhöht wird.",
				["name"] = "Stiefel - Große Ausdauer",
				["link"] = "spell:20020",
			},
			[20014] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass alle Widerstände um 5 erhöht werden.",
				["name"] = "Umhang - Großer Widerstand",
				["link"] = "spell:20014",
			},
			[14809] = {
				["desc"] = "Lässt einen geringen Mystikerzauberstab entstehen.",
				["name"] = "Geringer Mystikerzauberstab",
				["link"] = "spell:14809",
			},
			[7786] = {
				["desc"] = "Eine Nahkampfwaffe dauerhaft verzaubern, sodass an Wildtieren 2 zusätzliche Schaden verursacht werden.",
				["name"] = "Waffe - Schwacher Wildtiertöter",
				["link"] = "spell:7786",
			},
			[34007] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Beweglichkeit um 6 und das Bewegungstempo geringfügig erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Stiefel - Schnelligkeit der Katze",
				["link"] = "spell:34007",
			},
			[25078] = {
				["desc"] = "Handschuhe dauerhaft verzaubern, sodass die Feuerzaubermacht um 20 erhöht wird.",
				["name"] = "Handschuhe - Feuermacht",
				["link"] = "spell:25078",
			},
			[25086] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Ausweichwertung um 12 erhöht wird. Benötigt einen Gegenstand der Stufe 35 oder höher.",
				["name"] = "Umhang - Ausweichen",
				["link"] = "spell:25086",
			},
			[13644] = {
				["desc"] = "Stiefel dauerhaft verzaubern, sodass die Ausdauer um +3 erhöht wird.",
				["name"] = "Stiefel - Geringe Ausdauer",
				["link"] = "spell:13644",
			},
			[44631] = {
				["desc"] = "Einen Umhang dauerhaft verzaubern, sodass die Beweglichkeit um 10 und die Verstohlenheit geringfügig erhöht wird. Erfordert einen Gegenstand der Stufe 60 oder höher.",
				["name"] = "Umhang - Schattenrüstung",
				["link"] = "spell:44631",
			},
		},
		["esES"] = {
			[20008] = {
				["link"] = "spell:20008",
				["name"] = "Encantar brazales: Intelecto superior",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar 7 p. el intelecto.",
			},
			[20016] = {
				["link"] = "spell:20016",
				["name"] = "Encantar escudo: vitalidad",
				["desc"] = "Encanta de forma permanente un escudo para regenerar 4 p. de maná y salud cada 5 s.",
			},
			[20024] = {
				["link"] = "spell:20024",
				["name"] = "Encantar botas: espíritu",
				["desc"] = "Encanta de forma permanente unas botas para aumentar 5 p. el espíritu.",
			},
			[20032] = {
				["link"] = "spell:20032",
				["name"] = "Encantar arma: robo de vida",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que robe a menudo vida del enemigo y la traspase al portador. Tiene un efecto reducido en jugadores de nivel 60 o superior.",
			},
			[13617] = {
				["link"] = "spell:13617",
				["name"] = "Encantar guantes: herboristería",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 2 p. la habilidad en herboristería.",
			},
			[13637] = {
				["link"] = "spell:13637",
				["name"] = "Encantar botas: agilidad inferior",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen +3 p. de agilidad.",
			},
			[33996] = {
				["link"] = "spell:33996",
				["name"] = "Encantar guantes: asalto",
				["desc"] = "Encanta de forma permanente unos guantes para que proporcionen 26 p. de poder de ataque. Requiere un objeto de nivel 35 o superior.",
			},
			[45765] = {
				["link"] = "spell:45765",
				["name"] = "Fragmentar cristal de vacío",
				["desc"] = "Fragmenta un cristal de vacío y lo convierte en dos fragmentos centelleantes grandes.",
			},
			[60616] = {
				["link"] = "spell:60616",
				["name"] = "Encantar brazales: golpear",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten el poder de ataque 38 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13657] = {
				["link"] = "spell:13657",
				["name"] = "Encantar capa: Resistencia al Fuego",
				["desc"] = "Encanta de forma permanente una capa para que proporcione 7 p. de resistencia al Fuego.",
			},
			[13661] = {
				["link"] = "spell:13661",
				["name"] = "Encantar brazales: fuerza",
				["desc"] = "Encanta de forma permanente unos brazales para que proporcionen +5 de fuerza.",
			},
			[13689] = {
				["link"] = "spell:13689",
				["name"] = "Encantar escudo: bloqueo inferior",
				["desc"] = "Permanently enchant a shield to increase block rating by 10.",
			},
			[13693] = {
				["link"] = "spell:13693",
				["name"] = "Encantar arma: golpear",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que cause 3 p. extra de daño.",
			},
			[23801] = {
				["link"] = "spell:23801",
				["name"] = "Encantar brazales: regeneración de maná",
				["desc"] = "Encanta de forma permanente unos brazales para que restauren 5 p. de maná cada 5 s.",
			},
			[44488] = {
				["link"] = "spell:44488",
				["name"] = "Encantar guantes: precisión",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el índice de golpe 20 p. Requiere un objeto de nivel 60 o superior.",
			},
			[27905] = {
				["link"] = "spell:27905",
				["name"] = "Encantar brazales: estadísticas",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar todas las estadísticas 4 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27913] = {
				["link"] = "spell:27913",
				["name"] = "Encantar brazales: restaurar maná de primera",
				["desc"] = "Encanta de forma permanente unos brazales para restaurar 8 p. de maná cada 5 s. Requiere un objeto de nivel 35 o superior.",
			},
			[62948] = {
				["link"] = "spell:62948",
				["name"] = "Encantar bastón: poder con hechizos superior",
				["desc"] = "Encanta de forma permanente un bastón para aumentar el poder con hechizos 81 p. Requiere un objeto de nivel 60 o superior.",
			},
			[27945] = {
				["link"] = "spell:27945",
				["name"] = "Encantar escudo: intelecto",
				["desc"] = "Encanta de forma permanente un escudo para que aumente 12 p. el intelecto. Requiere un objeto de nivel 35 o superior.",
			},
			[27961] = {
				["link"] = "spell:27961",
				["name"] = "Encantar capa: armadura sublime",
				["desc"] = "Encanta de forma permanente una capa que aumenta la armadura en 120 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27977] = {
				["link"] = "spell:27977",
				["name"] = "Encantar arma 2M: agilidad sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para que aumente 35 p. de agilidad. Requiere un objeto de nivel 35 o superior.",
			},
			[42620] = {
				["link"] = "spell:42620",
				["name"] = "Encantar arma: agilidad superior",
				["desc"] = "Encanta de forma permanente un arma para aumentar la agilidad 20 p. Necesita un objeto de nivel 35 o superior.",
			},
			[33997] = {
				["link"] = "spell:33997",
				["name"] = "Encantar guantes: poder con hechizos sublime",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder con hechizos hasta 20 p. Requiere un objeto de nivel 35 o superior.",
			},
			[14807] = {
				["link"] = "spell:14807",
				["name"] = "Varita mágica superior",
				["desc"] = "Crea una varita mágica superior.",
			},
			[32664] = {
				["link"] = "spell:32664",
				["name"] = "Vara rúnica de hierro vil",
				["desc"] = "",
			},
			[13817] = {
				["link"] = "spell:13817",
				["name"] = "Encantar escudo: aguante",
				["desc"] = "Encanta de forma permanente un escudo para que aumente 5 p. el aguante.",
			},
			[25079] = {
				["link"] = "spell:25079",
				["name"] = "Encantar guantes: poder de sanación",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder con hechizos 16 p.",
			},
			[44489] = {
				["link"] = "spell:44489",
				["name"] = "Encantar escudo: defensa",
				["desc"] = "Encanta de forma permanente un escudo para aumentar el índice de defensa en 20 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13841] = {
				["link"] = "spell:13841",
				["name"] = "Encantar guantes: minería avanzada",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 5 p. la habilidad en minería.",
			},
			[20009] = {
				["link"] = "spell:20009",
				["name"] = "Encantar brazales: espíritu excelente",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten 9 p. el espíritu.",
			},
			[20017] = {
				["link"] = "spell:20017",
				["name"] = "Encantar escudo: aguante superior",
				["desc"] = "Encanta de forma permanente un escudo para que aumente 7 p. el aguante.",
			},
			[20025] = {
				["link"] = "spell:20025",
				["name"] = "Encantar pechera: estadísticas superiores",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para aumente 4 p. todas las estadísticas.",
			},
			[20033] = {
				["link"] = "spell:20033",
				["name"] = "Encantar arma: arma profana",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que inflija a menudo una maldición al objetivo que inflige daño de las Sombras y reduce su daño cuerpo a cuerpo.",
			},
			[44633] = {
				["link"] = "spell:44633",
				["name"] = "Encantar arma: agilidad excepcional",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar la agilidad 26 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13378] = {
				["link"] = "spell:13378",
				["name"] = "Encantar escudo: aguante menor",
				["desc"] = "Encanta de forma permanente un escudo para que aumente el aguante del portador en 1 p.",
			},
			[13905] = {
				["link"] = "spell:13905",
				["name"] = "Encantar escudo: espíritu superior",
				["desc"] = "Encanta de forma permanente un escudo para que proporcione +7 p. de espíritu.",
			},
			[13917] = {
				["link"] = "spell:13917",
				["name"] = "Encantar pechera: maná excelente",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +65 de maná.",
			},
			[13933] = {
				["link"] = "spell:13933",
				["name"] = "Encantar escudo: resistencia a la Escarcha",
				["desc"] = "Encanta de forma permanente un escudo para que aumente la resistencia a la Escarcha 8 p.",
			},
			[13937] = {
				["link"] = "spell:13937",
				["name"] = "Encantar arma 2M: impacto superior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para que inflija 7 p. extra de daño.",
			},
			[13941] = {
				["link"] = "spell:13941",
				["name"] = "Encantar pechera: estadísticas",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +3 de todas las estadísticas.",
			},
			[13945] = {
				["link"] = "spell:13945",
				["name"] = "Encantar brazales: aguante superior",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el aguante 7 p.",
			},
			[23802] = {
				["link"] = "spell:23802",
				["name"] = "Encantar brazales: poder de sanación",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el poder con hechizos 15 p.",
			},
			[27906] = {
				["link"] = "spell:27906",
				["name"] = "Encantar brazales: defensa sublime",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar tu índice de defensa 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27914] = {
				["link"] = "spell:27914",
				["name"] = "Encantar brazales: entereza",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el aguante 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27946] = {
				["link"] = "spell:27946",
				["name"] = "Encantar escudo: bloquear con escudo",
				["desc"] = "Encanta de forma permanente un escudo para que aumente 15 p. el índice de bloqueo. Requiere un objeto de nivel 35 o superior.",
			},
			[27954] = {
				["link"] = "spell:27954",
				["name"] = "Encantar botas: Pies de plomo",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten el índice de golpe crítico y el índice de golpe 10 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27962] = {
				["link"] = "spell:27962",
				["name"] = "Encantar capa: resistencia sublime",
				["desc"] = "Encanta de forma permanente una capa para aumentar todas las resistencias en 7 p. Requiere un objeto de nivel 35 o superior.",
			},
			[64579] = {
				["link"] = "spell:64579",
				["name"] = "Encantar arma: drenador de sangre",
				["desc"] = "Encanta de forma permanente tu arma para otorgar a veces Reserva de sangre al golpear a un enemigo o al infligir daño con ataques de sangrado. Cuando tu salud cae por debajo del 35%, Reserva de sangre restaura de 360 a 440 p. de salud.\r\n\r\nDura 20 s y se acumula hasta 5 veces.\r\n\r\nEste encantamiento requiere que el portador sea al menos de nivel 75.",
			},
			[7779] = {
				["link"] = "spell:7779",
				["name"] = "Encantar brazales: agilidad menor",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten en 1 p. la agilidad del portador.",
			},
			[33999] = {
				["link"] = "spell:33999",
				["name"] = "Encantar guantes: sanación sublime",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder con hechizos 19 p. Requiere un objeto de nivel 35 o superior.",
			},
			[13522] = {
				["link"] = "spell:13522",
				["name"] = "Encantar capa: resistencia a las Sombras inferior",
				["desc"] = "Encanta de forma permanente una capa para que aumente la resistencia a las Sombras 10 p.",
			},
			[7793] = {
				["link"] = "spell:7793",
				["name"] = "Encantar arma 2M: intelecto inferior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para aumentar el intelecto 3 p.",
			},
			[7795] = {
				["link"] = "spell:7795",
				["name"] = "Vara rúnica de plata",
				["desc"] = "",
			},
			[13538] = {
				["link"] = "spell:13538",
				["name"] = "Encantar pechera: amortiguación inferior",
				["desc"] = "Encanta una parte de la armadura del torso para obtener un 5% de probabilidad por golpe de conseguir 25 p. de daño amortiguados.",
			},
			[60763] = {
				["link"] = "spell:60763",
				["name"] = "Encantar botas: asalto superior",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten el poder de ataque 32 p. Requiere un objeto de nivel 60 o superior.",
			},
			[25072] = {
				["link"] = "spell:25072",
				["name"] = "Encantar guantes: amenaza",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar la amenaza de todos los ataques y hechizos un 2%.",
			},
			[25080] = {
				["link"] = "spell:25080",
				["name"] = "Encantar guantes: agilidad excelente",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 15 p. la agilidad.",
			},
			[42974] = {
				["link"] = "spell:42974",
				["name"] = "Encantar arma: verdugo",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para otorgar esporádicamente 120 p. de índice de penetración de armadura. Solo puede haber una instancia de este efecto activa a la vez. Requiere un objeto de nivel 60 o superior.",
			},
			[20010] = {
				["link"] = "spell:20010",
				["name"] = "Encantar brazales: fuerza excelente",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten 9 p. la fuerza.",
			},
			[25128] = {
				["link"] = "spell:25128",
				["name"] = "Aceite de zahorí",
				["desc"] = "Crea aceite de zahorí.",
			},
			[20026] = {
				["link"] = "spell:20026",
				["name"] = "Encantar pechera: salud sublime",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente la salud 100 p.",
			},
			[20034] = {
				["link"] = "spell:20034",
				["name"] = "Encantar arma: cruzado",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que, cuando se golpee en cuerpo a cuerpo, sane a menudo de 75 a 125 p. y aumente la fuerza 100 p. durante 15 s. El efecto se reduce con los jugadores de nivel superior a 60.",
			},
			[44635] = {
				["link"] = "spell:44635",
				["name"] = "Encantar brazales: poder con hechizos superior",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el poder con hechizos hasta 23 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13622] = {
				["link"] = "spell:13622",
				["name"] = "Encantar brazales: intelecto inferior",
				["desc"] = "Encanta de forma permanente un brazal para que aumente el intelecto del portador en 3 p.",
			},
			[13626] = {
				["link"] = "spell:13626",
				["name"] = "Encantar pechera: estadísticas menores",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +1 de todas las estadísticas.",
			},
			[13642] = {
				["link"] = "spell:13642",
				["name"] = "Encantar brazales: espíritu",
				["desc"] = "Encanta de forma permanente unos brazales para que proporcionen +5 de espíritu.",
			},
			[13646] = {
				["link"] = "spell:13646",
				["name"] = "Encantar brazales: desvío inferior",
				["desc"] = "Encanta de forma permanente brazales para que proporcionen 3 p. de índice de defensa.",
			},
			[7857] = {
				["link"] = "spell:7857",
				["name"] = "Encantar pechera: salud",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente la salud del portador en 25 p.",
			},
			[7859] = {
				["link"] = "spell:7859",
				["name"] = "Encantar brazales: espíritu inferior",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten 3 p. el espíritu.",
			},
			[7861] = {
				["link"] = "spell:7861",
				["name"] = "Encantar capa: resistencia al Fuego inferior",
				["desc"] = "Encanta de forma permanente una capa para que aumente la resistencia al Fuego en 5 p.",
			},
			[7863] = {
				["link"] = "spell:7863",
				["name"] = "Encantar botas: aguante menor",
				["desc"] = "Encanta de forma permanente un par de botas para que aumenten 1 p. el aguante.",
			},
			[7867] = {
				["link"] = "spell:7867",
				["name"] = "Encantar botas: agilidad menor",
				["desc"] = "Encanta de forma permanente un par de botas para que aumenten 1 p. la agilidad.",
			},
			[22749] = {
				["link"] = "spell:22749",
				["name"] = "Encantar arma: poder con hechizos",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos 30 p.",
			},
			[13698] = {
				["link"] = "spell:13698",
				["name"] = "Encantar guantes: desuello",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 5 p. la habilidad en desuello.",
			},
			[13702] = {
				["link"] = "spell:13702",
				["name"] = "Vara rúnica de veraplata",
				["desc"] = "",
			},
			[23803] = {
				["link"] = "spell:23803",
				["name"] = "Encantar arma: espíritu poderoso",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el espíritu 20 p.",
			},
			[27899] = {
				["link"] = "spell:27899",
				["name"] = "Encantar brazales: lozanía",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar la fuerza 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[44508] = {
				["link"] = "spell:44508",
				["name"] = "Encantar botas: espíritu superior",
				["desc"] = "Encanta de forma permanente unas botas para aumentar el espíritu 18 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44524] = {
				["link"] = "spell:44524",
				["name"] = "Encantar arma: Rompehielo",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que en ocasiones inflija daño de Fuego. Requiere un objeto de nivel 60 o superior.",
			},
			[27947] = {
				["link"] = "spell:27947",
				["name"] = "Encantar escudo: resistencia",
				["desc"] = "Encanta de forma permanente un escudo para aumentar todas las resistencias 5 p. Requiere un objeto de nivel 35 o superior.",
			},
			[13746] = {
				["link"] = "spell:13746",
				["name"] = "Encantar capa: defensa superior",
				["desc"] = "Encanta de forma permanente una capa para que proporcione 50 p. de armadura extra.",
			},
			[47766] = {
				["link"] = "spell:47766",
				["name"] = "Encantar pechera: defensa superior",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente 22 p. el índice de defensa. Requiere un objeto de nivel 60 o superior.",
			},
			[34001] = {
				["link"] = "spell:34001",
				["name"] = "Encantar brazales: intelecto sublime",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el intelecto 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[28027] = {
				["link"] = "spell:28027",
				["name"] = "Esfera centelleante",
				["desc"] = "Crea una esfera centelleante con cuatro fragmentos centelleantes grandes.",
			},
			[14293] = {
				["link"] = "spell:14293",
				["name"] = "Varita mágica inferior",
				["desc"] = "Crea una varita mágica inferior.",
			},
			[60653] = {
				["link"] = "spell:60653",
				["name"] = "Encantar escudo: intelecto superior",
				["desc"] = "Encanta de forma permanente un escudo para que aumente 25 p. el intelecto. Requiere un objeto de nivel 60 o superior.",
			},
			[13794] = {
				["link"] = "spell:13794",
				["name"] = "Encantar capa: resistencia",
				["desc"] = "Encanta de forma permanente una capa para que proporcione 3 p. de resistencia a todo.",
			},
			[7418] = {
				["link"] = "spell:7418",
				["name"] = "Encantar brazales: salud menor",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten la salud del portador en 5 p.",
			},
			[7420] = {
				["link"] = "spell:7420",
				["name"] = "Encantar pechera: salud menor",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente la salud del portador en 5 p.",
			},
			[7426] = {
				["link"] = "spell:7426",
				["name"] = "Encantar pechera: amortiguación menor",
				["desc"] = "Encanta una parte de la armadura del torso para obtener un 2% de probabilidad por golpe de conseguir 10 p. de daño amortiguados.",
			},
			[7428] = {
				["link"] = "spell:7428",
				["name"] = "Encantar brazales: desvío menor",
				["desc"] = "Encanta de forma permanente brazales para que proporcionen 2 p. de índice de defensa.",
			},
			[13822] = {
				["link"] = "spell:13822",
				["name"] = "Encantar brazales: intelecto",
				["desc"] = "Encanta de forma permanente unos brazales para que proporcionen +5 de intelecto.",
			},
			[25073] = {
				["link"] = "spell:25073",
				["name"] = "Encantar guantes: Poder de las Sombras",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder con hechizos de las Sombras hasta 20 p.",
			},
			[25081] = {
				["link"] = "spell:25081",
				["name"] = "Encantar capa: resistencia al Fuego superior",
				["desc"] = "Encanta de forma permanente una capa para que aumente 15 p. la resistencia al Fuego.",
			},
			[44509] = {
				["link"] = "spell:44509",
				["name"] = "Encantar pechera: restaurar maná superior",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que restaure 10 p. de maná cada 5 segundos. Requiere un objeto de nivel 60 o superior.",
			},
			[13846] = {
				["link"] = "spell:13846",
				["name"] = "Encantar brazales: espíritu superior",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten 7 p. el espíritu.",
			},
			[20011] = {
				["link"] = "spell:20011",
				["name"] = "Encantar brazales: aguante excelente",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el aguante 9 p.",
			},
			[25129] = {
				["link"] = "spell:25129",
				["name"] = "Aceite de zahorí luminoso",
				["desc"] = "Crea aceite de zahorí luminoso.",
			},
			[44589] = {
				["link"] = "spell:44589",
				["name"] = "Encantar botas: agilidad excelente",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten la agilidad 16 p. Requiere un objeto de nivel 60 o superior.",
			},
			[20035] = {
				["link"] = "spell:20035",
				["name"] = "Encantar arma 2M: espíritu sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para aumentar 9 p. el espíritu.",
			},
			[7454] = {
				["link"] = "spell:7454",
				["name"] = "Encantar capa: resistencia menor",
				["desc"] = "Encanta de forma permanente una capa para que aumente la resistencia a todos los tipos de magia en 1 p.",
			},
			[20051] = {
				["link"] = "spell:20051",
				["name"] = "Vara rúnica de arcanita",
				["desc"] = "",
			},
			[13882] = {
				["link"] = "spell:13882",
				["name"] = "Encantar capa: agilidad inferior",
				["desc"] = "Encanta de forma permanente una capa para que aumente la agilidad 3 p.",
			},
			[13890] = {
				["link"] = "spell:13890",
				["name"] = "Encantar botas: velocidad menor",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten ligeramente la velocidad de movimiento.",
			},
			[34002] = {
				["link"] = "spell:34002",
				["name"] = "Encantar brazales: asalto",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el poder de ataque 24 p. Requiere un objeto de nivel 35 o superior.",
			},
			[60606] = {
				["link"] = "spell:60606",
				["name"] = "Encantar botas: asalto",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten el poder de ataque 24 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13419] = {
				["link"] = "spell:13419",
				["name"] = "Encantar capa: agilidad menor",
				["desc"] = "Encanta de forma permanente una capa para que aumente 1 p. la agilidad.",
			},
			[22750] = {
				["link"] = "spell:22750",
				["name"] = "Encantar arma: poder de sanación",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos 29 p.",
			},
			[23804] = {
				["link"] = "spell:23804",
				["name"] = "Encantar arma: intelecto poderoso",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que proporcione 22 p. de intelecto.",
			},
			[44510] = {
				["link"] = "spell:44510",
				["name"] = "Encantar arma: espíritu excepcional",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el espíritu en 45 p. Requiere un objeto de nivel 60 o superior.",
			},
			[27924] = {
				["link"] = "spell:27924",
				["name"] = "Encantar anillo: poder con hechizos",
				["desc"] = "Encanta de forma permanente un anillo para aumentar el poder con hechizos 12 p. Solo se puede encantar el anillo del encantador y al hacerlo se liga a su alma. Requiere un objeto de nivel 35 o superior.",
			},
			[27948] = {
				["link"] = "spell:27948",
				["name"] = "Encantar botas: vitalidad",
				["desc"] = "Encanta de forma permanente unas botas para que restauren 5 p. de salud y maná cada 5 s. Requiere un objeto de nivel 35 o superior.",
			},
			[47672] = {
				["link"] = "spell:47672",
				["name"] = "Encantar capa: Armadura poderosa",
				["desc"] = "Encanta de forma permanente una capa para que proporcione 225 p. de armadura extra. Requiere un objeto de nivel 60 o superior.",
			},
			[27972] = {
				["link"] = "spell:27972",
				["name"] = "Encantar arma: potencia",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar la fuerza 20 p. Requiere un objeto de nivel 35 o superior.",
			},
			[13503] = {
				["link"] = "spell:13503",
				["name"] = "Encantar arma: golpear inferior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que cause 2 p. extra de daño.",
			},
			[28004] = {
				["link"] = "spell:28004",
				["name"] = "Encantar arma: maestro de batalla",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para sanar esporádicamente a los miembros del grupo cercanos entre 180 y 300 p. de salud cuando golpeas a un enemigo cuerpo a cuerpo. Requiere un objeto de nivel 35 o superior.",
			},
			[34003] = {
				["link"] = "spell:34003",
				["name"] = "Encantar capa: penetración de hechizos",
				["desc"] = "Encanta de forma permanente una capa para aumentar la penetración de hechizos en 20 p. Requiere un objeto de nivel 35 o superior.",
			},
			[28028] = {
				["link"] = "spell:28028",
				["name"] = "Esfera de vacío",
				["desc"] = "Crea una esfera de vacío con dos cristales de vacío.",
			},
			[60623] = {
				["link"] = "spell:60623",
				["name"] = "Encantar botas: caminante de hielo",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten el índice de golpe y el índice de golpe crítico 12 p. Requiere un objeto de nivel 60 o superior.",
			},
			[32667] = {
				["link"] = "spell:32667",
				["name"] = "Vara rúnica de eternio",
				["desc"] = "",
			},
			[44383] = {
				["link"] = "spell:44383",
				["name"] = "Encantar escudo: temple",
				["desc"] = "Encanta de forma permanente un escudo para aumentar el temple en 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[60767] = {
				["link"] = "spell:60767",
				["name"] = "Encantar brazales: poder con hechizos excelente",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el poder con hechizos hasta 30 p. Requiere un objeto de nivel 60 o superior.",
			},
			[25074] = {
				["link"] = "spell:25074",
				["name"] = "Encantar guantes: poder de Escarcha",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder con hechizos de Escarcha hasta 20 p.",
			},
			[25082] = {
				["link"] = "spell:25082",
				["name"] = "Encantar capa: resistencia a la Naturaleza superior",
				["desc"] = "Encanta de forma permanente una capa para que aumente 15 p. la resistencia a la Naturaleza.",
			},
			[20012] = {
				["link"] = "spell:20012",
				["name"] = "Encantar guantes: agilidad superior",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 7 p. la agilidad.",
			},
			[44575] = {
				["link"] = "spell:44575",
				["name"] = "Encantar brazales: asalto superior",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten el poder de ataque 50 p. Requiere un objeto de nivel 60 o superior.",
			},
			[20028] = {
				["link"] = "spell:20028",
				["name"] = "Encantar pechera: maná sublime",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente el maná 100 p.",
			},
			[20036] = {
				["link"] = "spell:20036",
				["name"] = "Encantar arma 2M: intelecto sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para aumentar el intelecto 9 p.",
			},
			[44623] = {
				["link"] = "spell:44623",
				["name"] = "Encantar pechera: estadísticas excelentes",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para aumentar todas las estadísticas 8 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13631] = {
				["link"] = "spell:13631",
				["name"] = "Encantar escudo: aguante inferior",
				["desc"] = "Encanta de forma permanente un escudo para que proporcione 3 p. de aguante.",
			},
			[13635] = {
				["link"] = "spell:13635",
				["name"] = "Encantar capa: defensa",
				["desc"] = "Encanta de forma permanente una capa para que proporcione 30 p. de armadura extra.",
			},
			[34004] = {
				["link"] = "spell:34004",
				["name"] = "Encantar capa: agilidad superior",
				["desc"] = "Encanta de forma permanente una capa para aumentar la agilidad en 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[13655] = {
				["link"] = "spell:13655",
				["name"] = "Encantar arma: mataelementales inferior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que inflija 6 p. extra de daño contra los elementales.",
			},
			[13659] = {
				["link"] = "spell:13659",
				["name"] = "Encantar escudo: espíritu",
				["desc"] = "Encanta de forma permanente un escudo para que proporcione 5 p. de espíritu.",
			},
			[13663] = {
				["link"] = "spell:13663",
				["name"] = "Encantar pechera: maná superior",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +50 de maná.",
			},
			[27837] = {
				["link"] = "spell:27837",
				["name"] = "Encantar arma 2M: agilidad",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para que aumente 25 p. de agilidad.",
			},
			[13687] = {
				["link"] = "spell:13687",
				["name"] = "Encantar botas: espíritu inferior",
				["desc"] = "Encanta de forma permanente unas botas para aumentar 3 p. el espíritu.",
			},
			[13695] = {
				["link"] = "spell:13695",
				["name"] = "Encantar arma 2M: impacto",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para que inflija 5 p. extra de daño.",
			},
			[47051] = {
				["link"] = "spell:47051",
				["name"] = "Encantar capa: tejido de acero",
				["desc"] = "Encanta de forma permanente una capa para que aumente 12 p. el índice de defensa. Requiere un objeto de nivel 35 o superior.",
			},
			[64441] = {
				["link"] = "spell:64441",
				["name"] = "Encantar arma: amparo de hojas",
				["desc"] = "Encanta de forma permanente un arma para otorgar a veces Amparo de hojas cuando se golpea al enemigo. Amparo de hojas aumenta tu índice de parada 200 p. e inflige de 600 p. a 800 p. de daño con la próxima parada. Dura 10 s. \r\n\r\nEste encantamiento requiere que el portador sea al menos de nivel 75.",
			},
			[27917] = {
				["link"] = "spell:27917",
				["name"] = "Encantar brazales: poder con hechizos",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el poder con hechizos hasta 15 p. Requiere un objeto de nivel 35 o superior.",
			},
			[44576] = {
				["link"] = "spell:44576",
				["name"] = "Encantar arma: Resguardo de vida",
				["desc"] = "Encanta de forma permanente un arma cuerpo a cuerpo para que en ocasiones sane al portador al golpear en cuerpo a cuerpo. Requiere un objeto de nivel 60 o superior.",
			},
			[44592] = {
				["link"] = "spell:44592",
				["name"] = "Encantar guantes: poder con hechizos excepcional",
				["desc"] = "Encanta de forma permanente unos guantes para que aumenten tu poder con hechizos 28 p. Requiere un objeto de nivel 60 o superior.",
			},
			[27957] = {
				["link"] = "spell:27957",
				["name"] = "Encantar pechera: salud excepcional",
				["desc"] = "Encanta una pieza de armadura de torso de forma permanente para que proporcione +150 p. de salud. Requiere un objeto de nivel 35 o superior.",
			},
			[27981] = {
				["link"] = "spell:27981",
				["name"] = "Encantar arma: fuego solar",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos de Fuego y Arcanos 50 p. Requiere un objeto de nivel 35 o superior.",
			},
			[34005] = {
				["link"] = "spell:34005",
				["name"] = "Encantar capa: resistencia a lo Arcano superior",
				["desc"] = "Encanta de forma permanente una capa para aumentar la resistencia a lo Arcano en 15 p. Requiere un objeto de nivel 35 o superior.",
			},
			[60609] = {
				["link"] = "spell:60609",
				["name"] = "Encantar capa: velocidad",
				["desc"] = "Encanta de forma permanente una capa para aumentar el índice de celeridad 15 p. Requiere un objeto de nivel 60 o superior.",
			},
			[59619] = {
				["link"] = "spell:59619",
				["name"] = "Encantar arma: precisión",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que aumente el índice de golpe crítico y el índice de golpe en 25 p. Requiere un objeto de nivel 60 o superior.",
			},
			[47898] = {
				["link"] = "spell:47898",
				["name"] = "Encantar capa: velocidad superior",
				["desc"] = "Encanta de forma permanente una capa para aumentar el índice de celeridad 23 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13815] = {
				["link"] = "spell:13815",
				["name"] = "Encantar guantes: agilidad",
				["desc"] = "Encanta de forma permanente unos guantes para que proporcionen +5 p. de agilidad.",
			},
			[25083] = {
				["link"] = "spell:25083",
				["name"] = "Encantar capa: sigilo",
				["desc"] = "Encanta de forma permanente una capa para que aumente el sigilo.",
			},
			[44513] = {
				["link"] = "spell:44513",
				["name"] = "Encantar guantes: asalto superior",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder de ataque 35 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44529] = {
				["link"] = "spell:44529",
				["name"] = "Encantar guantes: agilidad sublime",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar tu agilidad en 20 p. Requiere un objeto de nivel 60 o superior.",
			},
			[20013] = {
				["link"] = "spell:20013",
				["name"] = "Encantar guantes: fuerza superior",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar la fuerza 7 p.",
			},
			[20029] = {
				["link"] = "spell:20029",
				["name"] = "Encantar arma: escalofrío gélido",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para enfriar al enemigo a menudo y reducir su velocidad de movimiento y ataque. Tiene un efecto reducido en jugadores con nivel superior a 60.",
			},
			[44625] = {
				["link"] = "spell:44625",
				["name"] = "Encantar guantes: armero",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar la amenaza generada un 2% y aumenta el índice de parada 10 p. Requiere un objeto de nivel 60 o superior.",
			},
			[42613] = {
				["link"] = "spell:42613",
				["name"] = "Transformación nexa",
				["desc"] = "Transforma un cristal nexo en un fragmento prismático pequeño.",
			},
			[13887] = {
				["link"] = "spell:13887",
				["name"] = "Encantar guantes: fuerza",
				["desc"] = "Encanta de forma permanente unos guantes para que proporcionen +5 p. de fuerza.",
			},
			[13380] = {
				["link"] = "spell:13380",
				["name"] = "Encantar arma 2M: espíritu inferior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para aumentar 3 p. el espíritu.",
			},
			[33990] = {
				["link"] = "spell:33990",
				["name"] = "Encantar pechera: espíritu sublime",
				["desc"] = "Encanta una pieza de armadura de torso de forma permanente para que proporcione +15 p. de espíritu. Requiere un objeto de nivel 35 o superior.",
			},
			[34006] = {
				["link"] = "spell:34006",
				["name"] = "Encantar capa: resistencia a las Sombras superior",
				["desc"] = "Encanta de forma permanente una capa para aumentar la resistencia a las Sombras 15 p. Requiere un objeto de nivel 35 o superior.",
			},
			[13915] = {
				["link"] = "spell:13915",
				["name"] = "Encantar arma: matanza de demonios",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para tener la posibilidad de aturdir e infligir daño extra a los demonios.",
			},
			[59636] = {
				["link"] = "spell:59636",
				["name"] = "Encantar anillo: aguante",
				["desc"] = "Encanta de forma permanente un para que aumente el aguante en 30 p. Solo se puede encantar el anillo del encantador y al hacerlo se liga a su alma.",
			},
			[47899] = {
				["link"] = "spell:47899",
				["name"] = "Encantar capa: sabiduría",
				["desc"] = "Encanta de forma permanente una capa para que reduzca la amenaza ligeramente y aumente el espíritu 10 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13931] = {
				["link"] = "spell:13931",
				["name"] = "Encantar brazales: desvío",
				["desc"] = "Encanta de forma permanente brazales para que proporcionen 5 p. de índice de defensa.",
			},
			[13935] = {
				["link"] = "spell:13935",
				["name"] = "Encantar botas: agilidad",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen +5 p. de agilidad.",
			},
			[13939] = {
				["link"] = "spell:13939",
				["name"] = "Encantar brazales: fuerza superior",
				["desc"] = "Encanta de forma permanente unos brazales para proporcionar +7 de fuerza.",
			},
			[13943] = {
				["link"] = "spell:13943",
				["name"] = "Encantar arma: golpear superior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que cause 4 p. extra de daño.",
			},
			[13947] = {
				["link"] = "spell:13947",
				["name"] = "Encantar guantes: equitación",
				["desc"] = "Encanta de forma permanente unos guantes para que aumenten la velocidad de la montura un 2%. Debes tener nivel 70 o inferior para ganar este beneficio.",
			},
			[13464] = {
				["link"] = "spell:13464",
				["name"] = "Encantar escudo: protección inferior",
				["desc"] = "Encanta de forma permanente un escudo para aumentar su armadura 30 p.",
			},
			[27926] = {
				["link"] = "spell:27926",
				["name"] = "Encantar anillo: poder de sanación",
				["desc"] = "Encanta de forma permanente un anillo para aumentar el poder con hechizos 12 p. Solo se puede encantar el anillo del encantador y al hacerlo se liga a su alma. Requiere un objeto de nivel 35 o superior.",
			},
			[7766] = {
				["link"] = "spell:7766",
				["name"] = "Encantar brazales: espíritu menor",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten 1 p. el espíritu.",
			},
			[27950] = {
				["link"] = "spell:27950",
				["name"] = "Encantar botas: entereza",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten el aguante 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27958] = {
				["link"] = "spell:27958",
				["name"] = "Encantar pechera: maná excepcional",
				["desc"] = "Encanta una pieza de armadura de torso de forma permanente para que proporcione 250 p. de maná. Requiere un objeto de nivel 60 o superior.",
			},
			[7776] = {
				["link"] = "spell:7776",
				["name"] = "Encantar pechera: maná inferior",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente el maná 20 p.",
			},
			[27982] = {
				["link"] = "spell:27982",
				["name"] = "Encantar arma: escarcha de alma",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos de las Sombras y de Escarcha 54 p. Requiere un objeto de nivel 35 o superior.",
			},
			[7782] = {
				["link"] = "spell:7782",
				["name"] = "Encantar brazales: fuerza menor",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten 1 p. la fuerza.",
			},
			[33991] = {
				["link"] = "spell:33991",
				["name"] = "Encantar pechera: restaurar maná de primera",
				["desc"] = "Encanta permanentemente una pieza de armadura de torso para que proporcione 7 p. de maná cada 5 s. Requiere un objeto de nivel 35 o superior.",
			},
			[28022] = {
				["link"] = "spell:28022",
				["name"] = "Fragmento centelleante grande",
				["desc"] = "Transforma tres fragmentos centelleantes pequeños en un fragmento centelleante grande.",
			},
			[59621] = {
				["link"] = "spell:59621",
				["name"] = "Encantar arma: Rabiar",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar a veces tu poder de ataque 400 p., pero al coste de armadura reducida. Requiere un objeto de nivel 60 o superior.",
			},
			[13536] = {
				["link"] = "spell:13536",
				["name"] = "Encantar brazales: fuerza inferior",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten 3 p. la fuerza.",
			},
			[47900] = {
				["link"] = "spell:47900",
				["name"] = "Encantar pechera: supersalud",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente la salud 275 p. Requiere un objeto de nivel 60 o superior.",
			},
			[60691] = {
				["link"] = "spell:60691",
				["name"] = "Encantar arma 2M: masacre",
				["desc"] = "Encanta de forma permanente un arma de dos manos para aumentar el poder de ataque 110 p. Requiere un objeto de nivel 60 o superior.",
			},
			[60707] = {
				["link"] = "spell:60707",
				["name"] = "Encantar arma: potencia excelente",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder de ataque 65 p. Requiere un objeto de nivel 60 o superior.",
			},
			[15596] = {
				["link"] = "spell:15596",
				["name"] = "Corazón humeante de la montaña",
				["desc"] = "",
			},
			[25084] = {
				["link"] = "spell:25084",
				["name"] = "Encantar capa: sutileza",
				["desc"] = "Encanta de forma permanente una capa para reducir la amenaza de todos los ataques y hechizos un 2%.",
			},
			[25124] = {
				["link"] = "spell:25124",
				["name"] = "Aceite de zahorí menor",
				["desc"] = "Crea aceite de zahorí menor.",
			},
			[44595] = {
				["link"] = "spell:44595",
				["name"] = "Encantar arma 2M: finiquiplaga",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para aumentar el poder de ataque 140 p. contra los no-muertos. Requiere un objeto de nivel 60 o superior.",
			},
			[13612] = {
				["link"] = "spell:13612",
				["name"] = "Encantar guantes: minería",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 2 p. la habilidad en minería.",
			},
			[13620] = {
				["link"] = "spell:13620",
				["name"] = "Encantar guantes: pesca",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 2 p. la habilidad en pesca.",
			},
			[42615] = {
				["link"] = "spell:42615",
				["name"] = "Fragmento centelleante pequeño",
				["desc"] = "Crea 3 fragmentos centelleantes pequeños a partir de un fragmento centelleante grande.",
			},
			[13628] = {
				["link"] = "spell:13628",
				["name"] = "Vara rúnica de oro",
				["desc"] = "",
			},
			[33992] = {
				["link"] = "spell:33992",
				["name"] = "Encantar pechera: temple sublime",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente 15 p. el índice de temple. Requiere un objeto de nivel 35 o superior.",
			},
			[34008] = {
				["link"] = "spell:34008",
				["name"] = "Encantar botas: velocidad de jabalí",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen un aumento mínimo en la velocidad de movimiento y aumenten 9 p. el aguante. Requiere un objeto de nivel 35 o superior.",
			},
			[13648] = {
				["link"] = "spell:13648",
				["name"] = "Encantar brazales: aguante",
				["desc"] = "Encanta de forma permanente unos brazales para proporcionar +5 de aguante.",
			},
			[47901] = {
				["link"] = "spell:47901",
				["name"] = "Encantar botas: vitalidad colmillarr",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen un aumento mínimo en la velocidad de movimiento y 15 p. de aguante. Requiere un objeto de nivel 60 o superior.",
			},
			[60692] = {
				["link"] = "spell:60692",
				["name"] = "Encantar pechera: estadísticas potentes",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente 10 p. todas las estadísticas. Requiere un objeto de nivel 60 o superior.",
			},
			[13700] = {
				["link"] = "spell:13700",
				["name"] = "Encantar pechera: estadísticas inferiores",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +2 de todas las estadísticas.",
			},
			[23799] = {
				["link"] = "spell:23799",
				["name"] = "Encantar arma: fuerza",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar la fuerza 15 p.",
			},
			[44484] = {
				["link"] = "spell:44484",
				["name"] = "Encantar guantes: pericia",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el índice de pericia en 15 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44500] = {
				["link"] = "spell:44500",
				["name"] = "Encantar capa: agilidad excelente",
				["desc"] = "Encanta de forma permanente una capa para aumentar la agilidad 16 p. Requiere un objeto de nivel 60 o superior.",
			},
			[17180] = {
				["link"] = "spell:17180",
				["name"] = "Torio encantado",
				["desc"] = "",
			},
			[27927] = {
				["link"] = "spell:27927",
				["name"] = "Encantar anillo: estadísticas",
				["desc"] = "Encanta de forma permanente un anillo para aumentar todas las estadísticas 4 p. Solo se puede encantar el anillo del encantador y al hacerlo se liga a su alma. Requiere un objeto de nivel 35 o superior.",
			},
			[27951] = {
				["link"] = "spell:27951",
				["name"] = "Encantar botas: maña",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten la agilidad en 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27967] = {
				["link"] = "spell:27967",
				["name"] = "Encantar arma: golpear sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que inflija 7 p. extra de daño. Requiere un objeto de nivel 35 o superior.",
			},
			[27975] = {
				["link"] = "spell:27975",
				["name"] = "Encantar arma: poder con hechizos sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos hasta 40 p. Requiere un objeto de nivel 35 o superior.",
			},
			[33993] = {
				["link"] = "spell:33993",
				["name"] = "Encantar guantes: detonación",
				["desc"] = "Encanta de forma permanente unos guantes para que proporcionen 10 p. de índice de golpe crítico. Requiere un objeto de nivel 35 o superior.",
			},
			[34009] = {
				["link"] = "spell:34009",
				["name"] = "Encantar escudo: aguante sublime",
				["desc"] = "Encanta de forma permanente un escudo para que aumente 18 p. el aguante. Requiere un objeto de nivel 35 o superior.",
			},
			[44631] = {
				["link"] = "spell:44631",
				["name"] = "Encantar capa: armadura de las Sombras",
				["desc"] = "Encanta de forma permanente una capa para que aumente el sigilo ligeramente y la agilidad 10 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13640] = {
				["link"] = "spell:13640",
				["name"] = "Encantar pechera: salud superior",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +35 de salud.",
			},
			[14810] = {
				["link"] = "spell:14810",
				["name"] = "Varita mística superior",
				["desc"] = "Crea una varita mística superior.",
			},
			[21931] = {
				["link"] = "spell:21931",
				["name"] = "Encantar arma: poderío del invierno",
				["desc"] = "Encanta de forma permanente un arma cuerpo a cuerpo para aumentar el poder con hechizos de Escarcha 7 p.",
			},
			[44492] = {
				["link"] = "spell:44492",
				["name"] = "Encantar pechera: salud poderosa",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para aumentar la salud en 200 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44584] = {
				["link"] = "spell:44584",
				["name"] = "Encantar botas: vitalidad superior",
				["desc"] = "Encanta de forma permanente unas botas para que restauren 7 p. de maná y salud cada 5 segundos. Requiere un objeto de nivel 60 o superior.",
			},
			[7421] = {
				["link"] = "spell:7421",
				["name"] = "Vara rúnica de cobre",
				["desc"] = "",
			},
			[44645] = {
				["link"] = "spell:44645",
				["name"] = "Encantar anillo: asalto",
				["desc"] = "Encanta de forma permanente un anillo para que aumente el poder de ataque 40 p. Solo se pueden encantar los anillos del encantador y al hacerlo se liga a su alma.",
			},
			[20014] = {
				["link"] = "spell:20014",
				["name"] = "Encantar capa: resistencia superior",
				["desc"] = "Encanta de forma permanente una capa para que aumente 5 p. todas las resistencias.",
			},
			[20020] = {
				["link"] = "spell:20020",
				["name"] = "Encantar botas: aguante superior",
				["desc"] = "Encanta de forma permanente un par de botas para que aumenten 7 p. el aguante.",
			},
			[25126] = {
				["link"] = "spell:25126",
				["name"] = "Aceite de zahorí inferior",
				["desc"] = "Crea aceite de zahorí inferior.",
			},
			[28016] = {
				["link"] = "spell:28016",
				["name"] = "Aceite de maná excelente",
				["desc"] = "Crea aceite de maná excelente.",
			},
			[7788] = {
				["link"] = "spell:7788",
				["name"] = "Encantar arma: golpear menor",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que cause 1 p. de daño extra.",
			},
			[27960] = {
				["link"] = "spell:27960",
				["name"] = "Encantar pechera: estadísticas excepcionales",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para añadir 6 p. a todas las estadísticas. Requiere un objeto de nivel 35 o superior.",
			},
			[13836] = {
				["link"] = "spell:13836",
				["name"] = "Encantar botas: aguante",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen +5 p. de aguante.",
			},
			[7786] = {
				["link"] = "spell:7786",
				["name"] = "Encantar arma: Destripadora de bestias menor",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que inflija 2 p. de daño extra a las bestias.",
			},
			[25127] = {
				["link"] = "spell:25127",
				["name"] = "Aceite de maná inferior",
				["desc"] = "Crea aceite de maná inferior.",
			},
			[7443] = {
				["link"] = "spell:7443",
				["name"] = "Encantar pechera: maná menor",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente el maná 5 p.",
			},
			[60621] = {
				["link"] = "spell:60621",
				["name"] = "Encantar arma: potencia superior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder de ataque 50 p. Requiere un objeto de nivel 60 o superior.",
			},
			[20015] = {
				["link"] = "spell:20015",
				["name"] = "Encantar capa: defensa excelente",
				["desc"] = "Encanta de forma permanente una capa para que aumente la armadura 70 p.",
			},
			[20023] = {
				["link"] = "spell:20023",
				["name"] = "Encantar botas: agilidad superior",
				["desc"] = "Encanta de forma permanente un par de botas para que aumenten 7 p. la agilidad.",
			},
			[71692] = {
				["link"] = "spell:71692",
				["name"] = "Encantar guantes: pescador",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 5 p. la habilidad en pesca.",
			},
			[13868] = {
				["link"] = "spell:13868",
				["name"] = "Encantar guantes: herboristería avanzada",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 5 p. la habilidad en herboristería.",
			},
			[44629] = {
				["link"] = "spell:44629",
				["name"] = "Encantar arma: poder con hechizos excepcional",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos 50 p. Requiere un objeto de nivel 60 o superior.",
			},
			[7457] = {
				["link"] = "spell:7457",
				["name"] = "Encantar brazales: aguante menor",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten en 1 p. el aguante del portador.",
			},
			[44528] = {
				["link"] = "spell:44528",
				["name"] = "Encantar botas: entereza superior",
				["desc"] = "Encanta de forma permanente unas botas para aumentar el aguante 22 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44636] = {
				["link"] = "spell:44636",
				["name"] = "Encantar anillo: poder con hechizos superior",
				["desc"] = "Encanta de forma permanente un anillo para aumentar el poder con hechizos 23 p. Solo se pueden encantar los anillos del encantador y al hacerlo se liga a su alma.",
			},
			[7771] = {
				["link"] = "spell:7771",
				["name"] = "Encantar capa: protección menor",
				["desc"] = "Encanta una capa para obtener 10 p. extra de armadura.",
			},
			[25130] = {
				["link"] = "spell:25130",
				["name"] = "Aceite de maná luminoso",
				["desc"] = "Crea aceite de maná luminoso.",
			},
			[33994] = {
				["link"] = "spell:33994",
				["name"] = "Encantar guantes: golpes precisos",
				["desc"] = "Encanta de forma permanente unos guantes para que aumenten 15 p. el índice de golpe con hechizos. Requiere un objeto de nivel 35 o superior.",
			},
			[34010] = {
				["link"] = "spell:34010",
				["name"] = "Encantar arma: sanación sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos hasta 40 p. Requiere un objeto de nivel 35 o superior.",
			},
			[32665] = {
				["link"] = "spell:32665",
				["name"] = "Vara rúnica de adamantita",
				["desc"] = "",
			},
			[34007] = {
				["link"] = "spell:34007",
				["name"] = "Encantar botas: presteza felina",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen un aumento mínimo en la velocidad de movimiento y aumenten 6 p. la agilidad. Requiere un objeto de nivel 35 o superior.",
			},
			[13644] = {
				["link"] = "spell:13644",
				["name"] = "Encantar botas: aguante inferior",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen +3 p. de aguante.",
			},
			[7748] = {
				["link"] = "spell:7748",
				["name"] = "Encantar pechera: salud inferior",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente la salud del portador en 15 p.",
			},
			[27911] = {
				["link"] = "spell:27911",
				["name"] = "Encantar brazales: sanación excelente",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el poder con hechizos hasta 15 p. Requiere un objeto de nivel 35 o superior.",
			},
			[44506] = {
				["link"] = "spell:44506",
				["name"] = "Encantar guantes: recolector",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar Herboristería, Minería y Desuello en 5 p. Requiere un objeto de nivel 60 o superior.",
			},
			[7745] = {
				["link"] = "spell:7745",
				["name"] = "Encantar arma 2M: impacto menor",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para que inflija 2 p. extra de daño.",
			},
			[13421] = {
				["link"] = "spell:13421",
				["name"] = "Encantar capa: protección inferior",
				["desc"] = "Encanta de forma permanente una capa para que aumente la armadura en 20 p.",
			},
			[27968] = {
				["link"] = "spell:27968",
				["name"] = "Encantar arma: intelecto sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que proporcione 30 p. de intelecto. Requiere un objeto de nivel 35 o superior.",
			},
			[13653] = {
				["link"] = "spell:13653",
				["name"] = "Encantar arma: Destripadora de bestias inferior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que inflija 6 p. extra de daño a las bestias.",
			},
			[62959] = {
				["link"] = "spell:62959",
				["name"] = "Encantar bastón: poder con hechizos",
				["desc"] = "Encanta de forma permanente un bastón para aumentar el poder con hechizos 69 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13948] = {
				["link"] = "spell:13948",
				["name"] = "Encantar guantes: celeridad menor",
				["desc"] = "Encanta de forma permanente unos guantes para que aumenten el índice de celeridad 10 p.",
			},
			[27944] = {
				["link"] = "spell:27944",
				["name"] = "Encantar escudo: escudo consistente",
				["desc"] = "Encanta de forma permanente un escudo proporcionándole 36 p. extra de valor de bloqueo. Requiere un objeto de nivel 35 o superior.",
			},
			[28019] = {
				["link"] = "spell:28019",
				["name"] = "Aceite de zahorí excelente",
				["desc"] = "Crea aceite de zahorí excelente.",
			},
			[23800] = {
				["link"] = "spell:23800",
				["name"] = "Encantar arma: agilidad",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar la agilidad 15 p.",
			},
			[13898] = {
				["link"] = "spell:13898",
				["name"] = "Encantar arma: arma ígnea",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que inflija a menudo 40 p. de daño de Fuego extra.",
			},
			[27920] = {
				["link"] = "spell:27920",
				["name"] = "Encantar anillo: golpear",
				["desc"] = "Encanta de forma permanente un anillo para aumentar el daño físico 2 p. Solo se puede encantar el anillo del encantador y al hacerlo se liga a su alma. Requiere un objeto de nivel 35 o superior.",
			},
			[17181] = {
				["link"] = "spell:17181",
				["name"] = "Cuero encantado",
				["desc"] = "",
			},
			[46578] = {
				["link"] = "spell:46578",
				["name"] = "Encantar arma: escarcha letal",
				["desc"] = "Encanta un arma cuerpo a cuerpo de forma permanente de modo que tus hechizos dañinos y tus golpes con arma cuerpo a cuerpo inflijan a veces daño de Escarcha extra y ralenticen al objetivo. Requiere un objeto de nivel 60 o superior.\r\n\r\nEl efecto de ralentización no funciona con objetivos de nivel 73 o superior.",
			},
			[46594] = {
				["link"] = "spell:46594",
				["name"] = "Encantar pechera: defensa",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente 16 p. el índice de defensa. Requiere un objeto de nivel 35 o superior.",
			},
			[27971] = {
				["link"] = "spell:27971",
				["name"] = "Encantar arma 2M: salvajismo",
				["desc"] = "Encanta de forma permanente un arma de dos manos de combate cuerpo a cuerpo aumentar el poder de ataque 70 p. Requiere un objeto de nivel 35 o superior.",
			},
			[44582] = {
				["link"] = "spell:44582",
				["name"] = "Encantar capa: Perforar con hechizos",
				["desc"] = "Encanta de forma permanente una capa para aumentar la penetración de hechizos en 35 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44598] = {
				["link"] = "spell:44598",
				["name"] = "Encantar brazales: pericia",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten el índice de pericia 15 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13485] = {
				["link"] = "spell:13485",
				["name"] = "Encantar escudo: espíritu inferior",
				["desc"] = "Encanta de forma permanente un escudo para que proporcione 3 p. de espíritu.",
			},
			[44630] = {
				["link"] = "spell:44630",
				["name"] = "Encantar arma 2M: salvajismo superior",
				["desc"] = "Encanta de forma permanente un arma de dos manos para aumentar el poder de ataque 85 p. Requiere un objeto de nivel 60 o superior.",
			},
			[20030] = {
				["link"] = "spell:20030",
				["name"] = "Encantar arma 2M: impacto excelente",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para aumentar su daño 9 p.",
			},
			[27984] = {
				["link"] = "spell:27984",
				["name"] = "Encantar arma: mangosta",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar esporádicamente la agilidad 120 p. y la velocidad de ataque ligeramente. Requiere un objeto de nivel 35 o superior.",
			},
			[13501] = {
				["link"] = "spell:13501",
				["name"] = "Encantar brazales: aguante inferior",
				["desc"] = "Encanta de forma permanente un brazal para que aumente el aguante del portador en 3 p.",
			},
			[13858] = {
				["link"] = "spell:13858",
				["name"] = "Encantar pechera: salud excelente",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +50 de salud.",
			},
			[28003] = {
				["link"] = "spell:28003",
				["name"] = "Encantar arma: oleada de hechizos",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que tus hechizos restauren a veces 100 p. de maná a todos los miembros del grupo. Requiere un objeto de nivel 35 o superior.",
			},
			[33995] = {
				["link"] = "spell:33995",
				["name"] = "Encantar guantes: fuerza sublime",
				["desc"] = "Encanta de forma permanente unos guantes para que concedan +15 p. de fuerza. Requiere un objeto de nivel 35 o superior.",
			},
			[60714] = {
				["link"] = "spell:60714",
				["name"] = "Encantar arma: poder con hechizos poderoso",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos 63 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44555] = {
				["link"] = "spell:44555",
				["name"] = "Encantar brazales: intelecto excepcional",
				["desc"] = "Encanta de forma permanente unos brazales para que añadan 16 p. de intelecto. Requiere un objeto de nivel 60 o superior.",
			},
			[14809] = {
				["link"] = "spell:14809",
				["name"] = "Varita mística inferior",
				["desc"] = "Crea una varita mística inferior.",
			},
			[13529] = {
				["link"] = "spell:13529",
				["name"] = "Encantar arma 2M: impacto inferior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para que inflija 3 p. extra de daño.",
			},
			[59625] = {
				["link"] = "spell:59625",
				["name"] = "Encantar arma: magia negra",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que tus hechizos dañinos a veces aumenten el índice de celeridad 250 p. Requiere un objeto de nivel 60 o superior.",
			},
			[60663] = {
				["link"] = "spell:60663",
				["name"] = "Encantar capa: agilidad sublime",
				["desc"] = "Encanta de forma permanente una capa para aumentar la agilidad 22 p. Requiere un objeto de nivel 60 o superior.",
			},
			[20031] = {
				["link"] = "spell:20031",
				["name"] = "Encantar arma: golpes excelentes",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que cause 5 p. extra de daño.",
			},
			[25125] = {
				["link"] = "spell:25125",
				["name"] = "Aceite de maná menor",
				["desc"] = "Crea aceite de maná menor.",
			},
			[44621] = {
				["link"] = "spell:44621",
				["name"] = "Encantar arma: matagigantes",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para ofrecer la posibilidad de reducir la velocidad de movimiento e infligir daño extra contra los gigantes. Requiere un objeto de nivel 60 o superior.",
			},
			[62256] = {
				["link"] = "spell:62256",
				["name"] = "Encantar brazales: aguante sublime",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el aguante 40 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44593] = {
				["link"] = "spell:44593",
				["name"] = "Encantar brazales: espíritu sublime",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten el espíritu 18 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44588] = {
				["link"] = "spell:44588",
				["name"] = "Encantar pechera: temple excepcional",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente el índice de temple 20 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44591] = {
				["link"] = "spell:44591",
				["name"] = "Encantar capa: tejido de titán",
				["desc"] = "Encanta de forma permanente una capa para aumentar el índice de defensa 16 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44616] = {
				["link"] = "spell:44616",
				["name"] = "Encantar brazales: estadísticas superiores",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar todas las estadísticas 6 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13607] = {
				["link"] = "spell:13607",
				["name"] = "Encantar pechera: maná",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente el maná del portador en 30 p.",
			},
			[25078] = {
				["link"] = "spell:25078",
				["name"] = "Encantar guantes: poder de Fuego",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder con hechizos de Fuego hasta 20 p.",
			},
			[25086] = {
				["link"] = "spell:25086",
				["name"] = "Encantar capa: esquivar",
				["desc"] = "Encanta de forma permanente una capa para que aumente el índice de esquivar en 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[69412] = {
				["link"] = "spell:69412",
				["name"] = "Fragmento abisal",
				["desc"] = "Desencanta un cristal abisal y obtiene esencia cósmica superior o polvo infinito.",
			},
			[60668] = {
				["link"] = "spell:60668",
				["name"] = "Encantar guantes: triturador",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder de ataque 44 p. Requiere un objeto de nivel 60 o superior.",
			},
		},
		["esMX"] = {
			[20008] = {
				["link"] = "spell:20008",
				["name"] = "Encantar brazales: Intelecto superior",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar 7 p. el intelecto.",
			},
			[20016] = {
				["link"] = "spell:20016",
				["name"] = "Encantar escudo: vitalidad",
				["desc"] = "Encanta de forma permanente un escudo para regenerar 4 p. de maná y salud cada 5 s.",
			},
			[20024] = {
				["link"] = "spell:20024",
				["name"] = "Encantar botas: espíritu",
				["desc"] = "Encanta de forma permanente unas botas para aumentar 5 p. el espíritu.",
			},
			[20032] = {
				["link"] = "spell:20032",
				["name"] = "Encantar arma: robo de vida",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que robe a menudo vida del enemigo y la traspase al portador. Tiene un efecto reducido en jugadores de nivel 60 o superior.",
			},
			[13617] = {
				["link"] = "spell:13617",
				["name"] = "Encantar guantes: herboristería",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 2 p. la habilidad en herboristería.",
			},
			[13637] = {
				["link"] = "spell:13637",
				["name"] = "Encantar botas: agilidad inferior",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen +3 p. de agilidad.",
			},
			[33996] = {
				["link"] = "spell:33996",
				["name"] = "Encantar guantes: asalto",
				["desc"] = "Encanta de forma permanente unos guantes para que proporcionen 26 p. de poder de ataque. Requiere un objeto de nivel 35 o superior.",
			},
			[45765] = {
				["link"] = "spell:45765",
				["name"] = "Fragmentar cristal de vacío",
				["desc"] = "Fragmenta un cristal de vacío y lo convierte en dos fragmentos centelleantes grandes.",
			},
			[60616] = {
				["link"] = "spell:60616",
				["name"] = "Encantar brazales: golpear",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten el poder de ataque 38 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13657] = {
				["link"] = "spell:13657",
				["name"] = "Encantar capa: Resistencia al Fuego",
				["desc"] = "Encanta de forma permanente una capa para que proporcione 7 p. de resistencia al Fuego.",
			},
			[13661] = {
				["link"] = "spell:13661",
				["name"] = "Encantar brazales: fuerza",
				["desc"] = "Encanta de forma permanente unos brazales para que proporcionen +5 p. de fuerza.",
			},
			[13689] = {
				["link"] = "spell:13689",
				["name"] = "Encantar escudo: bloqueo inferior",
				["desc"] = "Permanently enchant a shield to increase block rating by 10.",
			},
			[13693] = {
				["link"] = "spell:13693",
				["name"] = "Encantar arma: golpear",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que cause 3 p. extra de daño.",
			},
			[23801] = {
				["link"] = "spell:23801",
				["name"] = "Encantar brazales: regeneración de maná",
				["desc"] = "Encanta de forma permanente unos brazales para que restauren 5 p. de maná cada 5 s.",
			},
			[44488] = {
				["link"] = "spell:44488",
				["name"] = "Encantar guantes: precisión",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el índice de golpe 20 p. Requiere un objeto de nivel 60 o superior.",
			},
			[27905] = {
				["link"] = "spell:27905",
				["name"] = "Encantar brazales: estadísticas",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten todas las estadísticas 4 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27913] = {
				["link"] = "spell:27913",
				["name"] = "Encantar brazales: restaurar maná de primera",
				["desc"] = "Encanta de forma permanente unos brazales para restaurar 8 p. de maná cada 5 s. Requiere un objeto de nivel 35 o superior.",
			},
			[62948] = {
				["link"] = "spell:62948",
				["name"] = "Encantar bastón: poder con hechizos superior",
				["desc"] = "Encanta de forma permanente un bastón para aumentar el poder con hechizos 81 p. Requiere un objeto de nivel 60 o superior.",
			},
			[27945] = {
				["link"] = "spell:27945",
				["name"] = "Encantar escudo: intelecto",
				["desc"] = "Encanta de forma permanente un escudo para que aumente 12 p. el intelecto. Requiere un objeto de nivel 35 o superior.",
			},
			[27961] = {
				["link"] = "spell:27961",
				["name"] = "Encantar capa: armadura sublime",
				["desc"] = "Encanta de forma permanente una capa que aumenta la armadura en 120 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27977] = {
				["link"] = "spell:27977",
				["name"] = "Encantar arma 2M: agilidad sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para que aumente 35 p. de agilidad. Requiere un objeto de nivel 35 o superior.",
			},
			[42620] = {
				["link"] = "spell:42620",
				["name"] = "Encantar arma: agilidad superior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar la agilidad 20 p. Necesita un objeto de nivel 35 o superior.",
			},
			[33997] = {
				["link"] = "spell:33997",
				["name"] = "Encantar guantes: poder con hechizos sublime",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder con hechizos hasta 20 p. Requiere un objeto de nivel 35 o superior.",
			},
			[14807] = {
				["link"] = "spell:14807",
				["name"] = "Varita mágica superior",
				["desc"] = "Crea una varita mágica superior.",
			},
			[32664] = {
				["link"] = "spell:32664",
				["name"] = "Vara rúnica de hierro vil",
				["desc"] = "",
			},
			[13817] = {
				["link"] = "spell:13817",
				["name"] = "Encantar escudo: aguante",
				["desc"] = "Encanta de forma permanente un escudo para que aumente 5 p. el aguante.",
			},
			[25079] = {
				["link"] = "spell:25079",
				["name"] = "Encantar guantes: poder de sanación",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder con hechizos 16 p.",
			},
			[44489] = {
				["link"] = "spell:44489",
				["name"] = "Encantar escudo: defensa",
				["desc"] = "Encanta de forma permanente un escudo para aumentar el índice de defensa en 20 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13841] = {
				["link"] = "spell:13841",
				["name"] = "Encantar guantes: minería avanzada",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 5 p. la habilidad en minería.",
			},
			[20009] = {
				["link"] = "spell:20009",
				["name"] = "Encantar brazales: espíritu excelente",
				["desc"] = "Encanta de forma permanente unos brazales para que aumente 9 p. el espíritu.",
			},
			[20017] = {
				["link"] = "spell:20017",
				["name"] = "Encantar escudo: aguante superior",
				["desc"] = "Encanta de forma permanente un escudo para que aumente 7 p. el aguante.",
			},
			[20025] = {
				["link"] = "spell:20025",
				["name"] = "Encantar pechera: estadísticas superiores",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para aumente 4 p. todas las estadísticas.",
			},
			[20033] = {
				["link"] = "spell:20033",
				["name"] = "Encantar arma: arma profana",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que inflija a menudo una maldición al objetivo que inflige daño de las Sombras y reduce su daño cuerpo a cuerpo.",
			},
			[44633] = {
				["link"] = "spell:44633",
				["name"] = "Encantar arma: agilidad excepcional",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar la agilidad 26 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13378] = {
				["link"] = "spell:13378",
				["name"] = "Encantar escudo: aguante menor",
				["desc"] = "Encanta de forma permanente un escudo para que aumente 1p. el aguante del portador.",
			},
			[13905] = {
				["link"] = "spell:13905",
				["name"] = "Encantar escudo: espíritu superior",
				["desc"] = "Encanta de forma permanente un escudo para que proporcione +7 p. de espíritu.",
			},
			[13917] = {
				["link"] = "spell:13917",
				["name"] = "Encantar pechera: maná excelente",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +65 de maná.",
			},
			[13933] = {
				["link"] = "spell:13933",
				["name"] = "Encantar escudo: resistencia a la Escarcha",
				["desc"] = "Encanta de forma permanente un escudo para que aumente la resistencia a la Escarcha 8 p.",
			},
			[13937] = {
				["link"] = "spell:13937",
				["name"] = "Encantar arma 2M: impacto superior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para que inflija 7 p. extra de daño.",
			},
			[13941] = {
				["link"] = "spell:13941",
				["name"] = "Encantar pechera: estadísticas",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +3 de todas las estadísticas.",
			},
			[13945] = {
				["link"] = "spell:13945",
				["name"] = "Encantar brazales: aguante superior",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el aguante 7 p.",
			},
			[23802] = {
				["link"] = "spell:23802",
				["name"] = "Encantar brazales: poder de sanación",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el poder con hechizos 15 p.",
			},
			[27906] = {
				["link"] = "spell:27906",
				["name"] = "Encantar brazal: defensa sublime",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar tu índice de defensa 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27914] = {
				["link"] = "spell:27914",
				["name"] = "Encantar brazales: entereza",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el aguante 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27946] = {
				["link"] = "spell:27946",
				["name"] = "Encantar escudo: bloquear con escudo",
				["desc"] = "Encanta de forma permanente un escudo para que aumente 15 p. el índice de bloqueo. Requiere un objeto de nivel 35 o superior.",
			},
			[27954] = {
				["link"] = "spell:27954",
				["name"] = "Encantar botas: Pies de plomo",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten el índice de golpe crítico y el índice de golpe 10 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27962] = {
				["link"] = "spell:27962",
				["name"] = "Encantar capa: resistencia sublime",
				["desc"] = "Encanta de forma permanente una capa para aumentar todas las resistencias en 7 p. Requiere un objeto de nivel 35 o superior.",
			},
			[64579] = {
				["link"] = "spell:64579",
				["name"] = "Encantar arma: drenador de sangre",
				["desc"] = "Encanta de forma permanente tu arma para que otorgue a veces Reserva de sangre al golpear a un enemigo o al infligir daño con ataques de sangrado. Cuando tu salud cae por debajo del 35%, Reserva de sangre restaura 360 a 440 p. de salud.\r\n\r\nDura 20 s y se acumula hasta 5 veces.\r\n\r\nEste encantamiento requiere que el portador sea al menos de nivel 75.",
			},
			[7779] = {
				["link"] = "spell:7779",
				["name"] = "Encantar brazales: agilidad menor",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten en 1 p. la agilidad del portador.",
			},
			[33999] = {
				["link"] = "spell:33999",
				["name"] = "Encantar guantes: sanación sublime",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder con hechizos 19 p. Requiere un objeto de nivel 35 o superior.",
			},
			[13522] = {
				["link"] = "spell:13522",
				["name"] = "Encantar capa: resistencia a las Sombras inferior",
				["desc"] = "Encanta de forma permanente una capa para que aumente la resistencia a las Sombras 10 p.",
			},
			[7793] = {
				["link"] = "spell:7793",
				["name"] = "Encantar arma 2M: intelecto inferior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para aumentar el intelecto 3 p.",
			},
			[7795] = {
				["link"] = "spell:7795",
				["name"] = "Vara rúnica de plata",
				["desc"] = "",
			},
			[13538] = {
				["link"] = "spell:13538",
				["name"] = "Encantar pechera: amortiguación inferior",
				["desc"] = "Encanta una parte de la armadura del torso para obtener un 5% de probabilidad por golpe de conseguir 25 p. de daño amortiguados.",
			},
			[60763] = {
				["link"] = "spell:60763",
				["name"] = "Encantar botas: asalto superior",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten el poder de ataque 32 p. Requiere un objeto de nivel 60 o superior.",
			},
			[25072] = {
				["link"] = "spell:25072",
				["name"] = "Encantar guantes: amenaza",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar la amenaza de todos los ataques y hechizos un 2%.",
			},
			[25080] = {
				["link"] = "spell:25080",
				["name"] = "Encantar guantes: agilidad excelente",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 15 p. la agilidad.",
			},
			[42974] = {
				["link"] = "spell:42974",
				["name"] = "Encantar arma: verdugo",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para otorgar esporádicamente 120 p. de índice de penetración de armadura. Solo puede haber una instancia de este efecto activa a la vez. Requiere un objeto de nivel 60 o superior.",
			},
			[20010] = {
				["link"] = "spell:20010",
				["name"] = "Encantar brazales: fuerza excelente",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten 9 p. la fuerza.",
			},
			[25128] = {
				["link"] = "spell:25128",
				["name"] = "Aceite de zahorí",
				["desc"] = "Crea aceite de zahorí.",
			},
			[20026] = {
				["link"] = "spell:20026",
				["name"] = "Encantar pechera: salud sublime",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente la salud 100 p.",
			},
			[20034] = {
				["link"] = "spell:20034",
				["name"] = "Encantar arma: cruzado",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que, cuando se golpee en cuerpo a cuerpo, sane a menudo de 75 a 125 p. y aumente la fuerza 100 p. durante 15 s. El efecto se reduce con los jugadores de nivel superior a 60.",
			},
			[44635] = {
				["link"] = "spell:44635",
				["name"] = "Encantar brazales: poder con hechizos superior",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el poder con hechizos hasta 23 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13622] = {
				["link"] = "spell:13622",
				["name"] = "Encantar brazales: intelecto inferior",
				["desc"] = "Encanta de forma permanente un brazal para que aumente el intelecto del portador en 3 p.",
			},
			[13626] = {
				["link"] = "spell:13626",
				["name"] = "Encantar pechera: estadísticas menores",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +1 de todas las estadísticas.",
			},
			[13642] = {
				["link"] = "spell:13642",
				["name"] = "Encantar brazales: espíritu",
				["desc"] = "Encanta de forma permanente unos brazales para que proporcionen +5 p. de espíritu.",
			},
			[13646] = {
				["link"] = "spell:13646",
				["name"] = "Encantar brazal: desvío inferior",
				["desc"] = "Encanta de forma permanente brazales para que proporcionen 3 p. de índice de defensa.",
			},
			[7857] = {
				["link"] = "spell:7857",
				["name"] = "Encantar pechera: salud",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente la salud del portador en 25 p.",
			},
			[7859] = {
				["link"] = "spell:7859",
				["name"] = "Encantar brazales: espíritu inferior",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten 3 p. el espíritu.",
			},
			[7861] = {
				["link"] = "spell:7861",
				["name"] = "Encantar capa: resistencia al Fuego inferior",
				["desc"] = "Encanta de forma permanente una capa para que aumente la resistencia al Fuego en 5 p.",
			},
			[7863] = {
				["link"] = "spell:7863",
				["name"] = "Encantar botas: aguante menor",
				["desc"] = "Encanta de forma permanente un par de botas para que aumenten 1 p. el aguante.",
			},
			[7867] = {
				["link"] = "spell:7867",
				["name"] = "Encantar botas: agilidad menor",
				["desc"] = "Encanta de forma permanente un par de botas para que aumenten 1 p. la agilidad.",
			},
			[22749] = {
				["link"] = "spell:22749",
				["name"] = "Encantar arma: poder con hechizos",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos 30 p.",
			},
			[13698] = {
				["link"] = "spell:13698",
				["name"] = "Encantar guantes: desuello",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 5 p. la habilidad en desuello.",
			},
			[13702] = {
				["link"] = "spell:13702",
				["name"] = "Vara rúnica de veraplata",
				["desc"] = "",
			},
			[23803] = {
				["link"] = "spell:23803",
				["name"] = "Encantar arma: espíritu poderoso",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el espíritu 20 p.",
			},
			[27899] = {
				["link"] = "spell:27899",
				["name"] = "Encantar brazales: lozanía",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten la fuerza 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[44508] = {
				["link"] = "spell:44508",
				["name"] = "Encantar botas: espíritu superior",
				["desc"] = "Encanta de forma permanente unas botas para aumentar el espíritu 18 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44524] = {
				["link"] = "spell:44524",
				["name"] = "Encantar arma: Rompehielo",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que en ocasiones inflija daño de Fuego. Requiere un objeto de nivel 60 o superior.",
			},
			[27947] = {
				["link"] = "spell:27947",
				["name"] = "Encantar escudo: resistencia",
				["desc"] = "Encanta de forma permanente un escudo para aumentar todas las resistencias 5 p. Requiere un objeto de nivel 35 o superior.",
			},
			[13746] = {
				["link"] = "spell:13746",
				["name"] = "Encantar capa: defensa superior",
				["desc"] = "Encanta de forma permanente una capa para que proporcione 50 p. de armadura extra.",
			},
			[47766] = {
				["link"] = "spell:47766",
				["name"] = "Encantar pechera: defensa superior",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente 22 p. el índice de defensa. Requiere un objeto de nivel 60 o superior.",
			},
			[34001] = {
				["link"] = "spell:34001",
				["name"] = "Encantar brazales: intelecto sublime",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten el intelecto 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[28027] = {
				["link"] = "spell:28027",
				["name"] = "Esfera centelleante",
				["desc"] = "Crea una esfera centelleante con cuatro fragmentos centelleantes grandes.",
			},
			[14293] = {
				["link"] = "spell:14293",
				["name"] = "Varita mágica inferior",
				["desc"] = "Crea una varita mágica inferior.",
			},
			[60653] = {
				["link"] = "spell:60653",
				["name"] = "Encantar escudo: intelecto superior",
				["desc"] = "Encanta de forma permanente un escudo para que aumente 25 p. el intelecto. Requiere un objeto de nivel 60 o superior.",
			},
			[13794] = {
				["link"] = "spell:13794",
				["name"] = "Encantar capa: resistencia",
				["desc"] = "Encanta de forma permanente una capa para que proporcione 3 p. de resistencia a todo.",
			},
			[7418] = {
				["link"] = "spell:7418",
				["name"] = "Encantar brazales: salud menor",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten la salud del portador en 5 p.",
			},
			[7420] = {
				["link"] = "spell:7420",
				["name"] = "Encantar pechera: salud menor",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente la salud del portador en 5 p.",
			},
			[7426] = {
				["link"] = "spell:7426",
				["name"] = "Encantar pechera: amortiguación menor",
				["desc"] = "Encanta una parte de la armadura del torso para obtener un 2% de probabilidad por golpe de conseguir 10 p. de daño amortiguados.",
			},
			[7428] = {
				["link"] = "spell:7428",
				["name"] = "Encantar brazales: desvío menor",
				["desc"] = "Encanta de forma permanente brazales para que proporcionen 2 p. de índice de defensa.",
			},
			[13822] = {
				["link"] = "spell:13822",
				["name"] = "Encantar brazales: intelecto",
				["desc"] = "Encanta de forma permanente unos brazales para que proporcionen +5 p. de intelecto.",
			},
			[25073] = {
				["link"] = "spell:25073",
				["name"] = "Encantar guantes: Poder de las Sombras",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder con hechizos de las Sombras hasta 20 p.",
			},
			[25081] = {
				["link"] = "spell:25081",
				["name"] = "Encantar capa: resistencia al Fuego superior",
				["desc"] = "Encanta de forma permanente una capa para que aumente 15 p. la resistencia al Fuego.",
			},
			[44509] = {
				["link"] = "spell:44509",
				["name"] = "Encantar pechera: restaurar maná superior",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que restaure 10 p. de maná cada 5 segundos. Requiere un objeto de nivel 60 o superior.",
			},
			[13846] = {
				["link"] = "spell:13846",
				["name"] = "Encantar brazales: espíritu superior",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten 7 p. el espíritu.",
			},
			[20011] = {
				["link"] = "spell:20011",
				["name"] = "Encantar brazales: aguante excelente",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el aguante 9 p.",
			},
			[25129] = {
				["link"] = "spell:25129",
				["name"] = "Aceite de zahorí luminoso",
				["desc"] = "Crea aceite de zahorí luminoso.",
			},
			[44589] = {
				["link"] = "spell:44589",
				["name"] = "Encantar botas: agilidad excelente",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten la agilidad 16 p. Requiere un objeto de nivel 60 o superior.",
			},
			[20035] = {
				["link"] = "spell:20035",
				["name"] = "Encantar arma 2M: espíritu sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para aumentar 9 p. el espíritu.",
			},
			[7454] = {
				["link"] = "spell:7454",
				["name"] = "Encantar capa: resistencia menor",
				["desc"] = "Encanta de forma permanente una capa para que aumente la resistencia a todos los tipos de magia en 1 p.",
			},
			[20051] = {
				["link"] = "spell:20051",
				["name"] = "Vara rúnica de arcanita",
				["desc"] = "",
			},
			[13882] = {
				["link"] = "spell:13882",
				["name"] = "Encantar capa: agilidad inferior",
				["desc"] = "Encanta de forma permanente una capa para que aumente la agilidad 3 p.",
			},
			[13890] = {
				["link"] = "spell:13890",
				["name"] = "Encantar botas: velocidad menor",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten ligeramente la velocidad de movimiento.",
			},
			[34002] = {
				["link"] = "spell:34002",
				["name"] = "Encantar brazal: asalto",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten el poder de ataque 24 p. Requiere un objeto de nivel 35 o superior.",
			},
			[60606] = {
				["link"] = "spell:60606",
				["name"] = "Encantar botas: asalto",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten el poder de ataque 24 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13419] = {
				["link"] = "spell:13419",
				["name"] = "Encantar capa: agilidad menor",
				["desc"] = "Encanta de forma permanente una capa para que aumente 1 p. la agilidad.",
			},
			[22750] = {
				["link"] = "spell:22750",
				["name"] = "Encantar arma: poder de sanación",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos 29 p.",
			},
			[23804] = {
				["link"] = "spell:23804",
				["name"] = "Encantar arma: intelecto poderoso",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que proporcione 22 p. de intelecto.",
			},
			[44510] = {
				["link"] = "spell:44510",
				["name"] = "Encantar arma: espíritu excepcional",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el espíritu en 45 p. Requiere un objeto de nivel 60 o superior.",
			},
			[27924] = {
				["link"] = "spell:27924",
				["name"] = "Encantar anillo: poder con hechizos",
				["desc"] = "Encanta de forma permanente un anillo para aumentar el poder con hechizos 12 p. Solo se puede encantar el anillo del encantador y al hacerlo se liga a su alma. Requiere un objeto de nivel 35 o superior.",
			},
			[27948] = {
				["link"] = "spell:27948",
				["name"] = "Encantar botas: vitalidad",
				["desc"] = "Encanta de forma permanente unas botas para que restauren 5 p. de salud y maná cada 5 s. Requiere un objeto de nivel 35 o superior.",
			},
			[47672] = {
				["link"] = "spell:47672",
				["name"] = "Encantar capa: Armadura poderosa",
				["desc"] = "Encanta de forma permanente una capa para que proporcione 225 p. de armadura extra. Requiere un objeto de nivel 60 o superior.",
			},
			[27972] = {
				["link"] = "spell:27972",
				["name"] = "Encantar arma: potencia",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar la fuerza 20 p. Requiere un objeto de nivel 35 o superior.",
			},
			[13503] = {
				["link"] = "spell:13503",
				["name"] = "Encantar arma: golpear inferior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que cause 2 p. extra de daño.",
			},
			[28004] = {
				["link"] = "spell:28004",
				["name"] = "Encantar arma: maestro de batalla",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para sanar esporádicamente a los miembros del grupo cercanos entre 180 y 300 p. de salud cuando golpeas a un enemigo cuerpo a cuerpo. Requiere un objeto de nivel 35 o superior.",
			},
			[34003] = {
				["link"] = "spell:34003",
				["name"] = "Encantar capa: penetración de hechizos",
				["desc"] = "Encanta de forma permanente una capa para aumentar la penetración de hechizos en 20 p. Requiere un objeto de nivel 35 o superior.",
			},
			[28028] = {
				["link"] = "spell:28028",
				["name"] = "Esfera de vacío",
				["desc"] = "Crea una esfera de vacío con dos cristales de vacío.",
			},
			[60623] = {
				["link"] = "spell:60623",
				["name"] = "Encantar botas: caminante de hielo",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten el índice de golpe y el índice de golpe crítico 12 p. Requiere un objeto de nivel 60 o superior.",
			},
			[32667] = {
				["link"] = "spell:32667",
				["name"] = "Vara rúnica de eternio",
				["desc"] = "",
			},
			[44383] = {
				["link"] = "spell:44383",
				["name"] = "Encantar escudo: temple",
				["desc"] = "Encanta de forma permanente un escudo para aumentar el temple en 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[60767] = {
				["link"] = "spell:60767",
				["name"] = "Encantar brazales: poder con hechizos excelente",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el poder con hechizos hasta 30 p. Requiere un objeto de nivel 60 o superior.",
			},
			[25074] = {
				["link"] = "spell:25074",
				["name"] = "Encantar guantes: poder de Escarcha",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder con hechizos de Escarcha hasta 20 p.",
			},
			[25082] = {
				["link"] = "spell:25082",
				["name"] = "Encantar capa: resistencia a la Naturaleza superior",
				["desc"] = "Encanta de forma permanente una capa para que aumente 15 p. la resistencia a la Naturaleza.",
			},
			[20012] = {
				["link"] = "spell:20012",
				["name"] = "Encantar guantes: agilidad superior",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 7 p. la agilidad.",
			},
			[44575] = {
				["link"] = "spell:44575",
				["name"] = "Encantar brazales: asalto superior",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten el poder de ataque 50 p. Requiere un objeto de nivel 60 o superior.",
			},
			[20028] = {
				["link"] = "spell:20028",
				["name"] = "Encantar pechera: maná sublime",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente el maná 100 p.",
			},
			[20036] = {
				["link"] = "spell:20036",
				["name"] = "Encantar arma 2M: intelecto sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para aumentar el intelecto 9 p.",
			},
			[44623] = {
				["link"] = "spell:44623",
				["name"] = "Encantar pechera: estadísticas excelentes",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para aumentar todas las estadísticas 8 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13631] = {
				["link"] = "spell:13631",
				["name"] = "Encantar escudo: aguante inferior",
				["desc"] = "Encanta de forma permanente un escudo para que proporcione 3 p. de aguante.",
			},
			[13635] = {
				["link"] = "spell:13635",
				["name"] = "Encantar capa: defensa",
				["desc"] = "Encanta de forma permanente una capa para que proporcione 30 p. de armadura extra.",
			},
			[34004] = {
				["link"] = "spell:34004",
				["name"] = "Encantar capa: agilidad superior",
				["desc"] = "Encanta de forma permanente una capa para aumentar la agilidad en 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[13655] = {
				["link"] = "spell:13655",
				["name"] = "Encantar arma: mataelementales inferior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que inflija 6 p. extra de daño contra los elementales.",
			},
			[13659] = {
				["link"] = "spell:13659",
				["name"] = "Encantar escudo: espíritu",
				["desc"] = "Encanta de forma permanente un escudo para que proporcione 5 p. de espíritu.",
			},
			[13663] = {
				["link"] = "spell:13663",
				["name"] = "Encantar pechera: maná superior",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +50 de maná.",
			},
			[27837] = {
				["link"] = "spell:27837",
				["name"] = "Encantar arma 2M: agilidad",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para que aumente 25 p. de agilidad.",
			},
			[13687] = {
				["link"] = "spell:13687",
				["name"] = "Encantar botas: espíritu inferior",
				["desc"] = "Encanta de forma permanente unas botas para aumentar 3 p. el espíritu.",
			},
			[13695] = {
				["link"] = "spell:13695",
				["name"] = "Encantar arma 2M: impacto",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para que inflija 5 p. extra de daño.",
			},
			[47051] = {
				["link"] = "spell:47051",
				["name"] = "Encantar capa: tejido de acero",
				["desc"] = "Encanta de forma permanente una capa para que aumente 12 p. el índice de defensa. Requiere un objeto de nivel 35 o superior.",
			},
			[64441] = {
				["link"] = "spell:64441",
				["name"] = "Encantar arma: amparo de hojas",
				["desc"] = "Encanta de forma permanente un arma para que otorgue a veces Amparo de hojas cuando se golpea al enemigo. Amparo de hojas aumenta tu índice de parada 200 p. e inflige de 600 p. a 800 p. de daño con la próxima parada. Dura 10 s. \r\n\r\nEste encantamiento requiere que el portador sea al menos de nivel 75.",
			},
			[27917] = {
				["link"] = "spell:27917",
				["name"] = "Encantar brazales: poder con hechizos",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el poder con hechizos hasta 15 p. Requiere un objeto de nivel 35 o superior.",
			},
			[44576] = {
				["link"] = "spell:44576",
				["name"] = "Encantar arma: Resguardo de vida",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que en ocasiones sane al portador al golpear en cuerpo a cuerpo. Requiere un objeto de nivel 60 o superior.",
			},
			[44592] = {
				["link"] = "spell:44592",
				["name"] = "Encantar guantes: poder con hechizos excepcional",
				["desc"] = "Encanta de forma permanente unos guantes para que aumenten tu poder con hechizos 28 p. Requiere un objeto de nivel 60 o superior.",
			},
			[27957] = {
				["link"] = "spell:27957",
				["name"] = "Encantar pechera: salud excepcional",
				["desc"] = "Encanta una pieza de armadura de torso de forma permanente para que proporcione +150 p. de salud. Requiere un objeto de nivel 35 o superior.",
			},
			[27981] = {
				["link"] = "spell:27981",
				["name"] = "Encantar arma: Fuego solar",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos de Fuego y Arcanos 50 p. Requiere un objeto de nivel 35 o superior.",
			},
			[34005] = {
				["link"] = "spell:34005",
				["name"] = "Encantar capa: resistencia a lo Arcano superior",
				["desc"] = "Encanta de forma permanente una capa para aumentar la resistencia a lo Arcano en 15 p. Requiere un objeto de nivel 35 o superior.",
			},
			[60609] = {
				["link"] = "spell:60609",
				["name"] = "Encantar capa: velocidad",
				["desc"] = "Encanta de forma permanente una capa para aumentar el índice de celeridad 15 p. Requiere un objeto de nivel 60 o superior.",
			},
			[59619] = {
				["link"] = "spell:59619",
				["name"] = "Encantar arma: precisión",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que aumente el índice de golpe crítico y el índice de golpe en 25 p. Requiere un objeto de nivel 60 o superior.",
			},
			[47898] = {
				["link"] = "spell:47898",
				["name"] = "Encantar capa: velocidad superior",
				["desc"] = "Encanta de forma permanente una capa para aumentar el índice de celeridad 23 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13815] = {
				["link"] = "spell:13815",
				["name"] = "Encantar guantes: agilidad",
				["desc"] = "Encanta de forma permanente unos guantes para que proporcionen +5 p. de agilidad.",
			},
			[25083] = {
				["link"] = "spell:25083",
				["name"] = "Encantar capa: sigilo",
				["desc"] = "Encanta una capa de forma permanente para que otorgue un aumento de sigilo.",
			},
			[44513] = {
				["link"] = "spell:44513",
				["name"] = "Encantar guantes: asalto superior",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder de ataque 35 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44529] = {
				["link"] = "spell:44529",
				["name"] = "Encantar guantes: agilidad sublime",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar tu agilidad en 20 p. Requiere un objeto de nivel 60 o superior.",
			},
			[20013] = {
				["link"] = "spell:20013",
				["name"] = "Encantar guantes: fuerza superior",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar la fuerza 7 p.",
			},
			[20029] = {
				["link"] = "spell:20029",
				["name"] = "Encantar arma: escalofrío gélido",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para enfriar al enemigo a menudo y reducir su velocidad de movimiento y ataque. Tiene un efecto reducido en jugadores con nivel superior a 60.",
			},
			[44625] = {
				["link"] = "spell:44625",
				["name"] = "Encantar guantes: armero",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar la amenaza generada un 2% y aumenta el índice de parada 10 p. Requiere un objeto de nivel 60 o superior.",
			},
			[42613] = {
				["link"] = "spell:42613",
				["name"] = "Transformación nexa",
				["desc"] = "Transforma un cristal nexo en un fragmento centelleante pequeño.",
			},
			[13887] = {
				["link"] = "spell:13887",
				["name"] = "Encantar guantes: fuerza",
				["desc"] = "Encanta de forma permanente unos guantes para que proporcionen +5 p. de fuerza.",
			},
			[13380] = {
				["link"] = "spell:13380",
				["name"] = "Encantar arma 2M: espíritu inferior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para aumentar 3 p. el espíritu.",
			},
			[33990] = {
				["link"] = "spell:33990",
				["name"] = "Encantar pechera: espíritu sublime",
				["desc"] = "Encanta una pieza de armadura de torso de forma permanente para que proporcione +15 p. de espíritu. Requiere un objeto de nivel 35 o superior.",
			},
			[34006] = {
				["link"] = "spell:34006",
				["name"] = "Encantar capa: resistencia a las Sombras superior",
				["desc"] = "Encanta de forma permanente una capa para aumentar la resistencia a las Sombras 15 p. Requiere un objeto de nivel 35 o superior.",
			},
			[13915] = {
				["link"] = "spell:13915",
				["name"] = "Encantar arma: matanza de demonios",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para tener la posibilidad de aturdir e infligir daño extra a los demonios.",
			},
			[59636] = {
				["link"] = "spell:59636",
				["name"] = "Encantar anillo: aguante",
				["desc"] = "Encanta de forma permanente un para que aumente el aguante en 30 p. Solo se puede encantar el anillo del encantador y al hacerlo se liga a su alma.",
			},
			[47899] = {
				["link"] = "spell:47899",
				["name"] = "Encantar capa: sabiduría",
				["desc"] = "Encanta de forma permanente una capa para que reduzca la amenaza ligeramente y aumente el espíritu 10 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13931] = {
				["link"] = "spell:13931",
				["name"] = "Encantar brazal: desvío",
				["desc"] = "Encanta de forma permanente brazales para que proporcionen 5 p. de índice de defensa.",
			},
			[13935] = {
				["link"] = "spell:13935",
				["name"] = "Encantar botas: agilidad",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen +5 p. de agilidad.",
			},
			[13939] = {
				["link"] = "spell:13939",
				["name"] = "Encantar brazales: fuerza superior",
				["desc"] = "Encanta de forma permanente unos brazales para que proporcionen +7 p. de fuerza.",
			},
			[13943] = {
				["link"] = "spell:13943",
				["name"] = "Encantar arma: golpear superior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que cause 4 p. extra de daño.",
			},
			[13947] = {
				["link"] = "spell:13947",
				["name"] = "Encantar guantes: equitación",
				["desc"] = "Encanta de forma permanente unos guantes para que aumenten la velocidad de la montura un 2%. Debes tener nivel 70 o inferior para ganar este beneficio.",
			},
			[13464] = {
				["link"] = "spell:13464",
				["name"] = "Encantar escudo: protección inferior",
				["desc"] = "Encanta de forma permanente un escudo para aumentar su armadura 30 p.",
			},
			[27926] = {
				["link"] = "spell:27926",
				["name"] = "Encantar anillo: poder de sanación",
				["desc"] = "Encanta de forma permanente un anillo para aumentar el poder con hechizos 12 p. Solo se puede encantar el anillo del encantador y al hacerlo se liga a su alma. Requiere un objeto de nivel 35 o superior.",
			},
			[7766] = {
				["link"] = "spell:7766",
				["name"] = "Encantar brazales: espíritu menor",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten 1 p. el espíritu.",
			},
			[27950] = {
				["link"] = "spell:27950",
				["name"] = "Encantar botas: entereza",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten el aguante 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27958] = {
				["link"] = "spell:27958",
				["name"] = "Encantar pechera: maná excepcional",
				["desc"] = "Encanta una pieza de armadura de torso de forma permanente para que proporcione 250 p. de maná. Requiere un objeto de nivel 60 o superior.",
			},
			[7776] = {
				["link"] = "spell:7776",
				["name"] = "Encantar pechera: maná inferior",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente el maná 20 p.",
			},
			[27982] = {
				["link"] = "spell:27982",
				["name"] = "Encantar arma: escarcha de alma",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos de las Sombras y de Escarcha 54 p. Requiere un objeto de nivel 35 o superior.",
			},
			[7782] = {
				["link"] = "spell:7782",
				["name"] = "Encantar brazales: fuerza menor",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten 1 p. la fuerza.",
			},
			[33991] = {
				["link"] = "spell:33991",
				["name"] = "Encantar pechera: restaurar maná de primera",
				["desc"] = "Encanta permanentemente una pieza de armadura de torso para que proporcione 7 p. de maná cada 5 s. Requiere un objeto de nivel 35 o superior.",
			},
			[28022] = {
				["link"] = "spell:28022",
				["name"] = "Fragmento centelleante grande",
				["desc"] = "Transforma tres fragmentos centelleantes pequeños en un fragmento centelleante grande.",
			},
			[59621] = {
				["link"] = "spell:59621",
				["name"] = "Encantar arma: Rabiar",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que aumente a veces tu poder de ataque 400 p., pero al coste de armadura reducida. Requiere un objeto de nivel 60 o superior.",
			},
			[13536] = {
				["link"] = "spell:13536",
				["name"] = "Encantar brazales: fuerza inferior",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten 3 p. la fuerza.",
			},
			[47900] = {
				["link"] = "spell:47900",
				["name"] = "Encantar pechera: supersalud",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente la salud 275 p. Requiere un objeto de nivel 60 o superior.",
			},
			[60691] = {
				["link"] = "spell:60691",
				["name"] = "Encantar arma 2M: masacre",
				["desc"] = "Encanta de forma permanente un arma de dos manos para aumentar el poder de ataque 110 p. Requiere un objeto de nivel 60 o superior.",
			},
			[60707] = {
				["link"] = "spell:60707",
				["name"] = "Encantar arma: potencia excelente",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder de ataque 65 p. Requiere un objeto de nivel 60 o superior.",
			},
			[15596] = {
				["link"] = "spell:15596",
				["name"] = "Corazón humeante de la montaña",
				["desc"] = "",
			},
			[25084] = {
				["link"] = "spell:25084",
				["name"] = "Encantar capa: sutileza",
				["desc"] = "Encanta de forma permanente una capa para reducir la amenaza de todos los ataques y hechizos un 2%.",
			},
			[25124] = {
				["link"] = "spell:25124",
				["name"] = "Aceite de zahorí menor",
				["desc"] = "Crea aceite de zahorí menor.",
			},
			[44595] = {
				["link"] = "spell:44595",
				["name"] = "Encantar arma 2M: finiquiplaga",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para aumentar el poder de ataque 140 p. contra los no-muertos. Requiere un objeto de nivel 60 o superior.",
			},
			[13612] = {
				["link"] = "spell:13612",
				["name"] = "Encantar guantes: minería",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 2 p. la habilidad en minería.",
			},
			[13620] = {
				["link"] = "spell:13620",
				["name"] = "Encantar guantes: pesca",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 2 p. la habilidad en pesca.",
			},
			[42615] = {
				["link"] = "spell:42615",
				["name"] = "Fragmento centelleante pequeño",
				["desc"] = "Crea 3 fragmentos centelleantes pequeños a partir de un fragmento centelleante grande.",
			},
			[13628] = {
				["link"] = "spell:13628",
				["name"] = "Vara rúnica de oro",
				["desc"] = "",
			},
			[33992] = {
				["link"] = "spell:33992",
				["name"] = "Encantar pechera: temple sublime",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente 15 p. el índice de temple. Requiere un objeto de nivel 35 o superior.",
			},
			[34008] = {
				["link"] = "spell:34008",
				["name"] = "Encantar botas: velocidad de jabalí",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen un aumento mínimo en la velocidad de movimiento y aumenten 9 p. el aguante. Requiere un objeto de nivel 35 o superior.",
			},
			[13648] = {
				["link"] = "spell:13648",
				["name"] = "Encantar brazales: aguante",
				["desc"] = "Encanta de forma permanente unos brazales para que proporcionen +5 p. de aguante.",
			},
			[47901] = {
				["link"] = "spell:47901",
				["name"] = "Encantar botas: vitalidad colmillarr",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen un aumento mínimo en la velocidad de movimiento y 15 p. de aguante. Requiere un objeto de nivel 60 o superior.",
			},
			[60692] = {
				["link"] = "spell:60692",
				["name"] = "Encantar pechera: estadísticas potentes",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente 10 p. todas las estadísticas. Requiere un objeto de nivel 60 o superior.",
			},
			[13700] = {
				["link"] = "spell:13700",
				["name"] = "Encantar pechera: estadísticas inferiores",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +2 de todas las estadísticas.",
			},
			[23799] = {
				["link"] = "spell:23799",
				["name"] = "Encantar arma: fuerza",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar la fuerza 15 p.",
			},
			[44484] = {
				["link"] = "spell:44484",
				["name"] = "Encantar guantes: pericia",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el índice de pericia en 15 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44500] = {
				["link"] = "spell:44500",
				["name"] = "Encantar capa: agilidad excelente",
				["desc"] = "Encanta de forma permanente una capa para aumentar la agilidad 16 p. Requiere un objeto de nivel 60 o superior.",
			},
			[17180] = {
				["link"] = "spell:17180",
				["name"] = "Torio encantado",
				["desc"] = "",
			},
			[27927] = {
				["link"] = "spell:27927",
				["name"] = "Encantar anillo: estadísticas",
				["desc"] = "Encanta de forma permanente un anillo para aumentar todas las estadísticas 4 p. Solo se puede encantar el anillo del encantador y al hacerlo se liga a su alma. Requiere un objeto de nivel 35 o superior.",
			},
			[27951] = {
				["link"] = "spell:27951",
				["name"] = "Encantar botas: maña",
				["desc"] = "Encanta de forma permanente unas botas para que aumenten la agilidad en 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[27967] = {
				["link"] = "spell:27967",
				["name"] = "Encantar arma: golpear sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que inflija 7 p. extra de daño. Requiere un objeto de nivel 35 o superior.",
			},
			[27975] = {
				["link"] = "spell:27975",
				["name"] = "Encantar arma: poder con hechizos sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos hasta 40 p. Requiere un objeto de nivel 35 o superior.",
			},
			[33993] = {
				["link"] = "spell:33993",
				["name"] = "Encantar guantes: detonación",
				["desc"] = "Encanta de forma permanente unos guantes para que proporcionen 10 p. de índice de golpe crítico. Requiere un objeto de nivel 35 o superior.",
			},
			[34009] = {
				["link"] = "spell:34009",
				["name"] = "Encantar escudo: aguante sublime",
				["desc"] = "Encanta de forma permanente un escudo para que aumente 18 p. el aguante. Requiere un objeto de nivel 35 o superior.",
			},
			[60668] = {
				["link"] = "spell:60668",
				["name"] = "Encantar guantes: triturador",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder de ataque 44 p. Requiere un objeto de nivel 60 o superior.",
			},
			[69412] = {
				["link"] = "spell:69412",
				["name"] = "Fragmento abisal",
				["desc"] = "Desencanta un cristal abisal y obtiene esencia cósmica superior o polvo infinito.",
			},
			[14810] = {
				["link"] = "spell:14810",
				["name"] = "Varita mística superior",
				["desc"] = "Crea una varita mística superior.",
			},
			[21931] = {
				["link"] = "spell:21931",
				["name"] = "Encantar arma: poderío del invierno",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos de Escarcha 7 p.",
			},
			[44492] = {
				["link"] = "spell:44492",
				["name"] = "Encantar pechera: salud poderosa",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para aumentar la salud en 200 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44584] = {
				["link"] = "spell:44584",
				["name"] = "Encantar botas: vitalidad superior",
				["desc"] = "Encanta de forma permanente unas botas para que restauren 7 p. de maná y salud cada 5 segundos. Requiere un objeto de nivel 60 o superior.",
			},
			[7421] = {
				["link"] = "spell:7421",
				["name"] = "Vara rúnica de cobre",
				["desc"] = "",
			},
			[13607] = {
				["link"] = "spell:13607",
				["name"] = "Encantar pechera: maná",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente el maná del portador en 30 p.",
			},
			[44616] = {
				["link"] = "spell:44616",
				["name"] = "Encantar brazales: estadísticas superiores",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten todas las estadísticas 6 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44591] = {
				["link"] = "spell:44591",
				["name"] = "Encantar capa: tejido de titán",
				["desc"] = "Encanta de forma permanente una capa para aumentar el índice de defensa 16 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44588] = {
				["link"] = "spell:44588",
				["name"] = "Encantar pechera: temple excepcional",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente el índice de temple 20 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44593] = {
				["link"] = "spell:44593",
				["name"] = "Encantar brazales: espíritu sublime",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten el espíritu 18 p. Requiere un objeto de nivel 60 o superior.",
			},
			[62256] = {
				["link"] = "spell:62256",
				["name"] = "Encantar brazales: aguante sublime",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el aguante 40 p. Requiere un objeto de nivel 60 o superior.",
			},
			[44621] = {
				["link"] = "spell:44621",
				["name"] = "Encantar arma: matagigantes",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para ofrecer la posibilidad de reducir la velocidad de movimiento e infligir daño extra contra los gigantes. Requiere un objeto de nivel 60 o superior.",
			},
			[13836] = {
				["link"] = "spell:13836",
				["name"] = "Encantar botas: aguante",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen +5 p. de aguante.",
			},
			[44636] = {
				["link"] = "spell:44636",
				["name"] = "Encantar anillo: poder con hechizos superior",
				["desc"] = "Encanta de forma permanente un anillo para aumentar el poder con hechizos 23 p. Solo se pueden encantar los anillos del encantador y al hacerlo se liga a su alma.",
			},
			[25125] = {
				["link"] = "spell:25125",
				["name"] = "Aceite de maná menor",
				["desc"] = "Crea aceite de maná menor.",
			},
			[7443] = {
				["link"] = "spell:7443",
				["name"] = "Encantar pechera: maná menor",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente el maná 5 p.",
			},
			[44645] = {
				["link"] = "spell:44645",
				["name"] = "Encantar anillo: asalto",
				["desc"] = "Encanta de forma permanente un anillo para que aumente el poder de ataque 40 p. Solo se pueden encantar los anillos del encantador y al hacerlo se liga a su alma.",
			},
			[20015] = {
				["link"] = "spell:20015",
				["name"] = "Encantar capa: defensa excelente",
				["desc"] = "Encanta de forma permanente una capa para que aumente la armadura 70 p.",
			},
			[20023] = {
				["link"] = "spell:20023",
				["name"] = "Encantar botas: agilidad superior",
				["desc"] = "Encanta de forma permanente un par de botas para que aumenten 7 p. la agilidad.",
			},
			[20031] = {
				["link"] = "spell:20031",
				["name"] = "Encantar arma: golpes excelentes",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que cause 5 p. extra de daño.",
			},
			[13868] = {
				["link"] = "spell:13868",
				["name"] = "Encantar guantes: herboristería avanzada",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 5 p. la habilidad en herboristería.",
			},
			[44629] = {
				["link"] = "spell:44629",
				["name"] = "Encantar arma: poder con hechizos excepcional",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos 50 p. Requiere un objeto de nivel 60 o superior.",
			},
			[7457] = {
				["link"] = "spell:7457",
				["name"] = "Encantar brazales: aguante menor",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten en 1 p. el aguante del portador.",
			},
			[7771] = {
				["link"] = "spell:7771",
				["name"] = "Encantar capa: protección menor",
				["desc"] = "Encanta una capa para obtener 10 p. extra de armadura.",
			},
			[25130] = {
				["link"] = "spell:25130",
				["name"] = "Aceite de maná luminoso",
				["desc"] = "Crea aceite de maná luminoso.",
			},
			[14809] = {
				["link"] = "spell:14809",
				["name"] = "Varita mística inferior",
				["desc"] = "Crea una varita mística inferior.",
			},
			[44555] = {
				["link"] = "spell:44555",
				["name"] = "Encantar brazales: intelecto excepcional",
				["desc"] = "Encanta de forma permanente unos brazales para que añadan 16 p. de intelecto. Requiere un objeto de nivel 60 o superior.",
			},
			[33994] = {
				["link"] = "spell:33994",
				["name"] = "Encantar guantes: golpes precisos",
				["desc"] = "Encanta de forma permanente unos guantes para que aumenten 15 p. el índice de golpe con hechizos. Requiere un objeto de nivel 35 o superior.",
			},
			[34010] = {
				["link"] = "spell:34010",
				["name"] = "Encantar arma: sanación sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos hasta 40 p. Requiere un objeto de nivel 35 o superior.",
			},
			[60714] = {
				["link"] = "spell:60714",
				["name"] = "Encantar arma: poder con hechizos poderoso",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder con hechizos 63 p. Requiere un objeto de nivel 60 o superior.",
			},
			[33995] = {
				["link"] = "spell:33995",
				["name"] = "Encantar guantes: fuerza sublime",
				["desc"] = "Encanta de forma permanente unos guantes para que concedan +15 p. de fuerza. Requiere un objeto de nivel 35 o superior.",
			},
			[28003] = {
				["link"] = "spell:28003",
				["name"] = "Encantar arma: oleada de hechizos",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que tus hechizos restauren a veces 100 p. de maná a todos los miembros del grupo. Requiere un objeto de nivel 35 o superior.",
			},
			[13858] = {
				["link"] = "spell:13858",
				["name"] = "Encantar pechera: salud excelente",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +50 de salud.",
			},
			[44506] = {
				["link"] = "spell:44506",
				["name"] = "Encantar guantes: recolector",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar Herboristería, Minería y Desuello en 5 p. Requiere un objeto de nivel 60 o superior.",
			},
			[7745] = {
				["link"] = "spell:7745",
				["name"] = "Encantar arma 2M: impacto menor",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para que inflija 2 p. extra de daño.",
			},
			[20030] = {
				["link"] = "spell:20030",
				["name"] = "Encantar arma 2M: impacto excelente",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para aumentar su daño 9 p.",
			},
			[13421] = {
				["link"] = "spell:13421",
				["name"] = "Encantar capa: protección inferior",
				["desc"] = "Encanta de forma permanente una capa para que aumente la armadura en 20 p.",
			},
			[44630] = {
				["link"] = "spell:44630",
				["name"] = "Encantar arma 2M: salvajismo superior",
				["desc"] = "Encanta de forma permanente un arma de dos manos para aumentar el poder de ataque 85 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13485] = {
				["link"] = "spell:13485",
				["name"] = "Encantar escudo: espíritu inferior",
				["desc"] = "Encanta de forma permanente un escudo para que proporcione 3 p. de espíritu.",
			},
			[62959] = {
				["link"] = "spell:62959",
				["name"] = "Encantar bastón: poder con hechizos",
				["desc"] = "Encanta de forma permanente un bastón para aumentar el poder con hechizos 69 p. Requiere un objeto de nivel 60 o superior.",
			},
			[13948] = {
				["link"] = "spell:13948",
				["name"] = "Encantar guantes: celeridad menor",
				["desc"] = "Encanta de forma permanente unos guantes para que aumenten el índice de celeridad 10 p.",
			},
			[44582] = {
				["link"] = "spell:44582",
				["name"] = "Encantar capa: Perforar con hechizos",
				["desc"] = "Encanta de forma permanente una capa para aumentar la penetración de hechizos en 35 p. Requiere un objeto de nivel 60 o superior.",
			},
			[27971] = {
				["link"] = "spell:27971",
				["name"] = "Encantar arma 2M: salvajismo",
				["desc"] = "Encanta de forma permanente un arma de dos manos de combate cuerpo a cuerpo aumentar el poder de ataque 70 p. Requiere un objeto de nivel 35 o superior.",
			},
			[23800] = {
				["link"] = "spell:23800",
				["name"] = "Encantar arma: agilidad",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar la agilidad 15 p.",
			},
			[13898] = {
				["link"] = "spell:13898",
				["name"] = "Encantar arma: arma ígnea",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que inflija a menudo 40 p. de daño de Fuego extra.",
			},
			[46578] = {
				["link"] = "spell:46578",
				["name"] = "Encantar arma: escarcha letal",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que tus hechizos dañinos y tus golpes con arma cuerpo a cuerpo inflijan a veces daño de Escarcha extra y ralenticen al objetivo. Requiere un objeto de nivel 60 o superior.\r\n\r\nEl efecto de ralentización no funciona con objetivos de nivel 73 o superior.",
			},
			[17181] = {
				["link"] = "spell:17181",
				["name"] = "Cuero encantado",
				["desc"] = "",
			},
			[27920] = {
				["link"] = "spell:27920",
				["name"] = "Encantar anillo: golpear",
				["desc"] = "Encanta de forma permanente un anillo para aumentar el daño físico 2 p. Solo se puede encantar el anillo del encantador y al hacerlo se liga a su alma. Requiere un objeto de nivel 35 o superior.",
			},
			[46594] = {
				["link"] = "spell:46594",
				["name"] = "Encantar pechera: defensa",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente 16 p. el índice de defensa. Requiere un objeto de nivel 35 o superior.",
			},
			[28019] = {
				["link"] = "spell:28019",
				["name"] = "Aceite de zahorí excelente",
				["desc"] = "Crea aceite de zahorí excelente.",
			},
			[27944] = {
				["link"] = "spell:27944",
				["name"] = "Encantar escudo: escudo consistente",
				["desc"] = "Encanta de forma permanente un escudo proporcionándole 36 p. extra de valor de bloqueo. Requiere un objeto de nivel 35 o superior.",
			},
			[44598] = {
				["link"] = "spell:44598",
				["name"] = "Encantar brazales: pericia",
				["desc"] = "Encanta de forma permanente unos brazales para que aumenten el índice de pericia 15 p. Requiere un objeto de nivel 60 o superior.",
			},
			[27960] = {
				["link"] = "spell:27960",
				["name"] = "Encantar pechera: estadísticas excepcionales",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para añadir 6 p. a todas las estadísticas. Requiere un objeto de nivel 35 o superior.",
			},
			[27968] = {
				["link"] = "spell:27968",
				["name"] = "Encantar arma: intelecto sublime",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que proporcione 30 p. de intelecto. Requiere un objeto de nivel 35 o superior.",
			},
			[13653] = {
				["link"] = "spell:13653",
				["name"] = "Encantar arma: Destripadora de bestias inferior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que inflija 6 p. extra de daño a las bestias.",
			},
			[27984] = {
				["link"] = "spell:27984",
				["name"] = "Encantar arma: mangosta",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar esporádicamente la agilidad 120 p. y la velocidad de ataque ligeramente. Requiere un objeto de nivel 35 o superior.",
			},
			[13501] = {
				["link"] = "spell:13501",
				["name"] = "Encantar brazales: aguante inferior",
				["desc"] = "Encanta de forma permanente un brazal para que aumente el aguante del portador en 3 p.",
			},
			[27911] = {
				["link"] = "spell:27911",
				["name"] = "Encantar brazales: sanación excelente",
				["desc"] = "Encanta de forma permanente unos brazales para aumentar el poder con hechizos hasta 15 p. Requiere un objeto de nivel 35 o superior.",
			},
			[7748] = {
				["link"] = "spell:7748",
				["name"] = "Encantar pechera: salud inferior",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que aumente la salud del portador en 15 p.",
			},
			[28016] = {
				["link"] = "spell:28016",
				["name"] = "Aceite de maná excelente",
				["desc"] = "Crea aceite de maná excelente.",
			},
			[13644] = {
				["link"] = "spell:13644",
				["name"] = "Encantar botas: aguante inferior",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen +3 p. de aguante.",
			},
			[34007] = {
				["link"] = "spell:34007",
				["name"] = "Encantar botas: presteza felina",
				["desc"] = "Encanta de forma permanente unas botas para que proporcionen un aumento mínimo en la velocidad de movimiento y aumenten 6 p. la agilidad. Requiere un objeto de nivel 35 o superior.",
			},
			[32665] = {
				["link"] = "spell:32665",
				["name"] = "Vara rúnica de adamantita",
				["desc"] = "",
			},
			[13529] = {
				["link"] = "spell:13529",
				["name"] = "Encantar arma 2M: impacto inferior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo de dos manos para que inflija 3 p. extra de daño.",
			},
			[59625] = {
				["link"] = "spell:59625",
				["name"] = "Encantar arma: magia negra",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que tus hechizos dañinos a veces aumenten el índice de celeridad 250 p. Requiere un objeto de nivel 60 o superior.",
			},
			[60663] = {
				["link"] = "spell:60663",
				["name"] = "Encantar capa: agilidad sublime",
				["desc"] = "Encanta de forma permanente una capa para aumentar la agilidad 22 p. Requiere un objeto de nivel 60 o superior.",
			},
			[71692] = {
				["link"] = "spell:71692",
				["name"] = "Encantar guantes: pescador",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar 5 p. la habilidad en pesca.",
			},
			[44528] = {
				["link"] = "spell:44528",
				["name"] = "Encantar botas: entereza superior",
				["desc"] = "Encanta de forma permanente unas botas para aumentar el aguante 22 p. Requiere un objeto de nivel 60 o superior.",
			},
			[60621] = {
				["link"] = "spell:60621",
				["name"] = "Encantar arma: potencia superior",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para aumentar el poder de ataque 50 p. Requiere un objeto de nivel 60 o superior.",
			},
			[25127] = {
				["link"] = "spell:25127",
				["name"] = "Aceite de maná inferior",
				["desc"] = "Crea aceite de maná inferior.",
			},
			[7786] = {
				["link"] = "spell:7786",
				["name"] = "Encantar arma: Destripadora de bestias menor",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que inflija 2 p. de daño extra a las bestias.",
			},
			[7788] = {
				["link"] = "spell:7788",
				["name"] = "Encantar arma: golpear menor",
				["desc"] = "Encanta de forma permanente un arma de combate cuerpo a cuerpo para que cause 1 p. de daño extra.",
			},
			[25126] = {
				["link"] = "spell:25126",
				["name"] = "Aceite de zahorí inferior",
				["desc"] = "Crea aceite de zahorí inferior.",
			},
			[20020] = {
				["link"] = "spell:20020",
				["name"] = "Encantar botas: aguante superior",
				["desc"] = "Encanta de forma permanente un par de botas para que aumenten 7 p. el aguante.",
			},
			[20014] = {
				["link"] = "spell:20014",
				["name"] = "Encantar capa: resistencia superior",
				["desc"] = "Encanta de forma permanente una capa para que aumente 5 p. todas las resistencias.",
			},
			[25078] = {
				["link"] = "spell:25078",
				["name"] = "Encantar guantes: poder de Fuego",
				["desc"] = "Encanta de forma permanente unos guantes para aumentar el poder con hechizos de Fuego hasta 20 p.",
			},
			[25086] = {
				["link"] = "spell:25086",
				["name"] = "Encantar capa: esquivar",
				["desc"] = "Encanta de forma permanente una capa para que aumente el índice de esquivar en 12 p. Requiere un objeto de nivel 35 o superior.",
			},
			[13640] = {
				["link"] = "spell:13640",
				["name"] = "Encantar pechera: salud superior",
				["desc"] = "Encanta de forma permanente una pieza de armadura de torso para que proporcione +35 de salud.",
			},
			[44631] = {
				["link"] = "spell:44631",
				["name"] = "Encantar capa: armadura de las Sombras",
				["desc"] = "Encanta de forma permanente una capa para que aumente el sigilo ligeramente y la agilidad 10 p. Requiere un objeto de nivel 60 o superior.",
			},
		},
		["ruRU"] = {
			[20008] = {
				["desc"] = "Наложение на наручи чар, повышающих интеллект на 7.",
				["name"] = "Чары для браслетов: интеллект IV",
				["link"] = "spell:20008",
			},
			[20016] = {
				["desc"] = "Наложение на щит чар, восстанавливающих 4 единицы маны и здоровья каждые 5 секунд.",
				["name"] = "Чары для щита - Живучесть",
				["link"] = "spell:20016",
			},
			[20024] = {
				["desc"] = "Наложение на обувь чар, повышающих дух на 5.",
				["name"] = "Чары для обуви: дух III",
				["link"] = "spell:20024",
			},
			[20032] = {
				["desc"] = "Применяет к оружию ближнего боя постоянные чары, которые периодически похищают здоровье у противника. Эффект ослабевает для игроков выше 60-го уровня.",
				["name"] = "Чары для оружия: похищение жизни",
				["link"] = "spell:20032",
			},
			[44631] = {
				["desc"] = "Наложение на плащ чар, слегка повышающих эффективность незаметности и увеличивающих ловкость на 10. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для плаща - теневая броня",
				["link"] = "spell:44631",
			},
			[13637] = {
				["desc"] = "Наложение на обувь чар, повышающих ловкость на 3 ед.",
				["name"] = "Чары для обуви: ловкость II",
				["link"] = "spell:13637",
			},
			[33996] = {
				["desc"] = "Применяет к перчаткам постоянные чары, повышающие силу атаки на 26. Требуется предмет не ниже 35-го уровня.",
				["name"] = "Чары для перчаток - штурм I",
				["link"] = "spell:33996",
			},
			[45765] = {
				["desc"] = "Разделение кристалла Бездны на два больших радужных осколка.",
				["name"] = "Дробление кристалла Бездны",
				["link"] = "spell:45765",
			},
			[60616] = {
				["desc"] = "Наложение на наручи чар, увеличивающих силу атаки на 38. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для наручей - удар III",
				["link"] = "spell:60616",
			},
			[13657] = {
				["desc"] = "Применяет к плащу постоянные чары, повышающие сопротивление огню на 7.",
				["name"] = "Чары для плаща: сопротивление огню II",
				["link"] = "spell:13657",
			},
			[13661] = {
				["desc"] = "Наложение на наручи чар, повышающих силу на 5 ед.",
				["name"] = "Чары для браслетов: сила III",
				["link"] = "spell:13661",
			},
			[13689] = {
				["desc"] = "Наложение на щит чар, повышающих рейтинг блокирования на 10.",
				["name"] = "Формула: зачаровывание щита: малый блок",
				["link"] = "spell:13689",
			},
			[13693] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих урон оружия на 3 ед.",
				["name"] = "Чары для оружия: удар III",
				["link"] = "spell:13693",
			},
			[23801] = {
				["desc"] = "Наложение на наручи чар, восполняющих 5 ед. маны раз в 5 секунд.",
				["name"] = "Чары для браслетов: восполнение маны",
				["link"] = "spell:23801",
			},
			[44488] = {
				["desc"] = "Наложение на перчатки чар, повышающих рейтинг меткости на 20. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для перчаток - точность",
				["link"] = "spell:44488",
			},
			[27905] = {
				["desc"] = "Наложение на наручи чар, повышающих все характеристики на 4. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для наручей - все характеристики I",
				["link"] = "spell:27905",
			},
			[27913] = {
				["desc"] = "Наложение на наручи чар, восполняющих 8 ед. маны раз в 5 секунд. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для наручей - быстрое восполнение маны",
				["link"] = "spell:27913",
			},
			[62948] = {
				["desc"] = "Наложение на посох чар, повышающих силу заклинаний на 81. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для посоха - сила заклинаний II",
				["link"] = "spell:62948",
			},
			[27945] = {
				["desc"] = "Наложение на щит чар, повышающих интеллект на 12. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для щита - интеллект I",
				["link"] = "spell:27945",
			},
			[27961] = {
				["desc"] = "Наложение на плащ чар, усиливающих броню на 120 ед. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для плаща - броня VI",
				["link"] = "spell:27961",
			},
			[27977] = {
				["desc"] = "Наложение на двуручное оружие ближнего боя чар, повышающих ловкость на 35 ед. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для двуручного оружия - ловкость II",
				["link"] = "spell:27977",
			},
			[42620] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих ловкость на 20 ед. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для оружия - ловкость II",
				["link"] = "spell:42620",
			},
			[33997] = {
				["desc"] = "Наложение на перчатки чар, увеличивающих силу заклинаний на 20. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для перчаток - сила заклинаний I",
				["link"] = "spell:33997",
			},
			[14807] = {
				["desc"] = "Создание большого магического жезла.",
				["name"] = "Большой магический жезл",
				["link"] = "spell:14807",
			},
			[32664] = {
				["desc"] = "",
				["name"] = "Рунический жезл из оскверненного железа",
				["link"] = "spell:32664",
			},
			[13817] = {
				["desc"] = "Наложение на щит чар, повышающих выносливость на 5.",
				["name"] = "Чары для щита: выносливость",
				["link"] = "spell:13817",
			},
			[25079] = {
				["desc"] = "Наложение на перчатки чар, увеличивающих силу заклинаний на 16.",
				["name"] = "Чары для перчаток: мощь исцеления",
				["link"] = "spell:25079",
			},
			[44489] = {
				["desc"] = "Наложение на щит чар, повышающих рейтинг защиты на 20. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для щита - защита",
				["link"] = "spell:44489",
			},
			[13841] = {
				["desc"] = "Обучение наложению на перчатки чар, повышающих навык горного дела на 5.",
				["name"] = "Чары для перчаток: улучшенное горное дело",
				["link"] = "spell:13841",
			},
			[20009] = {
				["desc"] = "Наложение на наручи чар, повышающих дух на 9.",
				["name"] = "Чары для браслетов: дух V",
				["link"] = "spell:20009",
			},
			[20017] = {
				["desc"] = "Наложение на щит чар, повышающих выносливость на 7.",
				["name"] = "Чары для щита: выносливость III",
				["link"] = "spell:20017",
			},
			[20025] = {
				["desc"] = "Наложение на нагрудник чар, повышающих все характеристики на 4.",
				["name"] = "Чары для нагрудника: все характеристики IV",
				["link"] = "spell:20025",
			},
			[20033] = {
				["desc"] = "Наложение на оружие ближнего боя чар, дающих шанс наслать на противника проклятье, наносящее урон от темной магии снижающее наносимый им урон в ближнем бою.",
				["name"] = "Чары для оружия - нечестивое оружие",
				["link"] = "spell:20033",
			},
			[44633] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих ловкость на 26. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для оружия - ловкость III",
				["link"] = "spell:44633",
			},
			[13378] = {
				["desc"] = "Наложение на щит чар, повышающих выносливость на 1.",
				["name"] = "Чары для щита: выносливость I",
				["link"] = "spell:13378",
			},
			[13905] = {
				["desc"] = "Наложение на щит чар, повышающих дух на 7 ед.",
				["name"] = "Чары для щита: дух IV",
				["link"] = "spell:13905",
			},
			[13917] = {
				["desc"] = "Наложение на нагрудник чар, повышающих максимальный запас маны на 65 ед.",
				["name"] = "Чары для нагрудника: мана V",
				["link"] = "spell:13917",
			},
			[13933] = {
				["desc"] = "Наложение на щит чар, повышающих сопротивление магии льда на 8.",
				["name"] = "Чары для щита: сопротивление льду",
				["link"] = "spell:13933",
			},
			[13937] = {
				["desc"] = "Наложение на двуручное оружие ближнего боя чар, увеличивающих наносимый урон на 7 ед.",
				["name"] = "Чары для двуручного оружия: импульс IV",
				["link"] = "spell:13937",
			},
			[13941] = {
				["desc"] = "Наложение на нагрудник чар, повышающих все характеристики на 3.",
				["name"] = "Чары для нагрудника: все характеристики III",
				["link"] = "spell:13941",
			},
			[13945] = {
				["desc"] = "Наложение на наручи чар, повышающих выносливость на 7.",
				["name"] = "Чары для браслетов: выносливость IV",
				["link"] = "spell:13945",
			},
			[23802] = {
				["desc"] = "Наложение на наручи чар, увеличивающих силу заклинаний на 15.",
				["name"] = "Чары для браслетов: мощь исцеления",
				["link"] = "spell:23802",
			},
			[27906] = {
				["desc"] = "Наложение на наручи чар, повышающих рейтинг защиты на 12. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для наручей: защита",
				["link"] = "spell:27906",
			},
			[27914] = {
				["desc"] = "Наложение на наручи чар, повышающих выносливость на 12. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для наручей - стойкость",
				["link"] = "spell:27914",
			},
			[27946] = {
				["desc"] = "Наложение на щит чар, повышающих рейтинг блокирования на 15. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для щита: блок II",
				["link"] = "spell:27946",
			},
			[27954] = {
				["desc"] = "Наложение на обувь чар, повышающих рейтинг меткости и критического удара на 10. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для обуви - верный шаг",
				["link"] = "spell:27954",
			},
			[27962] = {
				["desc"] = "Наложение на плащ чар, повышающих сопротивление всем видам магии на 7. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для плаща: сопротивление IV",
				["link"] = "spell:27962",
			},
			[64579] = {
				["desc"] = "Наложение на оружие чар, создающих вероятность при атаке или нанесении урона от вызванного вами кровотечения попасть под действие эффекта \"Приток крови\", исцеляющего вас на 360 - 440 ед., когда уровень вашего здоровья опускается ниже 35%. Эффект суммируется до 5 раз. Время действия – 20 сек.\r\n\r\nДоступно персонажам уровня 75 или выше.",
				["name"] = "Чары для оружия - вытягивание крови",
				["link"] = "spell:64579",
			},
			[7779] = {
				["desc"] = "Применяет к наручам постоянные чары, повышающие ловкость на 1.",
				["name"] = "Чары для браслетов: ловкость I",
				["link"] = "spell:7779",
			},
			[33999] = {
				["desc"] = "Наложение на перчатки чар, увеличивающих силу заклинаний на 19. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для перчаток - лечение I",
				["link"] = "spell:33999",
			},
			[13522] = {
				["desc"] = "Наложение на плащ чар, повышающих сопротивление темной магии на 10.",
				["name"] = "Чары для плаща: сопротивление темной магии I",
				["link"] = "spell:13522",
			},
			[7793] = {
				["desc"] = "Наложение на двуручное оружие ближнего боя чар, повышающих интеллект на 3.",
				["name"] = "Чары для двуручного оружия: интеллект II",
				["link"] = "spell:7793",
			},
			[7795] = {
				["desc"] = "",
				["name"] = "Рунический серебряный жезл",
				["link"] = "spell:7795",
			},
			[13538] = {
				["desc"] = "Наложение на нагрудник чар, увеличивающих до 5% вероятность поглощения 25 ед. урона при получении удара.",
				["name"] = "Чары для нагрудника: поглощение II",
				["link"] = "spell:13538",
			},
			[60763] = {
				["desc"] = "Наложение на обувь чар, увеличивающих силу атаки на 32. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для обуви - штурм II",
				["link"] = "spell:60763",
			},
			[25072] = {
				["desc"] = "Применяет к перчаткам постоянные чары, повышающие угрозу от атак и заклинаний на 2%.",
				["name"] = "Чары для перчаток: угроза",
				["link"] = "spell:25072",
			},
			[25080] = {
				["desc"] = "Наложение на перчатки чар, повышающих ловкость на 15.",
				["name"] = "Чары для перчаток: ловкость V",
				["link"] = "spell:25080",
			},
			[42974] = {
				["desc"] = "Наложение на оружие ближнего боя чар, после чего при нанесении ударов рейтинг пробивания брони может увеличиться на 120. Эффект накладывается только один раз. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для оружия - палач",
				["link"] = "spell:42974",
			},
			[20010] = {
				["desc"] = "Наложение на наручи чар, повышающих силу на 9.",
				["name"] = "Чары для браслетов: сила V",
				["link"] = "spell:20010",
			},
			[25128] = {
				["desc"] = "Создает волшебное масло.",
				["name"] = "Волшебное масло",
				["link"] = "spell:25128",
			},
			[20026] = {
				["desc"] = "Наложение на нагрудник чар, увеличивающих максимальный запас здоровья на 100 ед.",
				["name"] = "Чары для нагрудника: здоровье V",
				["link"] = "spell:20026",
			},
			[20034] = {
				["desc"] = "Наложение на оружие ближнего боя чар, периодически восполняющих от 75 до 125 единиц здоровья и повышающих силу на 100 на 15 секунд при нанесении ударов в ближнем бою. Эффект снижен для игроков выше 60-го уровня.",
				["name"] = "Чары для оружия: рыцарь",
				["link"] = "spell:20034",
			},
			[44635] = {
				["desc"] = "Наложение на наручи чар, увеличивающих силу заклинаний на 23. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для наручей - сила заклинаний II",
				["link"] = "spell:44635",
			},
			[13622] = {
				["desc"] = "Наложение на браслеты чар, повышающих интеллект на 3 ед.",
				["name"] = "Чары для браслетов: интеллект II",
				["link"] = "spell:13622",
			},
			[13626] = {
				["desc"] = "Наложение на нагрудник чар, повышающих все характеристики на 1.",
				["name"] = "Чары для нагрудника: все характеристики I",
				["link"] = "spell:13626",
			},
			[13642] = {
				["desc"] = "Наложение на наручи чар, повышающих дух на 5 ед.",
				["name"] = "Чары для браслетов: дух III",
				["link"] = "spell:13642",
			},
			[13646] = {
				["desc"] = "Наложение на наручи чар, повышающих рейтинг защиты на 3.",
				["name"] = "Чары для браслетов: отражение II",
				["link"] = "spell:13646",
			},
			[7857] = {
				["desc"] = "Наложение на нагрудник чар, увеличивающих максимальный запас здоровья на 25 ед.",
				["name"] = "Чары для нагрудника: здоровье III",
				["link"] = "spell:7857",
			},
			[7859] = {
				["desc"] = "Наложение на браслеты чар, повышающих дух на 3.",
				["name"] = "Чары для браслета: дух II",
				["link"] = "spell:7859",
			},
			[7861] = {
				["desc"] = "Наложение на плащ чар, повышающих сопротивление огню на 5 ед.",
				["name"] = "Чары для плаща: сопротивление огню",
				["link"] = "spell:7861",
			},
			[7863] = {
				["desc"] = "Наложение на обувь чар, повышающих выносливость на 1.",
				["name"] = "Чары для обуви: выносливость I",
				["link"] = "spell:7863",
			},
			[7867] = {
				["desc"] = "Наложение на обувь чар, повышающих ловкость на 1.",
				["name"] = "Чары для обуви: ловкость I",
				["link"] = "spell:7867",
			},
			[22749] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих силу заклинаний на 30.",
				["name"] = "Чары для оружия - сила заклинаний",
				["link"] = "spell:22749",
			},
			[13698] = {
				["desc"] = "Наложение на перчатки чар, повышающих навык снятия шкур на 5 ед.",
				["name"] = "Чары для перчаток: снятие шкур",
				["link"] = "spell:13698",
			},
			[13702] = {
				["desc"] = "",
				["name"] = "Рунический жезл из истинного серебра",
				["link"] = "spell:13702",
			},
			[23803] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих дух на 20 ед.",
				["name"] = "Чары для оружия - могучий дух",
				["link"] = "spell:23803",
			},
			[27899] = {
				["desc"] = "Наложение на наручи чар, повышающих силу на 12 ед. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для наручей - грубая сила",
				["link"] = "spell:27899",
			},
			[44508] = {
				["desc"] = "Наложение на обувь чар, повышающих дух на 18. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для обуви - дух III",
				["link"] = "spell:44508",
			},
			[44524] = {
				["desc"] = "Наложение на оружие ближнего боя чар, дающих вероятность нанести противнику урон от огня. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для оружия - ледорез",
				["link"] = "spell:44524",
			},
			[27947] = {
				["desc"] = "Наложение на щит чар, повышающих сопротивление всем школам магии на 5. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для щита: сопротивление",
				["link"] = "spell:27947",
			},
			[27971] = {
				["desc"] = "Наложение на двуручное оружие ближнего боя чар, повышающих силу атаки на 70. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для двуручного оружия - свирепость",
				["link"] = "spell:27971",
			},
			[28003] = {
				["desc"] = "Наложение на оружие ближнего боя чар, дающих шанс того, что все участники групп или рейда после применения вами заклинаний восполнят 100 единиц маны за 10 секунд. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для оружия - всплеск чар",
				["link"] = "spell:28003",
			},
			[34001] = {
				["desc"] = "Наложение на наручи чар, повышающих интеллект на 12 ед. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для наручей - интеллект IV",
				["link"] = "spell:34001",
			},
			[28027] = {
				["desc"] = "Создание радужной сферы из четырех больших радужных осколков.",
				["name"] = "Радужная сфера",
				["link"] = "spell:28027",
			},
			[14293] = {
				["desc"] = "Создание малого магического жезла.",
				["name"] = "Малый магический жезл",
				["link"] = "spell:14293",
			},
			[60653] = {
				["desc"] = "Наложение на щит чар, повышающих интеллект на 25. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для щита - интеллект II",
				["link"] = "spell:60653",
			},
			[13794] = {
				["desc"] = "Наложение на плащ чар, повышающих сопротивление всем видам магии на 3 ед.",
				["name"] = "Чары для плаща: сопротивление",
				["link"] = "spell:13794",
			},
			[7418] = {
				["desc"] = "Применяет к наручам постоянные чары, увеличивающие запас здоровья на 5 ед.",
				["name"] = "Чары для браслетов: здоровье I",
				["link"] = "spell:7418",
			},
			[7420] = {
				["desc"] = "Наложение на нагрудник чар, увеличивающих максимальный запас здоровья на 5 ед.",
				["name"] = "Чары для нагрудника: здоровье I",
				["link"] = "spell:7420",
			},
			[7426] = {
				["desc"] = "Наложение на нагрудник чар, увеличивающих до 2% вероятность поглощения 10 ед. урона при получении удара.",
				["name"] = "Чары для нагрудника: поглощение I",
				["link"] = "spell:7426",
			},
			[7428] = {
				["desc"] = "Наложение на наручи чар, повышающих рейтинг защиты на 2.",
				["name"] = "Чары для браслетов: отклонение I",
				["link"] = "spell:7428",
			},
			[13822] = {
				["desc"] = "Наложение на наручи чар, повышающих интеллект на 5 ед.",
				["name"] = "Чары для браслетов: интеллект III",
				["link"] = "spell:13822",
			},
			[25073] = {
				["desc"] = "Улучшение перчаток, увеличивающее силу заклинаний темной магии на 20.",
				["name"] = "Чары для перчаток: мощь темной магии",
				["link"] = "spell:25073",
			},
			[25081] = {
				["desc"] = "Наложение на плащ чар, повышающих сопротивление огню на 15.",
				["name"] = "Чары для плаща: сопротивление огню III",
				["link"] = "spell:25081",
			},
			[44509] = {
				["desc"] = "Наложение на нагрудник чар, восстанавливающих 10 ед. маны каждые 5 с. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для нагрудника - восстановление маны",
				["link"] = "spell:44509",
			},
			[13846] = {
				["desc"] = "Наложение на наручи чар, повышающих дух на 7.",
				["name"] = "Чары для браслетов: дух IV",
				["link"] = "spell:13846",
			},
			[20011] = {
				["desc"] = "Наложение на наручи чар, повышающих выносливость на 9.",
				["name"] = "Чары для браслетов: выносливость V",
				["link"] = "spell:20011",
			},
			[13858] = {
				["desc"] = "Наложение на нагрудник чар, увеличивающих максимальный запас здоровья на 50 ед.",
				["name"] = "Чары для нагрудника: здоровье V",
				["link"] = "spell:13858",
			},
			[44589] = {
				["desc"] = "Наложение на обувь чар, повышающих ловкость на 16. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для обуви - ловкость V",
				["link"] = "spell:44589",
			},
			[20035] = {
				["desc"] = "Наложение на двуручное оружие ближнего боя чар, повышающих дух на 9.",
				["name"] = "Чары для двуручного оружия: дух IV",
				["link"] = "spell:20035",
			},
			[44621] = {
				["desc"] = "Наложение на оружие ближнего боя чар, дающих шанс снизить скорость передвижения противника и нанести дополнительный урон великанам. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для оружия - истребитель великанов",
				["link"] = "spell:44621",
			},
			[20051] = {
				["desc"] = "",
				["name"] = "Рунический арканитовый жезл",
				["link"] = "spell:20051",
			},
			[13882] = {
				["desc"] = "Наложение на плащ чар, повышающих ловкость на 3.",
				["name"] = "Чары для плаща: ловкость II",
				["link"] = "spell:13882",
			},
			[13890] = {
				["desc"] = "Наложение на обувь чар, повышающих скорость передвижения.",
				["name"] = "Чары для обуви: скорость I",
				["link"] = "spell:13890",
			},
			[34002] = {
				["desc"] = "Наложение на наручи чар, повышающих силу атаки на 24. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для наручей - штурм II",
				["link"] = "spell:34002",
			},
			[60606] = {
				["desc"] = "Наложение на обувь чар, увеличивающих силу атаки на 24. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для обуви - штурм I",
				["link"] = "spell:60606",
			},
			[13419] = {
				["desc"] = "Наложение на плащ чар, повышающих ловкость на 1.",
				["name"] = "Чары для плаща: ловкость II",
				["link"] = "spell:13419",
			},
			[22750] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих силу заклинаний на 29.",
				["name"] = "Чары для оружия - целительная сила",
				["link"] = "spell:22750",
			},
			[23804] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих интеллект на 22 ед.",
				["name"] = "Чары для оружия - могучий интеллект",
				["link"] = "spell:23804",
			},
			[44510] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих дух на 45. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для оружия - дух II",
				["link"] = "spell:44510",
			},
			[27924] = {
				["desc"] = "Наложение на кольцо чар, увеличивающих силу заклинаний на 12. Чары могут быть наложены только на собственное кольцо заклинателя. Наложение чар на кольцо делает его персональным. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для кольца: сила заклинаний I",
				["link"] = "spell:27924",
			},
			[27948] = {
				["desc"] = "Наложение на обувь чар, восполняющих 5 ед. здоровья и маны раз в 5 секунд. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для обуви - живучесть I",
				["link"] = "spell:27948",
			},
			[47672] = {
				["desc"] = "Наложение на плащ чар, повышающих броню на 225. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для плаща - могучая броня",
				["link"] = "spell:47672",
			},
			[27972] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих силу на 20. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для оружия - могущество I",
				["link"] = "spell:27972",
			},
			[13503] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих урон оружия на 2 ед.",
				["name"] = "Чары для оружия: разящий удар II",
				["link"] = "spell:13503",
			},
			[28004] = {
				["desc"] = "Наложение на оружие ближнего боя чар, дающих вероятность восполнения 180-300 ед. здоровья ближайшим участникам группы при нанесении удара противнику. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для оружия - военачальник",
				["link"] = "spell:28004",
			},
			[34003] = {
				["desc"] = "Наложение на плащ чар, повышающих проникающую способность заклинаний на 20. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для плаща: проникающая способность заклинаний",
				["link"] = "spell:34003",
			},
			[28028] = {
				["desc"] = "Создание сферы Бездны из двух кристаллов Бездны.",
				["name"] = "Сфера Бездны",
				["link"] = "spell:28028",
			},
			[60623] = {
				["desc"] = "Наложение на обувь чар, повышающих рейтинг критического удара и рейтинг меткости на 12. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для обуви - ледопроходец",
				["link"] = "spell:60623",
			},
			[32667] = {
				["desc"] = "",
				["name"] = "Рунический этерниевый жезл",
				["link"] = "spell:32667",
			},
			[44383] = {
				["desc"] = "Наложение на щит чар, повышающих устойчивость на 12 ед. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для щита: устойчивость",
				["link"] = "spell:44383",
			},
			[60767] = {
				["desc"] = "Наложение на наручи чар, повышающих силу заклинаний на 30. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для наручей - сила заклинаний III",
				["link"] = "spell:60767",
			},
			[25074] = {
				["desc"] = "Улучшение перчаток, увеличивающее силу заклинаний магии льда на 20.",
				["name"] = "Чары для перчаток: сила льда",
				["link"] = "spell:25074",
			},
			[25082] = {
				["desc"] = "Наложение на плащ чар, повышающих сопротивление силам природы на 15.",
				["name"] = "Чары для плаща: сопротивление силам природы III",
				["link"] = "spell:25082",
			},
			[20012] = {
				["desc"] = "Наложение на перчатки чар, повышающих ловкость на 7.",
				["name"] = "Чары для перчаток: ловкость III",
				["link"] = "spell:20012",
			},
			[25130] = {
				["desc"] = "Создает блестящее масло маны.",
				["name"] = "Сверкающее масло маны",
				["link"] = "spell:25130",
			},
			[20028] = {
				["desc"] = "Наложение на нагрудник чар, повышающих максимальный запас маны на 100 ед.",
				["name"] = "Чары для нагрудника: мана V",
				["link"] = "spell:20028",
			},
			[20036] = {
				["desc"] = "Наложение на двуручное оружие ближнего боя чар, повышающих интеллект на 9.",
				["name"] = "Чары для двуручного оружия: интеллект IV",
				["link"] = "spell:20036",
			},
			[44623] = {
				["desc"] = "Наложение на нагрудник чар, повышающих все характеристики персонажа на 8. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для нагрудника - все характеристики VI",
				["link"] = "spell:44623",
			},
			[13631] = {
				["desc"] = "Наложение на щит чар, повышающих выносливость на 3.",
				["name"] = "Чары для щита: выносливость II",
				["link"] = "spell:13631",
			},
			[13635] = {
				["desc"] = "Наложение на плащ чар, усиливающих броню на 30 ед.",
				["name"] = "Чары для плаща: защита III",
				["link"] = "spell:13635",
			},
			[34004] = {
				["desc"] = "Наложение на плащ чар, повышающих ловкость на 12 ед. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для плаща - ловкость III",
				["link"] = "spell:34004",
			},
			[13655] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих наносимый элементалям урон на 6 ед.",
				["name"] = "Чары для оружия: начинающий убийца элементалей",
				["link"] = "spell:13655",
			},
			[13659] = {
				["desc"] = "Наложение на щит чар, повышающих дух на 5 ед.",
				["name"] = "Чары для щита: дух",
				["link"] = "spell:13659",
			},
			[13663] = {
				["desc"] = "Наложение на нагрудник чар, повышающих максимальный запас маны на 50 ед.",
				["name"] = "Чары для нагрудника: мана IV",
				["link"] = "spell:13663",
			},
			[27837] = {
				["desc"] = "Наложение на двуручное оружие ближнего боя чар, повышающих ловкость на 25 ед.",
				["name"] = "Чары для двуручного оружия: ловкость",
				["link"] = "spell:27837",
			},
			[13687] = {
				["desc"] = "Наложение на обувь чар, повышающих дух на 3.",
				["name"] = "Чары для обуви: дух II",
				["link"] = "spell:13687",
			},
			[13695] = {
				["desc"] = "Наложение на двуручное оружие ближнего боя чар, увеличивающих урон оружия на 5 ед.",
				["name"] = "Чары для двуручного оружия: импульс III",
				["link"] = "spell:13695",
			},
			[47051] = {
				["desc"] = "Наложение на плащ чар, повышающих рейтинг защиты на 12. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для плаща: стальная ткань",
				["link"] = "spell:47051",
			},
			[64441] = {
				["desc"] = "Наложение на оружие чар, дающих шанс при атаке попасть под действие эффекта \"Отведение удара\", повышающий рейтинг парирования на 200 и наносящий от 600 до 800 ед. урона при следующем парировании. Время действия – 10 секунд.\r\n\r\nДоступно персонажам уровня 75 или выше.",
				["name"] = "Чары для оружия - Отведение удара",
				["link"] = "spell:64441",
			},
			[27917] = {
				["desc"] = "Наложение на наручи чар, увеличивающих силу заклинаний на 15. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для наручей - сила заклинаний I",
				["link"] = "spell:27917",
			},
			[44576] = {
				["desc"] = "Наложение на оружие ближнего боя чар, иногда исцеляющих хозяина при нанесении им удара в ближнем бою. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для оружия - оберег",
				["link"] = "spell:44576",
			},
			[44592] = {
				["desc"] = "Наложение на перчатки чар, повышающих силу заклинаний на 28. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для перчаток - сила заклинаний II",
				["link"] = "spell:44592",
			},
			[27957] = {
				["desc"] = "Наложение на нагрудник чар, увеличивающих максимальный запас здоровья на 150 ед. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для нагрудника - здоровье VII",
				["link"] = "spell:27957",
			},
			[27981] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих силу заклинаний магии огня и тайной магии на 50. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для оружия - солнечный огонь",
				["link"] = "spell:27981",
			},
			[34005] = {
				["desc"] = "Наложение на плащ чар, повышающих сопротивление тайной магии на 15. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для плаща: сопротивление тайной магии I",
				["link"] = "spell:34005",
			},
			[60609] = {
				["desc"] = "Наложение на плащ чар, повышающих рейтинг скорости на 15. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для плаща - скорость I",
				["link"] = "spell:60609",
			},
			[14809] = {
				["desc"] = "Создание малого мистического жезла.",
				["name"] = "Малый мистический жезл",
				["link"] = "spell:14809",
			},
			[47898] = {
				["desc"] = "Наложение на плащ чар, повышающих рейтинг скорости на 23. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для плаща - скорость II",
				["link"] = "spell:47898",
			},
			[13815] = {
				["desc"] = "Применяет к перчаткам постоянные чары, повышающие ловкость на 5.",
				["name"] = "Чары для перчаток: ловкость",
				["link"] = "spell:13815",
			},
			[25083] = {
				["desc"] = "Наложение на плащ чар, повышающих эффект незаметности.",
				["name"] = "Чары для плаща: незаметность",
				["link"] = "spell:25083",
			},
			[44513] = {
				["desc"] = "Наложение на перчатки чар, повышающих силу атаки на 35. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для перчаток - штурм II",
				["link"] = "spell:44513",
			},
			[44529] = {
				["desc"] = "Наложение на перчатки чар, повышающих ловкость на 20. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для перчаток - ловкость IV",
				["link"] = "spell:44529",
			},
			[20013] = {
				["desc"] = "Наложение на перчатки чар, повышающих силу на 7.",
				["name"] = "Чары для перчаток: сила III",
				["link"] = "spell:20013",
			},
			[20029] = {
				["desc"] = "Наложение на оружие ближнего боя чар, периодически замораживающих противника и снижающих скорость его атак и скорость его передвижения. Эффект снижен для игроков выше 60-го уровня.",
				["name"] = "Чары для оружия: ледяная стужа",
				["link"] = "spell:20029",
			},
			[44625] = {
				["desc"] = "Наложение на перчатки чар, повышающих уровень создаваемой угрозы на 2% и рейтинг парирования на 10. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для перчаток - оружейник",
				["link"] = "spell:44625",
			},
			[42613] = {
				["desc"] = "Превращение кристалла-источника в малый радужный осколок.",
				["name"] = "Преображение кристалла-источника",
				["link"] = "spell:42613",
			},
			[13887] = {
				["desc"] = "Применяет к перчаткам постоянные чары, повышающие силу на 5.",
				["name"] = "Чары для перчаток: сила",
				["link"] = "spell:13887",
			},
			[13380] = {
				["desc"] = "Наложение на двуручное оружие ближнего боя чар, повышающих дух на 3.",
				["name"] = "Чары для двуручного оружия: дух II",
				["link"] = "spell:13380",
			},
			[33990] = {
				["desc"] = "Наложение на нагрудник чар, повышающих дух на 15 ед. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для нагрудника - дух I",
				["link"] = "spell:33990",
			},
			[34006] = {
				["desc"] = "Наложение на щит чар, повышающих сопротивление темной магии на 15. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для плаща: сопротивление темной магии II",
				["link"] = "spell:34006",
			},
			[13915] = {
				["desc"] = "Наложение на оружие ближнего боя чар, дающих вероятность оглушения и увеличения наносимого демонам урона.",
				["name"] = "Чары для оружия: истребитель демонов",
				["link"] = "spell:13915",
			},
			[59636] = {
				["desc"] = "Наложение на кольцо чар, повышающих выносливость на 30. Чары можно наложить только на собственное кольцо. Любое зачарованное кольцо становится персональным.",
				["name"] = "Чары для кольца - выносливость III",
				["link"] = "spell:59636",
			},
			[47899] = {
				["desc"] = "Наложение на плащ чар, незначительно снижающих уровень создаваемой угрозы и увеличивающих дух на 10. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для плаща - мудрость",
				["link"] = "spell:47899",
			},
			[13931] = {
				["desc"] = "Наложение на наручи чар, повышающих рейтинг защиты на 5.",
				["name"] = "Чары для браслетов: отражение III",
				["link"] = "spell:13931",
			},
			[13935] = {
				["desc"] = "Наложение на обувь чар, повышающих ловкость на 5 ед.",
				["name"] = "Чары для обуви: ловкость III",
				["link"] = "spell:13935",
			},
			[13939] = {
				["desc"] = "Наложение на наручи чар, повышающих силу на 7 ед.",
				["name"] = "Чары для браслетов: сила IV",
				["link"] = "spell:13939",
			},
			[13943] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих урон оружия на 4 ед.",
				["name"] = "Чары для оружия: удар IV",
				["link"] = "spell:13943",
			},
			[13947] = {
				["desc"] = "Наложение на перчатки чар, повышающих скорость передвижения верхом на 2%. Эффективно для персонажей 70-го уровня и ниже.",
				["name"] = "Чары для перчаток: верховая езда",
				["link"] = "spell:13947",
			},
			[13464] = {
				["desc"] = "Наложение на щит чар, усиливающих броню на 30.",
				["name"] = "Чары для плаща: защита II",
				["link"] = "spell:13464",
			},
			[27926] = {
				["desc"] = "Наложение на кольцо чар, повышающих силу заклинаний на 12. Чары могут быть наложены только на собственное кольцо заклинателя. Наложение чар на кольцо делает его персональным. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для кольца - целительная сила",
				["link"] = "spell:27926",
			},
			[7766] = {
				["desc"] = "Обучение наложению на наручи чар, повышающих дух на 1.",
				["name"] = "Чары для браслетов: дух I",
				["link"] = "spell:7766",
			},
			[27950] = {
				["desc"] = "Наложение на обувь чар, повышающих выносливость на 12. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для обуви - стойкость I",
				["link"] = "spell:27950",
			},
			[27958] = {
				["desc"] = "Наложение на нагрудник чар, повышающих запас маны на 250 ед. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для нагрудника - мана VII",
				["link"] = "spell:27958",
			},
			[7776] = {
				["desc"] = "Наложение на нагрудник чар, увеличивающих максимальный запас маны на 20 ед.",
				["name"] = "Чары для нагрудника: мана II",
				["link"] = "spell:7776",
			},
			[27982] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих силу заклинаний темной магии и магии льда на 54. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для оружия - ледяная душа",
				["link"] = "spell:27982",
			},
			[7782] = {
				["desc"] = "Обучение наложению на наручи чар, повышающих силу на 1.",
				["name"] = "Чары для браслетов: сила I",
				["link"] = "spell:7782",
			},
			[33991] = {
				["desc"] = "Наложение на нагрудник чар, восполняющих 7 ед. маны раз в 5 секунд. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для нагрудника: восполнение маны",
				["link"] = "spell:33991",
			},
			[34007] = {
				["desc"] = "Наложение на обувь чар, незначительно увеличивающих скорость передвижения и повышающих ловкость на 6. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для обуви - проворство кошки",
				["link"] = "spell:34007",
			},
			[59621] = {
				["desc"] = "Наложение на оружие ближнего боя чар, иногда повышающих силу атаки на 400, но ослабляющих при этом вашу броню. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для оружия - берсерк",
				["link"] = "spell:59621",
			},
			[13536] = {
				["desc"] = "Наложение на браслеты чар, повышающих силу на 3.",
				["name"] = "Чары для браслетов: сила II",
				["link"] = "spell:13536",
			},
			[47900] = {
				["desc"] = "Наложение на нагрудник чар, повышающих запас здоровья на 275 ед. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для нагрудника - здоровье IX",
				["link"] = "spell:47900",
			},
			[60691] = {
				["desc"] = "Наложение на двуручное оружие чар, увеличивающих силу атаки на 110. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для двуручного оружия - резня",
				["link"] = "spell:60691",
			},
			[60707] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих силу атаки на 65. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для оружия - могущество III",
				["link"] = "spell:60707",
			},
			[15596] = {
				["desc"] = "",
				["name"] = "Дымящееся сердце горы",
				["link"] = "spell:15596",
			},
			[25084] = {
				["desc"] = "Наложение на плащ чар, снижающих угрозу, создаваемую при атаках и произнесении заклинаний, на 2%.",
				["name"] = "Чары для плаща: скрытность",
				["link"] = "spell:25084",
			},
			[25124] = {
				["desc"] = "Создает слабое волшебное масло.",
				["name"] = "Слабое волшебное масло",
				["link"] = "spell:25124",
			},
			[20030] = {
				["desc"] = "Наложение на двуручное оружие ближнего боя чар, увеличивающих наносимый урон на 9.",
				["name"] = "Чары для двуручного оружия: импульс V",
				["link"] = "spell:20030",
			},
			[13612] = {
				["desc"] = "Наложение на перчатки чар, повышающих навык горного дела на 2.",
				["name"] = "Чары для перчаток: горное дело",
				["link"] = "spell:13612",
			},
			[13620] = {
				["desc"] = "Наложение на перчатки чар, повышающих навык рыбной ловли на 2.",
				["name"] = "Чары для перчаток: рыбная ловля",
				["link"] = "spell:13620",
			},
			[42615] = {
				["desc"] = "Создание 3 малых радужных осколков из одного большого.",
				["name"] = "Малый радужный осколок",
				["link"] = "spell:42615",
			},
			[13628] = {
				["desc"] = "",
				["name"] = "Рунический золотой жезл",
				["link"] = "spell:13628",
			},
			[33992] = {
				["desc"] = "Наложение на нагрудник чар, повышающих рейтинг устойчивости на 15. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для нагрудника - устойчивость I",
				["link"] = "spell:33992",
			},
			[34008] = {
				["desc"] = "Наложение на обувь чар, незначительно увеличивающих скорость передвижения и повышающих выносливость на 9. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для обуви - быстрота вепря",
				["link"] = "spell:34008",
			},
			[13648] = {
				["desc"] = "Наложение на наручи чар, повышающих выносливость на 5.",
				["name"] = "Чары для браслетов: выносливость III",
				["link"] = "spell:13648",
			},
			[47901] = {
				["desc"] = "Наложение на обувь чар, незначительно повышающих скорость передвижения и повышающих выносливость на 15. Предмет должен быть не ниже 60-го уровня.",
				["name"] = "Чары для обуви - живучесть клыкарра",
				["link"] = "spell:47901",
			},
			[60692] = {
				["desc"] = "Наложение на нагрудник чар, увеличивающих все характеристики на 10. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для нагрудника - все характеристики VII",
				["link"] = "spell:60692",
			},
			[13700] = {
				["desc"] = "Наложение на нагрудник чар, повышающих все характеристики на 2.",
				["name"] = "Чары для нагрудника: все характеристики II",
				["link"] = "spell:13700",
			},
			[23799] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих силу на 15 ед.",
				["name"] = "Чары для оружия: сила",
				["link"] = "spell:23799",
			},
			[44484] = {
				["desc"] = "Наложение на перчатки чар, повышающих рейтинг мастерства на 15. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для перчаток - мастерство",
				["link"] = "spell:44484",
			},
			[44500] = {
				["desc"] = "Наложение на плащ чар, повышающих ловкость на 16. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для плаща - ловкость IV",
				["link"] = "spell:44500",
			},
			[17180] = {
				["desc"] = "",
				["name"] = "Зачарованный торий",
				["link"] = "spell:17180",
			},
			[27927] = {
				["desc"] = "Наложение на кольцо чар, повышающих все характеристики на 4. Чары можно наложить только на собственное кольцо. Любое зачарованное кольцо становится персональным. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для кольца - все характеристики",
				["link"] = "spell:27927",
			},
			[27951] = {
				["desc"] = "Наложение на обувь чар, повышающих ловкость на 12 ед. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для обуви - стремительность",
				["link"] = "spell:27951",
			},
			[27967] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих наносимый урон на 7 ед. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для оружия - удар VI",
				["link"] = "spell:27967",
			},
			[27975] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих силу заклинаний на 40. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для оружия - сила заклинаний II",
				["link"] = "spell:27975",
			},
			[33993] = {
				["desc"] = "Наложение на перчатки чар, повышающих рейтинг критического удара на 10. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для перчаток - взрыв I",
				["link"] = "spell:33993",
			},
			[34009] = {
				["desc"] = "Наложение на щит чар, повышающих выносливость на 18. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для щита - выносливость V",
				["link"] = "spell:34009",
			},
			[44528] = {
				["desc"] = "Наложение на обувь чар, повышающих выносливость на 22. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для обуви - стойкость II",
				["link"] = "spell:44528",
			},
			[44636] = {
				["desc"] = "Наложение на кольцо чар, повышающих силу заклинаний на 23. Чары можно наложить только на собственное кольцо. Любое зачарованное кольцо становится персональным.",
				["name"] = "Чары для кольца - сила заклинаний II",
				["link"] = "spell:44636",
			},
			[14810] = {
				["desc"] = "Создание большого таинственного жезла.",
				["name"] = "Большой таинственный жезл",
				["link"] = "spell:14810",
			},
			[21931] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих на 7 силу заклинаний магии льда.",
				["name"] = "Чары для оружия: зимняя мощь",
				["link"] = "spell:21931",
			},
			[60668] = {
				["desc"] = "Наложение на перчатки чар, увеличивающих силу атаки на 44. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для перчаток - крушитель",
				["link"] = "spell:60668",
			},
			[69412] = {
				["desc"] = "Распыляет кристалл пропасти на великую космическую субстанцию или абсолютную пыль.",
				["name"] = "Обледенение Бездны",
				["link"] = "spell:69412",
			},
			[7421] = {
				["desc"] = "",
				["name"] = "Рунический медный жезл",
				["link"] = "spell:7421",
			},
			[44575] = {
				["desc"] = "Наложение на наручи чар, увеличивающих силу атаки на 50. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для наручей - штурм II",
				["link"] = "spell:44575",
			},
			[44492] = {
				["desc"] = "Наложение на нагрудник чар, повышающих запас здоровья на 200 ед. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для нагрудника - здоровье VIII",
				["link"] = "spell:44492",
			},
			[44595] = {
				["desc"] = "Наложение на двуручное оружие ближнего боя чар, повышающих силу атаки в бою с нежитью на 140. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для двуручного оружия - проклятие Плети",
				["link"] = "spell:44595",
			},
			[44584] = {
				["desc"] = "Наложение на обувь чар, восстанавливающих 7 ед. маны и здоровья каждые 5 с. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для обуви - живучесть II",
				["link"] = "spell:44584",
			},
			[44555] = {
				["desc"] = "Наложение на наручи чар, повышающих интеллект на 16. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для наручей - интеллект II",
				["link"] = "spell:44555",
			},
			[7771] = {
				["desc"] = "Наложение на плащ чар, усиливающих броню на 10 ед.",
				["name"] = "Чары для плаща: защита I",
				["link"] = "spell:7771",
			},
			[25127] = {
				["desc"] = "Создает простое масло маны.",
				["name"] = "Простое масло маны",
				["link"] = "spell:25127",
			},
			[13836] = {
				["desc"] = "Наложение на обувь чар, повышающих выносливость на 5.",
				["name"] = "Чары для обуви: выносливость III",
				["link"] = "spell:13836",
			},
			[44616] = {
				["desc"] = "Наложение на наручи чар, повышающих характеристики персонажа на 6. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для наручей - все характеристики II",
				["link"] = "spell:44616",
			},
			[44506] = {
				["desc"] = "Наложение на перчатки чар, повышающих навыки травничества, горного дела и снятия шкур на 5. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для перчаток - собиратель",
				["link"] = "spell:44506",
			},
			[7443] = {
				["desc"] = "Наложение на нагрудник чар, увеличивающих максимальный запас маны на 5 ед.",
				["name"] = "Чары для нагрудника: мана I",
				["link"] = "spell:7443",
			},
			[62959] = {
				["desc"] = "Наложение на посох чар, повышающих силу заклинаний на 69. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для посоха - сила заклинаний I",
				["link"] = "spell:62959",
			},
			[25125] = {
				["desc"] = "Создает слабое масло маны.",
				["name"] = "Слабое масло маны",
				["link"] = "spell:25125",
			},
			[20023] = {
				["desc"] = "Наложение на обувь чар, повышающих ловкость на 7.",
				["name"] = "Чары для обуви: ловкость IV",
				["link"] = "spell:20023",
			},
			[71692] = {
				["desc"] = "Наложение на перчатки чар, повышающих навык рыбной ловли на 5.",
				["name"] = "Чары для перчаток - рыболов",
				["link"] = "spell:71692",
			},
			[13868] = {
				["desc"] = "Наложение на перчатки чар, повышающих навык травничества на 5 ед.",
				["name"] = "Чары для перчаток: улучшенное травничество",
				["link"] = "spell:13868",
			},
			[44629] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих силу заклинаний на 50. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для оружия - сила заклинаний II",
				["link"] = "spell:44629",
			},
			[44645] = {
				["desc"] = "Наложение на кольцо чар, повышающих силу атаки на 40. Чары можно наложить только на собственное кольцо. Любое зачарованное кольцо становится персональным.",
				["name"] = "Чары для кольца - штурм I",
				["link"] = "spell:44645",
			},
			[44591] = {
				["desc"] = "Наложение на плащ чар, повышающих рейтинг защиты на 16. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для плаща - ткань титанов",
				["link"] = "spell:44591",
			},
			[44582] = {
				["desc"] = "Наложение на плащ чар, повышающих проникающую способность заклинаний на 35. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для плаща - пронзающие заклинания I",
				["link"] = "spell:44582",
			},
			[44588] = {
				["desc"] = "Наложение на нагрудник чар, повышающих рейтинг устойчивости на 20. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для нагрудника - устойчивость II",
				["link"] = "spell:44588",
			},
			[44593] = {
				["desc"] = "Наложение на наручи чар, повышающих дух на 18. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для наручей - дух VI",
				["link"] = "spell:44593",
			},
			[33994] = {
				["desc"] = "Наложение на перчатки чар, повышающих рейтинг меткости на 15. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для перчаток - точные удары",
				["link"] = "spell:33994",
			},
			[34010] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих силу заклинаний на 40. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для оружия - лечение I",
				["link"] = "spell:34010",
			},
			[59619] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих рейтинг меткости и критического удара на 25. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для оружия - меткость",
				["link"] = "spell:59619",
			},
			[25129] = {
				["desc"] = "Создает блестящее волшебное масло.",
				["name"] = "Блестящее волшебное масло",
				["link"] = "spell:25129",
			},
			[60714] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих силу заклинаний на 63. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для оружия - сила заклинаний III",
				["link"] = "spell:60714",
			},
			[25126] = {
				["desc"] = "Создает простое волшебное масло.",
				["name"] = "Простое волшебное масло",
				["link"] = "spell:25126",
			},
			[13640] = {
				["desc"] = "Наложение на нагрудник чар, увеличивающих максимальный запас здоровья на 35 ед.",
				["name"] = "Чары для нагрудника: здоровье IV",
				["link"] = "spell:13640",
			},
			[33995] = {
				["desc"] = "Применяет к перчаткам постоянные чары, повышающие силу на 15. Требуется предмет не ниже 35-го уровня.",
				["name"] = "Чары для перчаток - сила III",
				["link"] = "spell:33995",
			},
			[7454] = {
				["desc"] = "Наложение на плащ чар, повышающих сопротивление любой магии на 1 ед.",
				["name"] = "Чары для плаща: сопротивление магии I",
				["link"] = "spell:7454",
			},
			[13421] = {
				["desc"] = "Наложение на плащ чар, усиливающих броню на 20 ед.",
				["name"] = "Чары для плаща: защита II",
				["link"] = "spell:13421",
			},
			[27911] = {
				["desc"] = "Наложение на наручи чар, увеличивающих силу заклинаний на 15. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для наручей - лечение II",
				["link"] = "spell:27911",
			},
			[7457] = {
				["desc"] = "Применяет к наручам постоянные чары, повышающие выносливость на 1.",
				["name"] = "Чары для браслетов: выносливость I",
				["link"] = "spell:7457",
			},
			[44630] = {
				["desc"] = "Наложение на двуручное оружие чар, повышающих силу атаки на 85. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для двуручного оружия - свирепость II",
				["link"] = "spell:44630",
			},
			[13948] = {
				["desc"] = "Наложение на перчатки чар, повышающих рейтинг скорости на 10.",
				["name"] = "Чары для перчаток: ускорение I",
				["link"] = "spell:13948",
			},
			[46578] = {
				["desc"] = "Наложение на оружие чар, дающих шанс нанести дополнительный урон от магии льда и замедлить цель при попадании в ближнем бою и нанесении урона заклинанием. Требуется предмет для персонажей не ниже 60-го уровня.\r\n\r\nЭффект замедления не срабатывает против целей уровня 73 и выше.",
				["name"] = "Чары для оружия - смертельный мороз",
				["link"] = "spell:46578",
			},
			[13898] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих наносимый урон большинства атак на 40 ед. урона от огня.",
				["name"] = "Чары для оружия - огненное оружие",
				["link"] = "spell:13898",
			},
			[23800] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих ловкость на 15 ед.",
				["name"] = "Чары для оружия: ловкость",
				["link"] = "spell:23800",
			},
			[62256] = {
				["desc"] = "Наложение на наручи чар, повышающих выносливость на 40. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для наручей - выносливость VI",
				["link"] = "spell:62256",
			},
			[20014] = {
				["desc"] = "Наложение на плащ чар, повышающих сопротивление всем видам магии на 5.",
				["name"] = "Чары для плаща: сопротивление III",
				["link"] = "spell:20014",
			},
			[17181] = {
				["desc"] = "",
				["name"] = "Зачарованная кожа",
				["link"] = "spell:17181",
			},
			[27920] = {
				["desc"] = "Наложение на кольцо чар, увеличивающих наносимый физический урон на 2 ед. Чары могут быть наложены только на собственное кольцо заклинателя. Наложение чар на кольцо делает его персональным. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для кольца - удар",
				["link"] = "spell:27920",
			},
			[46594] = {
				["desc"] = "Наложение на нагрудник чар, повышающих рейтинг защиты на 16. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для нагрудника: защита I",
				["link"] = "spell:46594",
			},
			[47766] = {
				["desc"] = "Наложение на нагрудник чар, повышающих рейтинг защиты на 22. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для нагрудника - защита II",
				["link"] = "spell:47766",
			},
			[27944] = {
				["desc"] = "Наложение на щит чар, повышающих показатель блокирования на 36 ед. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для щита: прочный щит",
				["link"] = "spell:27944",
			},
			[44598] = {
				["desc"] = "Наложение на наручи чар, повышающих рейтинг мастерства на 15. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для наручей - мастерство",
				["link"] = "spell:44598",
			},
			[13485] = {
				["desc"] = "Наложение на щит чар, повышающих дух на 3 ед.",
				["name"] = "Чары для щита: дух II",
				["link"] = "spell:13485",
			},
			[27968] = {
				["desc"] = "Наложение на оружие ближнего боя чар, повышающих интеллект на 30. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для оружия - интеллект II",
				["link"] = "spell:27968",
			},
			[13653] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих наносимый животным урон на 6 ед.",
				["name"] = "Чары для оружия: зверобой II",
				["link"] = "spell:13653",
			},
			[27984] = {
				["desc"] = "Наложение на оружие ближнего боя чар, периодически повышающих ловкость на 120 и незначительно увеличивающих скорость атаки. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для оружия - мангуст",
				["link"] = "spell:27984",
			},
			[13501] = {
				["desc"] = "Наложение на браслеты чар, повышающих выносливость на 3.",
				["name"] = "Чары для браслетов: выносливость II",
				["link"] = "spell:13501",
			},
			[7745] = {
				["desc"] = "Наложение на двуручное оружие ближнего боя чар, увеличивающих урон оружия на 2 ед.",
				["name"] = "Чары для двуручного оружия: импульс I",
				["link"] = "spell:7745",
			},
			[7748] = {
				["desc"] = "Наложение на нагрудник чар, увеличивающих максимальный запас здоровья на 15 ед.",
				["name"] = "Чары для нагрудника: здоровье II",
				["link"] = "spell:7748",
			},
			[28016] = {
				["desc"] = "Создает превосходное масло маны.",
				["name"] = "Превосходное масло маны",
				["link"] = "spell:28016",
			},
			[32665] = {
				["desc"] = "",
				["name"] = "Рунический адамантитовый жезл",
				["link"] = "spell:32665",
			},
			[20020] = {
				["desc"] = "Наложение на обувь чар, повышающих выносливость на 7.",
				["name"] = "Чары для обуви: выносливость IV",
				["link"] = "spell:20020",
			},
			[13607] = {
				["desc"] = "Наложение на нагрудник чар, увеличивающих максимальный запас маны на 30 ед.",
				["name"] = "Чары для нагрудника: мана III",
				["link"] = "spell:13607",
			},
			[13529] = {
				["desc"] = "Наложение на двуручное оружие ближнего боя чар, увеличивающих урон оружия на 3 ед.",
				["name"] = "Чары для двуручного оружия: импульс II",
				["link"] = "spell:13529",
			},
			[59625] = {
				["desc"] = "Наложение на оружие ближнего боя чар, благодаря которым ваши атакующие заклинания время от времени могут повысить ваш рейтинг скорости на 250. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для оружия - черная магия",
				["link"] = "spell:59625",
			},
			[60663] = {
				["desc"] = "Наложение на плащ чар, повышающих ловкость на 22. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для плаща - ловкость V",
				["link"] = "spell:60663",
			},
			[20031] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих наносимый урон на 5 ед.",
				["name"] = "Чары для оружия: удар VI",
				["link"] = "spell:20031",
			},
			[60621] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих силу атаки на 50. Требуется предмет для персонажей не ниже 60-го уровня.",
				["name"] = "Чары для оружия - могущество II",
				["link"] = "spell:60621",
			},
			[7786] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих наносимый животным урон на 2 ед.",
				["name"] = "Чары для оружия: зверобой I",
				["link"] = "spell:7786",
			},
			[27960] = {
				["desc"] = "Наложение на нагрудник чар, повышающих все характеристики на 6. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для нагрудника - все характеристики V",
				["link"] = "spell:27960",
			},
			[7788] = {
				["desc"] = "Наложение на оружие ближнего боя чар, увеличивающих урон оружия на 1 ед.",
				["name"] = "Чары для оружия: разящий удар I",
				["link"] = "spell:7788",
			},
			[28019] = {
				["desc"] = "Создает превосходное волшебное масло.",
				["name"] = "Превосходное волшебное масло",
				["link"] = "spell:28019",
			},
			[28022] = {
				["desc"] = "Объединение трех малых радужных осколков в один большой.",
				["name"] = "Большой радужный осколок",
				["link"] = "spell:28022",
			},
			[13617] = {
				["desc"] = "Наложение на перчатки чар, повышающих навык травничества на 2 ед.",
				["name"] = "Чары для перчаток: травничество",
				["link"] = "spell:13617",
			},
			[20015] = {
				["desc"] = "Наложение на плащ чар, усиливающих броню на 70.",
				["name"] = "Чары для плаща: защита V",
				["link"] = "spell:20015",
			},
			[25078] = {
				["desc"] = "Улучшение перчаток, увеличивающее силу заклинаний магии огня на 20.",
				["name"] = "Чары для перчаток: сила огня",
				["link"] = "spell:25078",
			},
			[25086] = {
				["desc"] = "Наложение на плащ чар, повышающих рейтинг уклонения на 12 ед. Требуется предмет для персонажей не ниже 35-го уровня.",
				["name"] = "Чары для плаща: уклонение",
				["link"] = "spell:25086",
			},
			[13644] = {
				["desc"] = "Наложение на обувь чар, повышающих выносливость на 3.",
				["name"] = "Чары для обуви: выносливость II",
				["link"] = "spell:13644",
			},
			[13746] = {
				["desc"] = "Наложение на плащ чар, усиливающих броню на 50 ед.",
				["name"] = "Чары для плаща: защита IV",
				["link"] = "spell:13746",
			},
		},
	},
}


function Tradeskills:GetLocaleData(item)

	if LOCALE == "enUS" then
		return item
	end

	local tradeskillID = item.tradeskill
	local id = item.itemID

	if tradeskillID == 333 then

		if tradeskillLocales.enchants[LOCALE] and tradeskillLocales.enchants[LOCALE][id] then
			return tradeskillLocales.enchants[LOCALE][id];
		end
	else

		if tradeskillLocales.items[LOCALE] and tradeskillLocales.items[LOCALE][id] then
			return tradeskillLocales.items[LOCALE][id];
		end
	end

end





addon.Tradeskills = Tradeskills;
